<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignsubmission_file', language 'id', branch 'MOODLE_30_STABLE'
 *
 * @package   assignsubmission_file
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configmaxbytes'] = 'Ukuran file maksimum';
$string['countfiles'] = '{$a} file';
$string['default'] = 'Diaktifkan secara default';
$string['default_help'] = 'Jika diatur, metode pengajuan akan diaktifkan secara default untuk semua tugas baru.';
$string['enabled'] = 'Pengajuan file';
$string['enabled_help'] = 'Jika diaktifkan, siswa dapat mengunggah satu atau beberapa file sebagai pengajuan mereka.';
$string['eventassessableuploaded'] = 'File sudah diunggah';
$string['file'] = 'Pengajuan file';
$string['maxbytes'] = 'Ukuran file maksimum';
$string['maxfiles'] = 'File maksimum per pengiriman';
$string['maxfiles_help'] = 'Jika pengiriman berkas diaktifkan, setiap tugas dapat diatur untuk menerima hingga jumlah file ini untuk pengiriman mereka.';
$string['maxfilessubmission'] = 'Jumlah maksimum file yang diunggah';
$string['maxfilessubmission_help'] = 'Jika pengajuan file diaktifkan, setiap siswa akan bisa mengunggah hingga sejumlah file ini untuk pengajuan mereka.';
$string['maximumsubmissionsize'] = 'Ukuran pengajuan maksimum';
$string['maximumsubmissionsize_help'] = 'File yang diunggah oleh siswa dapat mencapai ukuran ini.';
$string['numfilesforlog'] = 'Jumlah file(s) : {$a} file(s).';
$string['pluginname'] = 'Pengajuan file';
$string['siteuploadlimit'] = 'Batas unggahan situs';
$string['submissionfilearea'] = 'File pengajuan yang diunggah';
