<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_db', language 'id', branch 'MOODLE_30_STABLE'
 *
 * @package   auth_db
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_dbcantconnect'] = 'Tidak dapat terhubung ke basis data otentikasi yang ditentukan...';
$string['auth_dbchangepasswordurl_key'] = 'URL ubah sandi';
$string['auth_dbdebugauthdb'] = 'Debug ADOdb';
$string['auth_dbdebugauthdbhelp'] = 'Debug koneksi ADOdb ke basis data eksternal - gunakan saat mendapatkan halaman kosong selama login. Tidak cocok untuk situs produksi.';
$string['auth_dbdeleteuser'] = 'Pengguna yang dihapus {$a->name} id {$a->id}';
$string['auth_dbdeleteusererror'] = 'Kesalahan dalam menghapus pengguna {$a}';
$string['auth_dbdescription'] = 'Metode ini menggunakan tabel database eksternal untuk memeriksa apakah nama pengguna dan password yang dimasukkan adalah sah. Jika keanggotaan adalah keanggotaan baru, maka informasi dari field-field yang lain juga bisa dikopi ke Totara.';
$string['auth_dbextencoding'] = 'Enkoding db eksternal';
$string['auth_dbextencodinghelp'] = 'Enkoding yang digunakan dalam basis data eksternal';
$string['auth_dbextrafields'] = 'Field-field ini adalah pilihan. Anda dapat memilih untuk memasukkan lebih dulu beberapa field-field pengguna dari Totara dengan informasi dari <b>field-field database eksternal</b> yang Anda tentukan disini. <br />Jika Anda kosongkan, maka aturan default yang akan digunakan.<br />Pada kasus lainnya, pengguna akan dapat mengedit semua field-field ini setelah mereka login.';
$string['auth_dbfieldpass'] = 'Nama dari field yang berisi password';
$string['auth_dbfieldpass_key'] = 'Bidang sandi';
$string['auth_dbfielduser'] = 'Nama dari field yang berisi nama pengguna';
$string['auth_dbfielduser_key'] = 'Bidang nama pengguna';
$string['auth_dbhost'] = 'Komputer yang meng-host server database.';
$string['auth_dbhost_key'] = 'Host';
$string['auth_dbinsertuser'] = 'Pengguna yang disisipkan {$a->name} id {$a->id}';
$string['auth_dbinsertuserduplicate'] = 'Kesalahan dalam menyisipkan pengguna {$a->username} - pengguna dengan nama pengguna ini sudah dibuat melalui plugin \'{$a->auth}\'.';
$string['auth_dbname'] = 'Nama database itu sendiri';
$string['auth_dbname_key'] = 'Nama DB';
$string['auth_dbpass'] = 'Password sama dengan nama pengguna di atas';
$string['auth_dbpass_key'] = 'Sandi';
$string['auth_dbpasstype'] = 'Tentukan format yang akan digunakan oleh field password. Enkripsi MD5 sangat berguna untuk berhubungan dengan aplikasi web lainnya seperti PostNuke';
$string['auth_dbpasstype_key'] = 'Format sandi';
$string['auth_dbreviveduser'] = 'Pengguna yang dibangkitkan {$a->name} id {$a->id}';
$string['auth_dbsetupsql'] = 'Perintah persiapan SQL';
$string['auth_dbsetupsqlhelp'] = 'Perintah SQL untuk persiapan basis data khusus, seringkali digunakan untuk menyiapkan enkoding komunikasi - misalnya untuk MySQL dan PostgreSQL: <em>SET NAMES \'utf8\'</em>';
$string['auth_dbsuspenduser'] = 'Pengguna yang ditangguhkan {$a->name} id {$a->id}';
$string['auth_dbsybasequoting'] = 'Gunakan sybase quotes';
$string['auth_dbsybasequotinghelp'] = 'Sybase style single quote escaping - diperlukan untuk Oracle, MS SQL dan beberapa basis data lain. Jangan gunakan untuk MySQL!';
$string['auth_dbtable'] = 'Nama dari tabel pada database';
$string['auth_dbtable_key'] = 'Tabel';
$string['auth_dbtype'] = 'Jenis database (Lihat <a href="../lib/adodb/readme.htm#drivers">Dokumentasi ADOdb</a> untuk penjelasannya)';
$string['auth_dbtype_key'] = 'Basis data';
$string['auth_dbupdatinguser'] = 'Memperbarui pengguna {$a->name} id {$a->id}';
$string['auth_dbuser'] = 'Nama pengguna yang mempunyai akses pembacaan ke database';
$string['auth_dbuser_key'] = 'Pengguna DB';
$string['auth_dbusernotexist'] = 'Tidak dapat memperbarui pengguna yang bukan pengguna tetap: {$a}';
$string['auth_dbuserstoadd'] = 'Entri pengguna yang akan ditambahkan: {$a}';
$string['auth_dbuserstoremove'] = 'Entri pengguna yang akan dihapus: {$a}';
$string['pluginname'] = 'Gunakan database eksternal';
