<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_fc', language 'id', branch 'MOODLE_30_STABLE'
 *
 * @package   auth_fc
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_fcchangepasswordurl'] = 'URL pengubah-sandi';
$string['auth_fcconnfail'] = 'Koneksi gagal dengan Errno: {$a->no} dan Kesalahan String: {$a->str}';
$string['auth_fccreators'] = 'Daftar grup yang anggotanya diizinkan untuk membuat kursus baru. Pisahkan beberapa grup dengan \';\'. Nama harus dieja dengan tepat seperti pada server FirstClass. Sistem ini sensitif terhadap penulisan huruf besar dan huruf kecil.';
$string['auth_fccreators_key'] = 'Pembuat';
$string['auth_fcdescription'] = 'Metode ini menggunakan server FirstClass untuk memeriksa apakah nama pengguna dan sandi yang diberikan tersebut valid.';
$string['auth_fcfppport'] = 'Port server (3333 adalah port yang paling umum)';
$string['auth_fcfppport_key'] = 'Port';
$string['auth_fchost'] = 'Alamat server FirstClass. Gunakan nomor IP atau nama DNS.';
$string['auth_fchost_key'] = 'Host';
$string['auth_fcpasswd'] = 'Sandi untuk akun di atas.';
$string['auth_fcpasswd_key'] = 'Sandi';
$string['auth_fcuserid'] = 'Userid untuk akun FirstClass dengan hak istimewa \'Subadministrator\' telah diatur.';
$string['auth_fcuserid_key'] = 'ID Pengguna';
$string['pluginname'] = 'Server FirstClass';
