<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_community', language 'id', branch 'MOODLE_30_STABLE'
 *
 * @package   block_community
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities'] = 'Aktivitas';
$string['add'] = 'Tambah';
$string['addcourse'] = 'Cari';
$string['addedtoblock'] = 'Tautan ke kursus ini telah ditambahkan ke blok pencari komunitas Anda';
$string['addtocommunityblock'] = 'Simpan tautan ke kursus ini';
$string['audience'] = 'Dirancang untuk';
$string['blocks'] = 'Blok';
$string['comments'] = 'Komentar ({$a})';
$string['community:addinstance'] = 'Tambah blok pencari komunitas baru';
$string['contentinfo'] = 'Subjek: {$a->subject} - Peserta: {$a->audience} - Level pendidikan: {$a->educationallevel}';
$string['continue'] = 'Lanjutkan';
$string['contributors'] = '- Kontributor: {$a}';
$string['coursename'] = 'Nama';
$string['courses'] = 'Kursus';
$string['coverage'] = 'Tag: {$a}';
$string['donotrestore'] = 'Tidak';
$string['dorestore'] = 'Ya';
$string['download'] = 'Unduh';
$string['downloadable'] = 'kursus yang dapat saya unduh';
$string['downloadablecourses'] = 'Kursus yang dapat diunduh';
$string['downloadconfirmed'] = 'Cadangan telah disimpan di file pribadi Anda {$a}';
$string['downloaded'] = '...selesai.';
$string['downloadingcourse'] = 'Mengunduh kursus';
$string['downloadingsize'] = 'Harap tunggu, file kursus sedang diunduh ({$a->total}Mb)...';
$string['downloadtemplate'] = 'Buat kursus dari template';
$string['educationallevel'] = 'Level pendidikan';
$string['educationallevel_help'] = 'Level pendidikan apa yang Anda cari? Dalam kasus komunitas pendidik, level ini menggambarkan level yang mereka ajarkan.';
$string['enroldownload'] = 'Temukan';
$string['enrollable'] = 'kursus yang dapat saya ikuti';
$string['enrollablecourses'] = 'Kursus yang dapat diikuti';
$string['errorcourselisting'] = 'Terjadi kesalahan saat mengambil daftar kursus dari hub terpilih, harap coba lagi nanti. ({$a})';
$string['fileinfo'] = 'Bahasa: {$a->lang} - Lisensi: {$a->license} -  Waktu diperbarui: {$a->timeupdated}';
$string['hideall'] = 'Sembunyikan hub';
$string['hub'] = 'hub';
$string['hubnottrusted'] = 'Tidak dipercaya';
$string['install'] = 'Instal';
$string['keywords'] = 'Kata kunci';
$string['keywords_help'] = 'Anda dapat mencari kursus yang mengandung teks spesifik di dalam nama, deskripsi, dan bidang lainnya dari basis data tersebut.';
$string['language'] = 'Bahasa';
$string['language_help'] = 'Anda dapat mencari kursus yang tertulis dalam bahasa spesifik.';
$string['licence'] = 'Lisensi';
$string['licence_help'] = 'Anda dapat mencari kursus yang dilisensikan dalam cara tertentu.';
$string['moredetails'] = 'Rincian lainnya';
$string['mycommunities'] = 'Komunitas saya:';
$string['next'] = 'Berikutnya >>>';
$string['nocomments'] = 'Tidak ada komentar';
$string['nocourse'] = 'Kursus tidak ditemukan';
$string['noratings'] = 'Tidak ada peringkat';
$string['operation'] = 'Operasi';
$string['orderby'] = 'Urutkan berdasarkan';
$string['orderbyeldest'] = 'Tertua';
$string['orderby_help'] = 'Urutan hasil pencarian ditampilkan.';
$string['orderbyname'] = 'Nama';
$string['orderbynewest'] = 'Terbaru';
$string['orderbypublisher'] = 'Yang Mempublikasikan';
$string['orderbyratingaverage'] = 'Peringkat';
$string['outcomes'] = 'Hasil: {$a}';
$string['pluginname'] = 'Pencari komunitas';
$string['rateandcomment'] = 'Nilai dan beri komentar';
$string['rating'] = 'Peringkat';
$string['removecommunitycourse'] = 'Hapus kursus komunitas';
$string['restorecourse'] = 'Pulihkan kursus';
$string['restorecourseinfo'] = 'Pulihkan kursus?';
$string['screenshots'] = 'Tangkapan layar';
$string['search'] = 'Cari';
$string['searchcommunitycourse'] = 'Cari kursus komunitas';
$string['searchcourse'] = 'Cari kursus komunitas';
$string['selecthub'] = 'Pilih hub';
$string['selecthub_help'] = 'Pilih hub tempat Anda ingin mencari kursus.';
$string['showall'] = 'Tampilkan semua hub';
$string['sites'] = 'Situs';
$string['subject'] = 'Subjek';
$string['subject_help'] = 'Untuk mempersempit pencarian Anda tentang subjek tertentu, pilih satu dari daftar ini.';
$string['userinfo'] = 'Pembuat: {$a->creatorname} - Yang Mempublikasikan: {$a->publishername}';
$string['visitdemo'] = 'Kunjungi demo';
$string['visitsite'] = 'Kunjungi situs';
