<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_facetoface', language 'id', branch 'MOODLE_30_STABLE'
 *
 * @package   block_facetoface
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allfuturesessions'] = 'Semua sesi mendatang';
$string['allsessions'] = 'Semua sesi';
$string['apply'] = 'Terapkan';
$string['attended'] = 'dihadiri';
$string['bookinghistory'] = 'Riwayat pemesanan';
$string['bookinghistoryfor'] = 'Riwayat pemesanan untuk {$a}';
$string['bookings'] = 'Pemesanan';
$string['calendar:tablesummary'] = 'Tampilan kalender bulanan menunjukkan peristiwa yang terjadi pada setiap hari';
$string['cancelled'] = 'dibatalkan';
$string['coursefullname'] = 'Nama lengkap kursus';
$string['date'] = 'Tanggal';
$string['datenotset'] = 'Tanggal belum diatur';
$string['daterange'] = 'Kisaran tanggal:';
$string['didntattend'] = 'tidak hadir';
$string['enrolled'] = 'diikutsertakan';
$string['error:invalidcourseid'] = 'ID kursus tidak valid';
$string['error:invalidfacetofaceid'] = 'ID aktivitas Tatap-muka tidak valid';
$string['error:invalidsessionid'] = 'ID sesi tidak valid';
$string['error:invaliduserid'] = 'ID pengguna tidak valid';
$string['exportsessiondates'] = 'Ekspor tanggal sesi';
$string['facetoface:addinstance'] = 'Tambah blok tatapmuka baru';
$string['facetoface:myaddinstance'] = '';
$string['facetoface:viewbookings'] = 'Lihat pemesanan tatapmuka pengguna';
$string['filters'] = 'Filter';
$string['finishdate'] = 'Tanggal penyelesaian';
$string['finishtime'] = 'Waktu penyelesaian';
$string['fixdates'] = 'Perbaiki tanggal sesi';
$string['formaltitle'] = 'Tatap-muka';
$string['futurebookings'] = 'Pemesanan mendatang';
$string['futurebookingsfor'] = 'Pemesanan mendatang untuk {$a}';
$string['listsessiondates'] = 'Daftar Tanggal Sesi Tatap-Muka';
$string['mybookings'] = 'Pemesanan Saya';
$string['nbbookings'] = 'Pemesanan';
$string['nobookinghistory'] = 'Tidak ada riwayat pemesanan';
$string['nobookinghistoryfor'] = 'Tidak ada riwayat pemesanan untuk {$a}';
$string['nosessions'] = '<p> <i>Tidak ada sesi yang cocok dengan kriteria saat ini.</i> </p>';
$string['nowaitlistedsessions'] = '<p> <i>Tidak ada daftar tunggu kursus yang cocok dengan kriteria saat ini.</i> </p>';
$string['pastbookings'] = 'Pemesanan Sebelumnya';
$string['pastbookingsfor'] = 'Pemesanan sebelumnya untuk {$a}';
$string['pluginname'] = 'Blok Tatap-muka';
$string['searchedusers'] = 'Pengguna {$a} menemukan pencarian yang cocok';
$string['searchusers'] = 'Cari pengguna';
$string['sessiondatesview'] = 'Anda terlibat dalam sesi berikut';
$string['sessiondatesviewattendees'] = 'Anda dapat melihat peserta di dalam sesi berikut ini:';
$string['sessiondatesviewattendeeszero'] = 'Anda tidak dapat melihat peserta sesi mana pun di dalam kisaran tanggal yang diberikan.';
$string['sessiondetails'] = 'Rincian sesi';
$string['sessionlist'] = 'Daftar sesi';
$string['sessions'] = 'Sesi';
$string['showingallwaitlistedsessions'] = '<p><i>Menampilkan semua kursus daftar-tunggu yang cocok dengan kriteria saat ini.</i></p>';
$string['signedupin'] = 'Anda telah mendaftar di dalam sesi berikut ini:';
$string['signedupinzero'] = 'Tidak ada pendaftaran yang dapat ditemukan di dalam kisaran tanggal yang diberikan.';
$string['startdate'] = 'Tanggal mulai';
$string['starttime'] = 'Waktu mulai';
$string['status:approved'] = 'Disetujui';
$string['status:booked'] = 'Dipesan';
$string['status:declined'] = 'Ditolak';
$string['status:fully_attended'] = 'Dihadiri Lengkap';
$string['status:no_show'] = 'Tidak Datang';
$string['status:partially_attended'] = 'Dihadiri Sebagian';
$string['status:requested'] = 'Diminta';
$string['status:user_cancelled'] = 'Pengguna Dibatalkan';
$string['status:waitlisted'] = 'Dimasukkan Daftar Tunggu';
$string['tab:bycourse'] = 'Daftar berdasarkan Kursus';
$string['tab:bydate'] = 'Daftar berdasarkan Tanggal';
$string['tab:calendar'] = 'Kalender';
$string['time'] = 'Waktu';
$string['tooltipheading'] = 'Sesi yang ditawarkan pada hari ini:';
$string['toomanywaitlistedsessions'] = '<p><i>Menampilkan {$a} dari kursus daftar-tunggu yang cocok dengan kriteria saat ini.</i></p><p><i>Semua kursus yang cocok dicantumkan di dalam tab "Berdasarkan Kursus" di bawah ini.</i></p>';
$string['trainer'] = 'Pelatih';
$string['trainers'] = 'Pelatih';
$string['trainingcalendar'] = 'Kalender Pelatihan';
$string['upcomingsessions'] = 'Sesi mendatang';
$string['viewexportsessions'] = 'Lihat/ekspor sesi';
$string['xevents'] = '<i>dan {$a} lainnya...</i>';
$string['xrecords'] = '{$a} rekaman';
