<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_rss_client', language 'id', branch 'MOODLE_30_STABLE'
 *
 * @package   block_rss_client
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addnewfeed'] = 'Tambah feed baru';
$string['choosefeedlabel'] = 'Pilih feed yang Anda inginkan tersedia di dalam blok ini:';
$string['clientchannellink'] = 'Situs sumber...';
$string['clientnumentries'] = 'Jumlah entri default untuk dimasukkan per feed.';
$string['clientshowchannellinklabel'] = 'Haruskah tautan ke situs original (tautan saluran) ditampilkan? (Catat bahwa jika tidak ada feef yang dipasok ke dalam feed berita maka tak ada tautan yang akan ditampilkan):';
$string['clientshowimagelabel'] = 'Tampilkan gambar saluran jika tersedia:';
$string['customtitlelabel'] = 'Judul kustom (kosongkan untuk menggunakan judul yang dipasok oleh feed):';
$string['deletefeedconfirm'] = 'Anda yakin ingin menghapus feed ini?';
$string['disabledrssfeeds'] = 'Feed RSS dinonaktifkan';
$string['displaydescriptionlabel'] = 'Tampilkan setiap deskripsi tautan?';
$string['editafeed'] = 'Edit feed';
$string['enableautodiscovery'] = 'Aktifkan pencarian-otomatis dari feed?';
$string['feed'] = 'Feed';
$string['feeddeleted'] = 'Feed berita dihapus';
$string['feeds'] = 'Feed berita';
$string['feedsaddedit'] = 'Tambah/edit feed';
$string['feedsconfigurenewinstance2'] = 'Klik ikon edit di atas untuk mengonfigurasi blok ini untuk menampilkan feed RSS.';
$string['feedurl'] = 'URL Feed';
$string['managefeeds'] = 'Kelola semua feed saya';
$string['nofeeds'] = 'Tidak ada feed RSS yang ditentukan untuk situs ini.';
$string['numentries'] = 'Entri per feed';
$string['pluginname'] = 'Feed RSS jarak jauh';
$string['remotenewsfeed'] = 'Feed berita jarak jauh';
$string['rss_client:addinstance'] = 'Tambah blok feed RSS jarak jauh baru';
$string['rss_client:manageanyfeeds'] = 'Kelola feed RSS apa saja';
$string['rss_client:manageownfeeds'] = 'Kelola feed RSS sendiri';
$string['sharedfeed'] = 'Feed bersama';
$string['shownumentrieslabel'] = 'Jumlah entri maks untuk menampilkan per blok.';
$string['submitters'] = 'Siapa yang diizinkan untuk menentukan feed RSS baru? Feed yang ditentukan tersedia untuk halaman apa saja di situs Anda.';
$string['timeout'] = 'Waktu dalam menit sebelum suatu feed RSS kedaluwarsa di dalam tembolok. Perlu dicatat bahwa waktu ini menentukan waktu minimum sebelum kedaluwarsa; feed tersebut akan disegarkan di dalam tembolok untuk eksekusi cron berikutnya setelah kedaluwarsa. Nilai yang direkomendasikan adalah 30 menit atau lebih besar.';
$string['timeout2'] = 'Waktu habis';
$string['viewfeed'] = 'Lihat feed';
