<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_section_links', language 'id', branch 'MOODLE_30_STABLE'
 *
 * @package   block_section_links
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['incby1'] = 'Tingkatkan sebesar';
$string['incby1_help'] = 'Ini adalah nilai untuk menaikkan bagian tersebut setiap kali suatu tautan bagian ditampilkan, dimulai pada 1.';
$string['incby2'] = 'Peningkatan alternatif sebesar';
$string['incby2_help'] = 'Ini adalah nilai untuk menaikkan bagian tersebut setiap kali suatu tautan bagian ditampilkan, dimulai pada 1.';
$string['jumptocurrenttopic'] = 'Lompat ke topik saat ini';
$string['jumptocurrentweek'] = 'Lompat ke minggu saat ini';
$string['numsections1'] = 'Jumlah bagian';
$string['numsections1_help'] = 'Setelah jumlah bagian di dalam kursus mencapai angka ini, maka peningkatan berdasarkan nilai akan digunakan.';
$string['numsections2'] = 'Jumlah bagian alternatif.';
$string['numsections2_help'] = 'Setelah jumlah bagian di dalam kursus mencapai angka ini, maka peningkatan Alternatif berdasarkan nilai akan digunakan.';
$string['pluginname'] = 'Tautan bagian';
$string['section_links:addinstance'] = 'Tambah blok tautan bagian baru';
$string['topics'] = 'Topik';
$string['weeks'] = 'Minggu';
