<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_alerts', language 'id', branch 'MOODLE_30_STABLE'
 *
 * @package   block_totara_alerts
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alerts'] = 'Isyarat';
$string['clickformoreinfo'] = 'Klik untuk informasi selengkapnya';
$string['context'] = 'Tautan';
$string['dismiss'] = 'Hilangkan pesan';
$string['from'] = 'Dari';
$string['noalerts'] = 'Anda saat ini tidak memiliki isyarat';
$string['normal'] = 'Normal';
$string['of'] = 'dari';
$string['pluginname'] = 'Isyarat';
$string['reviewitems'] = 'Tinjau Item';
$string['showempty'] = 'Tampilkan blok ini saat tidak ada isyarat untuk ditampilkan';
$string['showemptyconfig'] = 'Tampilkan blok kosong';
$string['showempty_help'] = 'Saat diaktifkan jika tidak ada isyarat untuk ditampilkan, blok akan ditampilkan dengan pesan "Anda saat ini tidak memiliki isyarat".

Untuk mengaktifkan opsi ini, pengaturan global akan harus diaktifkan di dalam pengaturan blok isyarat.';
$string['showingxofx'] = 'Menampilkan {$a->count} dari {$a->total}';
$string['statement'] = 'Pernyataan';
$string['status'] = 'Status';
$string['statusnotok'] = 'Status tidak OK';
$string['statusok'] = 'Status OK';
$string['statusundecided'] = 'Status belum diputuskan';
$string['totara_alerts:addinstance'] = 'Tambah blok isyarat baru';
$string['totara_alerts:myaddinstance'] = '';
$string['type'] = 'Jenis';
$string['urgency'] = 'Urgensi';
$string['urgent'] = 'Mendesak';
$string['viewall'] = 'Lihat semua';
$string['viewallnot'] = 'LIhat semua isyarat';
