<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_tasks', language 'id', branch 'MOODLE_30_STABLE'
 *
 * @package   block_totara_tasks
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clickformoreinfo'] = 'Klik untuk informasi selengkapnya';
$string['dismiss'] = 'Hilangkan pesan';
$string['f2fsessiondeleted'] = 'Sesi telah dihapus';
$string['f2fsessionfull'] = 'Sesi penuh';
$string['from'] = 'Dari';
$string['notasks'] = 'Anda saat ini tidak punya tugas';
$string['of'] = 'dari';
$string['onaccept'] = 'Terima';
$string['onreject'] = 'Tolak';
$string['pluginname'] = 'Tugas';
$string['showempty'] = 'Tampilkan blok ini saat tidak ada tugas untuk ditampilkan';
$string['showemptyconfig'] = 'Tampilkan blok kosong';
$string['showempty_help'] = 'Saat diaktifkan, jika tidak ada tugas untuk ditampilkan, blok tersebut ditampilkan dengan pesan "Anda saat ini tidak memiliki tugas".

Untuk mengaktifkan opsi ini, pengaturan global harus diaktifkan dalam pengaturan blok tugas.';
$string['showingxofx'] = 'Menampilkan {$a->count} dari {$a->total}';
$string['statement'] = 'Pernyataan';
$string['status'] = 'Status';
$string['statusnotok'] = 'Status tidak OK';
$string['statusok'] = 'Status OK';
$string['statusundecided'] = 'Status tidak diputuskan';
$string['tasks'] = 'Tugas';
$string['totara_tasks:addinstance'] = 'Tambah blok tugas baru';
$string['totara_tasks:myaddinstance'] = '';
$string['type'] = 'Jenis';
$string['viewall'] = 'Lihat semua';
$string['viewallnot'] = 'Lihat semua tugas';
