<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'blog', language 'id', branch 'MOODLE_30_STABLE'
 *
 * @package   blog
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addnewentry'] = 'Tambah entri baru';
$string['addnewexternalblog'] = 'Daftarkan blog eksternal';
$string['associated'] = 'Dikaitkan {$a}';
$string['associatewithcourse'] = 'Blog tentang kursus {$a->coursename}';
$string['associatewithmodule'] = 'Blog tentang {$a->modtype}: {$a->modname}';
$string['association'] = 'Kaitan';
$string['associations'] = 'Kaitan';
$string['associationunviewable'] = 'Entri ini tidak dapat dilihat oleh orang lain sampai suatu kursus dikaitkan dengannya atau bidang \'Publikasikan ke\' diubah';
$string['autotags'] = 'Tambah tag ini';
$string['autotags_help'] = 'Masukkan satu atau beberapa tag lokal (dipisahkan dengan koma) yang Anda ingin tambahkan secara otomatis ke setiap entri blog yang disalin dari blog eksternal tersebut ke blog lokal Anda.';
$string['backupblogshelp'] = 'Jika diaktifkan, maka blog akan disertakan dalam cadangan otomatis SITUS';
$string['blocktitle'] = 'Judul blok tag blog';
$string['blog'] = 'Blog';
$string['blogaboutthis'] = 'Blog tentang {$a->type} ini';
$string['blogaboutthiscourse'] = 'Tambah entri tentang kursus ini';
$string['blogaboutthismodule'] = 'Tambah entri tentang {$a} ini';
$string['blogdeleteconfirm'] = 'Hapus entri blog ini?';
$string['blogdisable'] = 'Blogging dinonaktifkan!';
$string['blogentries'] = 'Entri blog';
$string['blogentriesabout'] = 'Entri blog tentang {$a}';
$string['blogentriesbygroupaboutcourse'] = 'Entri blog tentang {$a->course} oleh {$a->group}';
$string['blogentriesbygroupaboutmodule'] = 'Entri blog tentang {$a->mod} oleh {$a->group}';
$string['blogentriesbyuseraboutcourse'] = 'Entri blog tentang {$a->course} oleh {$a->user}';
$string['blogentriesbyuseraboutmodule'] = 'Entri blog tentang {$a->mod} ini oleh {$a->user}';
$string['blogentrybyuser'] = 'Entri blog oleh {$a}';
$string['blogs'] = 'Blog';
$string['blogscourse'] = 'Blog kursus';
$string['blogssite'] = 'Blog situs';
$string['blogtags'] = 'Tag blog';
$string['cannotviewcourseblog'] = 'Anda tidak memiliki izin yang diperlukan untuk melihat blog di dalam kursus ini';
$string['cannotviewcourseorgroupblog'] = 'Anda tidak memiliki izin yang diperlukan untuk melihat blog di dalam kursus/grup ini';
$string['cannotviewsiteblog'] = 'Anda tidak memiliki izin yang diperlukan untuk melihat semua blog situs ini';
$string['cannotviewuserblog'] = 'Anda tidak memiliki izin yang diperlukan untuk membaca blog pengguna';
$string['configuseblogassociations'] = 'Aktifkan pengaitan entri blog dengan kursus dan modul kursus.';
$string['deleteblogassociations'] = 'Hapus kaitan blog';
$string['deleteblogassociations_help'] = 'Jika dicentang, maka entri blog tidak lagi dikaitkan dengan kursus ini atau aktivitas kursus atau sumber daya. Entri blog itu sendiri tidak akan dihapus.';
$string['deleteexternalblog'] = 'Hapus pendaftaran blog eksternal ini';
$string['description'] = 'Deskripsi';
$string['description_help'] = 'Masukkan satu atau dua kalimat yang meringkas konten blog eksternal Anda. (Jika tidak ada deskripsi yang dipasok, deskripsi yang direkam di blog eksternal Anda akan digunakan)';
$string['donothaveblog'] = 'Anda tidak memiliki blog sendiri, maaf.';
$string['editentry'] = 'Edit entri blog';
$string['editexternalblog'] = 'Edit blog eksternal ini';
$string['emptybody'] = 'Badan entri blog tidak boleh kosong';
$string['emptyrssfeed'] = 'URL yang Anda masukkan tidak menunjukkan ke feed RSS yang valid';
$string['emptytitle'] = 'Judul entri blog tidak boleh kosong';
$string['emptyurl'] = 'Anda harus menentukan URL ke feed RSS yang valid';
$string['entrybody'] = 'Badan entri blog';
$string['entrysaved'] = 'Entri Anda telah disimpan';
$string['entrytitle'] = 'Judul entri';
$string['evententryadded'] = 'Entri blog ditambahkan';
$string['evententrydeleted'] = 'Entri blog dihapus';
$string['evententryupdated'] = 'Entri blog diperbarui';
$string['externalblogcrontime'] = 'Jadwal cron blog eksternal';
$string['externalblogdeleted'] = 'Blog eksternal dihapus pendaftarannya';
$string['externalblogs'] = 'Blog eksternal';
$string['feedisinvalid'] = 'Feed ini tidak valid';
$string['feedisvalid'] = 'Feed ini valid';
$string['filtertags'] = 'Filter tag';
$string['filtertags_help'] = 'Anda dapat menggunakan fitur ini untuk memfilter entri yang Anda ingin gunakan. Jika Anda menentukan tag di sini (dipisahkan dengan koma) maka hanya entri dengan tag ini yang akan disalin dari blog eksternal.';
$string['groupblogdisable'] = 'Blog grup tidak diaktifkan';
$string['intro'] = 'Feed RSS ini otomatis dibuat dari satu atau beberapa blog.';
$string['invalidgroupid'] = 'ID grup tidak valid';
$string['invalidurl'] = 'URL ini tidak dapat dijangkau';
$string['linktooriginalentry'] = 'Tautkan ke entri blog original';
$string['maxexternalblogsperuser'] = 'Jumlah maksimum blog eksternal per pengguna';
$string['name'] = 'Nama';
$string['name_help'] = 'Masukkan nama deskriptif untuk blog eksternal Anda. (Jika tidak ada nama yang dipasok, judul blog eksternal Anda akan digunakan).';
$string['noentriesyet'] = 'Tidak ada entri yang terlihat di sini.';
$string['noguestpost'] = 'Tamu tidak dapat memajang blog!';
$string['nopermissionstodeleteentry'] = 'Anda tidak memiliki izin yang diperlukan untuk menghapus entri blog ini';
$string['nosuchentry'] = 'Tidak ada entri blog demikian';
$string['notallowedtoedit'] = 'Anda tidak diizinkan untuk mengedit entri ini';
$string['numberofentries'] = 'Entri: {$a}';
$string['numberoftags'] = 'Jumlah tag untuk ditampilkan';
$string['page-blog-edit'] = 'Halaman pengeditan blog';
$string['page-blog-index'] = 'Halaman daftar blog:';
$string['page-blog-x'] = 'Semua halaman blog';
$string['pagesize'] = 'Entri blog per halaman';
$string['permalink'] = 'Permalink';
$string['personalblogs'] = 'Pengguna hanya bisa melihat blog mereka sendiri';
$string['publishto'] = 'Publikasikan untuk';
$string['publishto_help'] = 'Terdapat 3 opsi:

* Anda sendiri (konsep) - Hanya Anda dan administrator yang dapat melihat entri ini
* Setiap orang di situs ini - Setiap orang yang terdaftar di situs ini dapat membaca entri ini
* Setiap orang di dunia - Setiap orang, termasuk tamu, dapat membaca entri ini';
$string['publishtonoone'] = 'Anda sendiri (konsep)';
$string['publishtosite'] = 'Setiap orang di situs ini';
$string['publishtoworld'] = 'Setiap orang di dunia';
$string['relatedblogentries'] = 'Entri blog terkait';
$string['retrievedfrom'] = 'Diambil dari';
$string['rssfeed'] = 'Feed RSS blog';
$string['searchterm'] = 'Cari: {$a}';
$string['siteblog'] = 'Blog situs: {$a}';
$string['siteblogdisable'] = 'Blog situs tidak diaktifkan';
$string['siteblogs'] = 'Semua pengguna situs dapat melihat entri blog';
$string['tagdatelastused'] = 'Tag tanggal yang terakhir kali digunakan';
$string['tagparam'] = 'Tag: {$a}';
$string['tags'] = 'Tag';
$string['tagsort'] = 'Urutkan tampilan tag berdasarkan';
$string['tagtext'] = 'Teks tag';
$string['timefetched'] = 'Waktu sinkronisasi terakhir';
$string['timewithin'] = 'Tampilkan tag yang digunakan dalam beberapa hari ini';
$string['updateentrywithid'] = 'Memperbarui entri';
$string['url'] = 'URL feed RSS';
$string['url_help'] = 'Masukkan URL feed RSS untuk blog eksternal Anda.';
$string['useblogassociations'] = 'Aktifkan kaitan blog';
$string['useexternalblogs'] = 'Aktifkan blog eksternal';
$string['userblog'] = 'Blog pengguna: {$a}';
$string['valid'] = 'Valid';
$string['viewallmodentries'] = 'Lihat semua entri tentang {$a->type} ini';
$string['viewallmyentries'] = 'Lihat semua entri saya';
$string['viewblogentries'] = 'Entri tentang {$a->type} ini';
$string['viewcourseblogs'] = 'Lihat semua entri untuk kursus ini';
$string['viewentriesbyuseraboutcourse'] = 'Lihat entri tentang kursus ini berdasarkan {$a}';
$string['viewmyentriesaboutcourse'] = 'Lihat entri saya tentang kursus ini';
$string['viewmyentriesaboutmodule'] = 'Lihat entri saya tentang {$a} ini';
$string['viewsiteentries'] = 'Lihat semua entri';
$string['viewuserentries'] = 'Lihat semua entri berdasarkan {$a}';
$string['worldblogs'] = 'Dunia dapat membaca entri yang diatur ke dapat-diakses-dunia';
