<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'bulkusers', language 'id', branch 'MOODLE_30_STABLE'
 *
 * @package   bulkusers
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addall'] = 'Tambah semua';
$string['addsel'] = 'Tambah ke pilihan';
$string['allfilteredusers'] = 'Semua difilter ({$a->count}/{$a->total})';
$string['allselectedusers'] = 'Semua dipilih ({$a->count}/{$a->total})';
$string['allusers'] = 'Semua pengguna ({$a})';
$string['available'] = 'Tersedia';
$string['confirmmessage'] = 'Anda benar-benar ingin mengirim pesan tersebut ke semua pengguna ini?<br />{$a}';
$string['nofilteredusers'] = 'Pengguna tidak ditemukan (0/{$a})';
$string['noselectedusers'] = 'Tidak ada pengguna yang dipilih';
$string['removeall'] = 'Hapus semua';
$string['removesel'] = 'Hapus dari pilihan';
$string['selected'] = 'Tepilih';
$string['selectedlist'] = 'Daftar pengguna terpilih...';
$string['selectedlist_help'] = 'Pengguna dapat ditambah atau dihapus dari daftar pengguna terpilih dengan cara mengeklik nama pengguna kemudian mengeklik tombol yang sesuai. Beberapa pengguna dapat dipilih dengan menekan terus tombol Apple atau Ctrl sambil mengeklik nama-nama pengguna.';
$string['users'] = 'Pengguna';
$string['users_help'] = 'Semua pengguna yang lulus filter aktif didaftarkan di dalam kotak yang tersedia. Jika tidak ada filter yang diatur, semua pengguna situs dicantumkan.';
$string['usersinlist'] = 'Pengguna di dalam daftar';
