<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cache', language 'id', branch 'MOODLE_30_STABLE'
 *
 * @package   cache
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Tindakan';
$string['addinstance'] = 'Tambah instance';
$string['addlocksuccess'] = 'Berhasil ditambahkan ke instance kunci baru.';
$string['addnewlockinstance'] = 'Tambah instance kunci baru';
$string['addstore'] = 'Tambah {$a} penyimpanan';
$string['addstoresuccess'] = 'Berhasil menambah penyimpanan {$a} baru.';
$string['area'] = 'Area';
$string['cacheadmin'] = 'Administrasi tembolok';
$string['cacheconfig'] = 'Konfigurasi';
$string['cachedef_calendar_subscriptions'] = 'Berlangganan kalender';
$string['cachedef_config'] = 'Konfigurasikan pengaturan';
$string['cachedef_coursecat'] = 'Daftar kategori kursus untuk pengguna tertentu';
$string['cachedef_coursecatrecords'] = 'Rekaman kategori kursus';
$string['cachedef_coursecattree'] = 'Pohon kategori kursus';
$string['cachedef_coursecontacts'] = 'Daftar kontak kursus';
$string['cachedef_coursemodinfo'] = 'Akumulasi informasi tentang modul dan bagian untuk setiap kursus';
$string['cachedef_databasemeta'] = 'Informasi meta basis data';
$string['cachedef_eventinvalidation'] = 'Invalidasi kegiatan';
$string['cachedef_externalbadges'] = 'Badge eksternal untuk pengguna tertentu';
$string['cachedef_groupdata'] = 'Informasi grup kursus';
$string['cachedef_htmlpurifier'] = 'Pemurni HTML - konten yang dibersihkan';
$string['cachedef_langmenu'] = 'Daftar bahasa yang tersedia';
$string['cachedef_locking'] = 'Mengunci';
$string['cachedef_navigation_expandcourse'] = 'Kursus yang dapat diperluas navigasi';
$string['cachedef_observers'] = 'Pengamat kegiatan';
$string['cachedef_plugin_manager'] = 'Pengelola info plugin';
$string['cachedef_questiondata'] = 'Definisi pertanyaan';
$string['cachedef_repositories'] = 'Data instance repositori';
$string['cachedef_string'] = 'Tembolok string bahasa';
$string['cachedef_suspended_userids'] = 'Daftar pengguna yang ditangguhkan per kursus';
$string['cachedef_yuimodules'] = 'Definisi Modul YUI';
$string['cachelock_file_default'] = 'Penguncian file default';
$string['cachestores'] = 'Penyimpanan tembolok';
$string['caching'] = 'Menyimpan di tembolok';
$string['component'] = 'Komponen';
$string['confirmlockdeletion'] = 'Konfirmasikan penghapusan kunci';
$string['confirmstoredeletion'] = 'Konfirmasikan penghapusan penyimpanan';
$string['default_application'] = 'Penyimpanan aplikasi default';
$string['defaultmappings'] = 'Penyimpanan digunakan saat tidak ada pemetaan';
$string['defaultmappings_help'] = 'Ini adalah penyimpanan default yang akan digunakan jika anda tidak memetakan satu atau beberapa penyimpanan ke definisi tembolok.';
$string['default_request'] = 'Penyimpanan permintaan default';
$string['default_session'] = 'Penyimpanan sesi default';
$string['defaultstoreactions'] = 'Penyimpanan default tidak dapat dimodifikasi';
$string['definition'] = 'Definisi';
$string['definitionsummaries'] = 'Definisi tembolok yang diketahui';
$string['delete'] = 'Hapus';
$string['deletelock'] = 'Hapus kunci';
$string['deletelockconfirmation'] = 'Anda yakin ingin menghapus kunci {$a}?';
$string['deletelockhasuses'] = 'Anda tidak dapat menghapus instance kunci ini karena sedang digunakan oleh satu atau beberapa penyimpanan.';
$string['deletelocksuccess'] = 'Berhasil menghapus kunci.';
$string['deletestore'] = 'Hapus penyimpanan';
$string['deletestoreconfirmation'] = 'Anda yakin ingin menghapus penyimpanan "{$a}"?';
$string['deletestorehasmappings'] = 'Anda tidak dapat menghapus penyimpanan ini karena dia memiliki pemetaan. Harap hapus semua pemetaan sebelum menghapus penyimpanan tersebut';
$string['deletestoresuccess'] = 'Berhasil menghapus penyimpanan tembolok';
$string['editdefinitionmappings'] = '{$a} pemetaan penyimpanan definis';
$string['editdefinitionsharing'] = 'Edit pembagian definisi untuk {$a}';
$string['editmappings'] = 'Edit pemetaan';
$string['editsharing'] = 'Edit pembagian';
$string['editstore'] = 'Edit penyimpanan';
$string['editstoresuccess'] = 'Berhasil mengedit penyimpanan tembolok.';
$string['ex_configcannotsave'] = 'Tidak dapat menyimpan konfigurasi tembolok ke file.';
$string['ex_nodefaultlock'] = 'Tidak dapat menemukan instance kunci default.';
$string['ex_unabletolock'] = 'Tidak dapat mendapatkan kunci untuk menyimpan di tembolok.';
$string['ex_unmetstorerequirements'] = 'Anda tidak bisa menggunakan penyimpanan ini sekarang. Harap merujuk ke dokumentasi untuk menentukan persyaratannya.';
$string['gethit'] = 'Dapatkan - Kena';
$string['getmiss'] = 'Dapatkan - Tidak Kena';
$string['inadequatestoreformapping'] = 'Penyimpanan ini tidak memenuhi persyaratan untuk semua definisi yang diketahui. Definisi di mana penyimpanan ini tidak memadai, akan diberikan penyimpanan default original dan bukannya penyimpanan terpilih.';
$string['invalidlock'] = 'Kunci tidak valid';
$string['invalidplugin'] = 'Plugin tidak valid';
$string['invalidstore'] = 'Diberikan penyimpanan tembolok yang tidak valid';
$string['lockdefault'] = 'Default';
$string['lockingmeans'] = 'Mekanisme penguncian';
$string['lockmethod'] = 'Metode kunci';
$string['lockmethod_help'] = 'Ini adalah metode yang digunakan untuk mengunci saat diperlukan oleh penyimpanan ini.';
$string['lockname'] = 'Nama';
$string['locknamedesc'] = 'Nama haruslah unik dan hanya dapat terdiri dari karakter: a-zA-Z_';
$string['locknamenotunique'] = 'Nama yang Anda pilih tidaklah unik. Harap pilih nama yang unik.';
$string['locksummary'] = 'Ringkasan instance kunci tembolok.';
$string['locktype'] = 'Jenis';
$string['lockuses'] = 'Kegunaan';
$string['mappingdefault'] = '(default)';
$string['mappingfinal'] = 'Penyimpanan akhir';
$string['mappingprimary'] = 'Penyimpanan primer';
$string['mappings'] = 'Pemetaan penyimpanan';
$string['mode'] = 'Mode';
$string['mode_1'] = 'Aplikasi';
$string['mode_2'] = 'Sesi';
$string['mode_4'] = 'Permintaan';
$string['modes'] = 'Mode';
$string['nativelocking'] = 'Plugin menangani pengunciannya sendiri.';
$string['none'] = 'Tidak Ada';
$string['plugin'] = 'Plugin';
$string['pluginsummaries'] = 'Penyimpanan tembolok yang diinstal';
$string['purge'] = 'Pembersihan';
$string['purgedefinitionsuccess'] = 'Berhasil membersihkan definisi yang diminta.';
$string['purgestoresuccess'] = 'Berhasil membersihkan penyimpanan yang diminta.';
$string['requestcount'] = 'Pengujian dengan {$a} permintaan';
$string['rescandefinitions'] = 'Pindai ulang definisi';
$string['result'] = 'Hasil';
$string['set'] = 'Atur';
$string['sharing'] = 'Berbagi';
$string['sharing_all'] = 'Semua orang';
$string['sharing_help'] = 'Hal ini memungkinkan Anda untuk menentukan bagaimana data tembolok dapat dibagikan jika Anda memiliki penyiapan terkluster, atau jika Anda memiliki beberapa situs yang semuanya disiapkan dengan penyimpanan yang sama dan Anda ingin berbagi data tersebut. Ini adalah pengaturan lanjutan, harap pastikan Anda memahami tujuannya sebelum mengubahnya.';
$string['sharing_input'] = 'Kunci kustom (dimasukkan di bawah ini)';
$string['sharingrequired'] = 'Anda harus memilih minimal satu opsi berbagi.';
$string['sharingselected_all'] = 'Semua orang';
$string['sharingselected_input'] = 'Kunci kustom';
$string['sharingselected_siteid'] = 'Pengidentifikasi situs';
$string['sharingselected_version'] = 'Versi';
$string['sharing_siteid'] = 'Situs dengan id situs yang sama.';
$string['sharing_version'] = 'Situs menjalankan versi yang sama.';
$string['storeconfiguration'] = 'Konfigurasi penyimpanan';
$string['store_default_application'] = 'Penyimpanan file default untuk tembolok aplikasi';
$string['store_default_request'] = 'Penyimpanan statis default untuk tembolok permintaan';
$string['store_default_session'] = 'Penyimpanan sesi default untuk tembolok sesi';
$string['storename'] = 'Nama penyimpanan';
$string['storenamealreadyused'] = 'Anda harus memilih nama yang unik untuk penyimpanan ini.';
$string['storename_help'] = 'Hal ini akan mengatur nama penyimpanan. Ini digunakan untuk mengidentifikasi penyimpanan di dalam sistem dan hanya dapat terdiri dari a-z A-Z 0-9 -_ dan spasi. Nama juga haruslah unik. Jika Anda mencoba menggunakan nama yang sudah digunakan, Anda akan menerima pesan kesalahan.';
$string['storenameinvalid'] = 'Nama penyimpanan tidak valid. Anda hanya dapat menggunakan a-z A-Z 0-9 -_ dan spasi.';
$string['storenotready'] = 'Penyimpanan tidak siap';
$string['storeperformance'] = 'Pelaporan kinerja penyimpanan tembolok - {$a} permintaan unit per operasi.';
$string['storeready'] = 'Siap';
$string['storerequiresattention'] = 'Memerlukan perhatian.';
$string['storerequiresattention_help'] = 'Instance penyimpanan ini tidak siap untuk digunakan tetapi memiliki pemetaan. Memperbaiki masalah ini akan meningkatkan kinerja sistem Anda. Harap periksa bahwa bagian akhir penyimpanan tersebut siap digunakan dan setiap persyaratan PHP telah dipenuhi.';
$string['storeresults_application'] = 'Permintaan penyimpanan saat digunakan sebagai tembolok aplikasi.';
$string['storeresults_request'] = 'Permintaan penyimpanan saat digunakan sebagai tembolok permintaan';
$string['storeresults_session'] = 'Permintaan penyimpanan saat digunakan sebagai tembolok sesi.';
$string['stores'] = 'Penyimpanan';
$string['storesummaries'] = 'Instance penyimpanan yang dikonfigurasi';
$string['supports'] = 'Dukungan';
$string['supports_dataguarantee'] = 'jaminan data';
$string['supports_keyawareness'] = 'Kewaspadaan akan kunci';
$string['supports_multipleidentifiers'] = 'Beberapa pengidentifikasi';
$string['supports_nativelocking'] = 'penguncian';
$string['supports_nativettl'] = 'ttl';
$string['supports_searchable'] = 'mencari berdasarkan kunci';
$string['tested'] = 'Diuji';
$string['testperformance'] = 'Kinerja uji';
$string['unsupportedmode'] = 'Mode yang tidak didukung';
$string['untestable'] = 'Tidak dapat diuji';
$string['userinputsharingkey'] = 'Kunci kustom untuk berbagi';
$string['userinputsharingkey_help'] = 'Masukkan kunci pribadi Anda sendiri di sini. Saat Anda menyiapkan penyimpanan lainnya di situs lain yang Anda ingin bagikan data, pastikan Anda mengatur kunci yang sama persis di sana.';
