<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'id', branch 'MOODLE_30_STABLE'
 *
 * @package   calendar
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addevent'] = 'Tambah kegiatan';
$string['advancedoptions'] = 'Pilihan lanjutan';
$string['allday'] = 'Sepanjang hari';
$string['annually'] = 'Setiap tahun';
$string['calendar'] = 'Kalender';
$string['calendarheading'] = '{$a} Kalender';
$string['calendarpreferences'] = 'Preferensi Kalender';
$string['calendartypes'] = 'Jenis kalender';
$string['calendarurl'] = 'URL Kalender : {$a}';
$string['clickhide'] = 'Klik untuk menyembunyikan';
$string['clickshow'] = 'klik untuk menampilkan';
$string['colactions'] = 'Tindakan';
$string['colcalendar'] = 'Kalender';
$string['collastupdated'] = 'Pembaruan Terakhir';
$string['colpoll'] = 'Memperbarui';
$string['commontasks'] = 'Pilihan';
$string['confirmeventdelete'] = 'Apakah Anda yakin ingin menghapus acara ini?';
$string['course'] = 'Kursus';
$string['courseevent'] = 'Agenda kursus';
$string['courseevents'] = 'Agenda kursus';
$string['courses'] = 'Kursus';
$string['customexport'] = 'Kisaran kustom ({$a->timestart} - {$a->timeend})';
$string['daily'] = 'Harian';
$string['dayviewfor'] = 'Tampilan hari untuk:';
$string['dayviewtitle'] = 'Tampilan hari: {$a}';
$string['daywithnoevents'] = 'Tidak ada kegiatan hari ini.';
$string['default'] = 'Default';
$string['deleteevent'] = 'Hapus acara';
$string['deleteevents'] = 'Hapus acara';
$string['detailedmonthviewfor'] = 'Tampilan bulan terperinci untuk:';
$string['detailedmonthviewtitle'] = 'Tampilan detil bulan: {$a}';
$string['durationminutes'] = 'Durasi dalam hitungan menit';
$string['durationnone'] = 'Tanpa durasi';
$string['durationuntil'] = 'Sampai';
$string['editevent'] = 'Mengedit acara';
$string['erroraddingevent'] = 'Gagal menambah acara';
$string['errorbadsubscription'] = 'Langganan Kalender tidak ditemukan.';
$string['errorbeforecoursestart'] = 'Tidak dapat mengatur acara sebelum tanggal mulai kursus';
$string['errorcannotimport'] = 'Anda tidak dapat mengatur langganan kalender saat ini';
$string['errorinvaliddate'] = 'Tanggal tidak valid';
$string['errorinvalidicalurl'] = 'URL iCal yang diberikan tidak valid.';
$string['errorinvalidminutes'] = 'Tentukan durasi dalam menit dengan memberikan angka antara 1 dan 999';
$string['errorinvalidrepeats'] = 'Tentukan jumlah acara dengan memberikan angka antara 1 dan 99.';
$string['errornodescription'] = 'Keterangan diperlukan';
$string['errornoeventname'] = 'Nama diperlukan';
$string['errorrequiredurlorfile'] = 'Diperlukan URL atau file untuk mengimpor kalender.';
$string['errorrrule'] = 'Peraturan pengulangan lalu tidak benar';
$string['eventcalendareventcreated'] = 'Acara kalender dibuat';
$string['eventcalendareventdeleted'] = 'Acara kalender dihapus';
$string['eventcalendareventupdated'] = 'Acara kalender diperbarui';
$string['eventdate'] = 'Tanggal';
$string['eventdescription'] = 'Deskripsi';
$string['eventduration'] = 'Durasi';
$string['eventendtime'] = 'Waktu selesai';
$string['eventinstanttime'] = 'Waktu';
$string['eventkind'] = 'Jenis acara';
$string['eventname'] = 'Judul acara';
$string['eventnone'] = 'Tidak ada acara';
$string['eventrepeat'] = 'Mengulang';
$string['eventsall'] = 'Semua peristiwa';
$string['eventsdeleted'] = 'Acara dihapus';
$string['eventsfor'] = '{$a} acara';
$string['eventsimported'] = 'Acara diimpor: {$a}';
$string['eventskey'] = 'Peristiwa penting';
$string['eventsrelatedtocourses'] = 'Acara yang terkait dengan kursus';
$string['eventstarttime'] = 'Waktu mulai';
$string['eventsupdated'] = 'Acara diperbarui: {$a}';
$string['eventtime'] = 'Waktu';
$string['eventview'] = 'Detail acara';
$string['expired'] = 'Expired';
$string['explain_site_timeformat'] = 'Anda dapat memilih untuk melihat waktu dalam format 12 atau 24 jam untuk seluruh situs. Jika Anda memilih format "Default", maka format tersebut akan otomatis dipilih menurut bahasa yang Anda gunakan di dalam situs ini. Pengaturan ini dapat dibatalkan oleh preferensi pengguna.';
$string['export'] = 'Ekspor';
$string['exportbutton'] = 'Ekspor';
$string['exportcalendar'] = 'Ekspor kalender';
$string['for'] = 'untuk';
$string['forcecalendartype'] = 'Paksakan kalender';
$string['fri'] = 'Jum';
$string['friday'] = 'Jum\'at';
$string['generateurlbutton'] = 'Dapatkan URL kalender';
$string['global'] = 'Global';
$string['globalevent'] = 'Kegiatan global';
$string['globalevents'] = 'Kegiatan global';
$string['gotocalendar'] = 'Pergi ke kalender';
$string['group'] = 'Grup';
$string['groupevent'] = 'Acara grup';
$string['groupevents'] = 'Acara grup';
$string['hidecourseevents'] = 'Sembunyikan agenda kursus';
$string['hideglobalevents'] = 'Sembunyikan agenda global';
$string['hidegroupsevents'] = 'Sembunyikan agenda grup';
$string['hideuserevents'] = 'Sembunyikan agenda pengguna';
$string['hourly'] = 'Per jam';
$string['ical'] = 'iCal';
$string['importcalendar'] = 'Impor kalender';
$string['importcalendarfrom'] = 'Impor dari';
$string['importcalendarheading'] = 'Impor kalender ...';
$string['importfromfile'] = 'Kalender file (. Ics)';
$string['importfrominstructions'] = 'Harap sediakan URL ke kalender jarak jauh, atau unggah file.';
$string['importfromurl'] = 'URL Kalender';
$string['invalidtimedurationminutes'] = 'Durasi dalam menit yang telah Anda masukkan tidaklah valid. Harap masukkan durasi dalam menit yang lebih besar dari 0 atau pilih tak ada durasi.';
$string['invalidtimedurationuntil'] = 'Tanggal dan waktu yang Anda pilih untuk durasi sampai tersebut adalah sebelum waktu awal kegiatan. Harap perbaiki hal ini sebelum melanjutkan.';
$string['iwanttoexport'] = 'Ekspor';
$string['managesubscriptions'] = 'Kelola langganan';
$string['manyevents'] = '{$a} kegiatan';
$string['mon'] = 'Sen';
$string['monday'] = 'Senin';
$string['monthly'] = 'Bulanan';
$string['monthlyview'] = 'Tampilan bulanan';
$string['monthnext'] = 'Bulan depan';
$string['monththis'] = 'Bulan ini';
$string['namewithsource'] = '{$a->name}({$a->source})';
$string['never'] = 'Tidak pernah';
$string['newevent'] = 'Acara baru';
$string['nocalendarsubscriptions'] = 'Anda tidak memiliki langganan kalender.';
$string['notitle'] = 'tidak ada judul';
$string['noupcomingevents'] = 'Tidak ada agenda mendatang';
$string['oneevent'] = '1 acara';
$string['pollinterval'] = 'Perbarui interval';
$string['pollinterval_help'] = 'Seberapa sering Anda ingin kalender untuk diperbarui dengan agenda baru.';
$string['preferences'] = 'Preferensi';
$string['preferences_available'] = 'Preferensi pribadi anda';
$string['preferredcalendar'] = 'Kalender yang disukai';
$string['pref_lookahead'] = 'Melihat kegiatan mendatang';
$string['pref_lookahead_help'] = 'Hal ini mengatur jumlah hari (maksimum) di masa yang akan datang di mana suatu kegiatan harus dimulai agar bisa ditampilkan sebagai kegiatan mendatang. Kegiatan yang dimulai setelah masa ini tidak akan pernah ditampilkan sebagai kegiatan mendatang. Harap dicatat bahwa **tidak ada jaminan** bahwa semua kegiatan yang dimulai dalam kerangka waktu ini akan ditampilkan; jika terdapat terlalu banyak (lebih dari preferensi "Kegiatan mendatang maksimum) maka sebagian besar kegiatan yang masih jauh tidak akan ditampilkan.';
$string['pref_maxevents'] = 'Maksimum agenda mendatang';
$string['pref_maxevents_help'] = 'Hal ini mengatur jumlah maksimum kegiatan mendatang yang dapat ditampilkan. Jika Anda memilih jumlah yang besar di sini, maka kemungkinan tampilan kegiatan mendatang tersebut akan mengambil banyak ruang di layar Anda.';
$string['pref_persistflt'] = 'Ingat pengaturan penyaring';
$string['pref_startwday'] = 'Hari pertama dari 1 minggu';
$string['pref_startwday_help'] = 'Minggu kalender akan ditampilkan sebagai awal memulai pada hari yang Anda pilih di sini.';
$string['pref_timeformat'] = 'Format tampilan waktu';
$string['pref_timeformat_help'] = 'Anda dapat memilih untuk melihat waktu dalam format 12 atau 24 jam untuk seluruh situs. Jika Anda memilih format "default", maka format tersebut akan otomatis dipilih menurut bahasa yang Anda gunakan di dalam situs ini.';
$string['quickdownloadcalendar'] = 'Unduh cepat / berlangganan kalender';
$string['recentupcoming'] = 'Yang terbaru dan 60 hari yang akan datang';
$string['repeatedevents'] = 'Kegiatan berulang';
$string['repeateditall'] = 'Juga menerapkan perubahan pada {$a} kegiatan lain di dalam rangkaian pengulangan ini';
$string['repeateditthis'] = 'Terapkan perubahan pada acara ini saja';
$string['repeatevent'] = 'Ulangi kegiatan ini';
$string['repeatnone'] = 'Tidak mengulangi';
$string['repeatweeksl'] = 'Ulangi mingguan, membuatnya bersamaan';
$string['repeatweeksr'] = 'acara';
$string['sat'] = 'Sab';
$string['saturday'] = 'Sabtu';
$string['showcourseevents'] = 'Tampilkan agenda kursus';
$string['showglobalevents'] = 'Tampilkan agenda global';
$string['showgroupsevents'] = 'Tampilkan agenda grup';
$string['shown'] = 'ditampilkan';
$string['showuserevents'] = 'Tampilkan agenda pengguna';
$string['siteevents'] = 'Kegiatan situs';
$string['spanningevents'] = 'Kegiatan yang sedang berlangsung';
$string['subscriptionname'] = 'Nama kalender';
$string['subscriptionremoved'] = 'Berlangganan kalender {$a} dihapus';
$string['subscriptions'] = 'Langganan';
$string['subscriptionupdated'] = 'Berlangganan kalendar {$a} diperbarui';
$string['subsource'] = 'Sumber kegiatan: {$a->name}';
$string['sun'] = 'Ming';
$string['sunday'] = 'Minggu';
$string['thu'] = 'Kam';
$string['thursday'] = 'Kamis';
$string['timeformat_12'] = '12-jam (am/pm)';
$string['timeformat_24'] = '24-jam';
$string['today'] = 'Hari ini';
$string['tomorrow'] = 'Besok';
$string['tt_deleteevent'] = 'Hapus peristiwa';
$string['tt_editevent'] = 'Edit peristiwa';
$string['tt_hidecourse'] = 'Kegiatan kursus ditampilkan (klik untuk menyembunyikan)';
$string['tt_hideglobal'] = 'Kegiatan global ditampilkan (klik untuk menyembunyikan)';
$string['tt_hidegroups'] = 'Kegiatan grup ditampilkan (klik untuk menyembunyikan)';
$string['tt_hideuser'] = 'Kegiatan pengguna ditampilkan (klik untuk menyembunyikan)';
$string['tt_showcourse'] = 'Kegiatan kursus disembunyikan (klik untuk menampilkan)';
$string['tt_showglobal'] = 'Kegiatan global disembunyikan (klik untuk menampilkan)';
$string['tt_showgroups'] = 'Kegiatan grup disembunyikan (klik untuk menampilkan)';
$string['tt_showuser'] = 'Kegiatan pengguna disembunyikan (klik untuk menampilkan)';
$string['tue'] = 'Sel';
$string['tuesday'] = 'Selasa';
$string['typecourse'] = 'Agenda kursus';
$string['typegroup'] = 'Agenda grup';
$string['typesite'] = 'Agenda situs';
$string['typeuser'] = 'Agenda pengguna';
$string['upcomingevents'] = 'Agenda mendatang';
$string['upcomingeventsfor'] = 'Kegiatan mendatang untuk:';
$string['urlforical'] = 'URL untuk ekspor iCalendar, untuk berlangganan kalender';
$string['user'] = 'Pengguna';
$string['userevent'] = 'Agenda pengguna';
$string['userevents'] = 'Agenda pengguna';
$string['wed'] = 'Rab';
$string['wednesday'] = 'Rabu';
$string['weekly'] = 'Mingguan';
$string['weeknext'] = 'Minggu depan';
$string['weekthis'] = 'Minggu ini';
$string['yesterday'] = 'Kemarin';
$string['youcandeleteallrepeats'] = 'Kegiatan ini adalah bagian dari rangkaian kegiatan berulang. Anda dapat menghapus kegiatan ini saja, atau seluruh {$a} kegiatan di dalam rangkaian tersebut sekaligus.';
