<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_paypal', language 'id', branch 'MOODLE_30_STABLE'
 *
 * @package   enrol_paypal
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignrole'] = 'Tugaskan peran';
$string['businessemail'] = 'Email bisnis PayPal';
$string['businessemail_desc'] = 'Alamat email dari akun PayPal bisnis Anda';
$string['cost'] = 'Biaya keikutsertaan';
$string['costerror'] = 'Biaya keikutsertakan bukanlah numerik';
$string['currency'] = 'Mata uang';
$string['defaultrole'] = 'Penugasan peran default';
$string['defaultrole_desc'] = 'Pilih peran yang harus ditugaskan kepada pengguna selama keikutsertaan PayPal';
$string['enrolenddate'] = 'Tanggal akhir';
$string['enrolenddate_help'] = 'Jika diaktifkan, pengguna dapat diikutsertakan sampai tanggal ini saja.';
$string['enrolenddaterror'] = 'Tanggal akhir keikutsertaan tidak boleh lebih awal dari tanggal mulai';
$string['enrolperiod'] = 'Durasi keikutsertaan';
$string['enrolperiod_desc'] = 'Panjang waktu default bahwa keikutsertaan tersebut valid. Jika diatur ke nol, durasi keikutsertaan akan dibuat tidak terbatas secara default.';
$string['enrolperiod_help'] = 'Panjang waktu bahwa keikutsertaan tersebut valid, dimulai dengan saat pengguna tersebut diikutsertakan. Jika dinonaktifkan, durasi keikutsertaan akan dibuat ke tidak terbatas.';
$string['enrolstartdate'] = 'Tanggal mulai';
$string['enrolstartdate_help'] = 'Jika diaktifkan, pengguna dapat diikutsertakan dari tanggal ini saja.';
$string['expiredaction'] = 'Tindakan kedaluwarsa keikutsertaan';
$string['expiredaction_help'] = 'Pilih tindakan yang akan dilakukan saat keikutsertaan pengguna kedaluwarsa. Harap dicatat bahwa beberapa data pengguna dan pengaturan akan dibersihkan dari kursus selama penghapusan keikutsertaan kursus.';
$string['mailadmins'] = 'Kirim notifikasi ke admin';
$string['mailstudents'] = 'Kirim notifikasi ke siswa';
$string['mailteachers'] = 'Kirim notifikasi ke guru';
$string['messageprovider:paypal_enrolment'] = 'Pesan keikutsertaan PayPal';
$string['nocost'] = 'Tidak ada biaya yang dikaitkan dengan keikutsertaan di dalam kursus ini.';
$string['paypalaccepted'] = 'Pembayaran PayPal diterima';
$string['paypal:config'] = 'Konfigurasikan instance keikutsertaan PayPal';
$string['paypal:manage'] = 'Kelola pengguna yang diikutsertakan';
$string['paypal:unenrol'] = 'Hapus keikutsertaan pengguna dari kursus';
$string['paypal:unenrolself'] = 'Hapus keikutsertaan mandiri dari kursus';
$string['pluginname'] = 'PayPal';
$string['pluginname_desc'] = 'Modul PayPal mengizinkan Anda untuk mengatur kursus berbayar. Jika biaya untuk kursus adalah nol, maka siswa tidak diminta membayar untuk entri. Terdapat biaya site-wide yang Anda atur di sini sebagai default untuk seluruh situs dan kemudian pengaturan kursus yang dapat Anda atur untuk setiap kursus secara individu. Biaya kursus akan membatalkan biaya situs.';
$string['sendpaymentbutton'] = 'Kirim pembayaran via PayPal';
$string['status'] = 'Izinkan keikutsertaan PayPal';
$string['status_desc'] = 'Izinkan pengguna untuk menggunakan PayPal untuk ikut serta dalam kursus secara default.';
$string['unenrolselfconfirm'] = 'Anda benar-benar ingin menghapus keikutsertaan diri Anda sendiri dari kursus "{$a}"?';
