<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'imscc', language 'id', branch 'MOODLE_30_STABLE'
 *
 * @package   imscc
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cc2moodle_checking_schema'] = 'Format CC! Memeriksa skema...';
$string['cc2moodle_invalid_schema'] = 'Skema ini tidak valid';
$string['cc2moodle_manifest_dont_load'] = 'Tidak dapat memuat manifestasi XML.';
$string['cc2moodle_req_auth'] = 'KESALAHAN: Paket Common Cartridge memerlukan otorisasi.';
$string['cc2moodle_valid_schema'] = 'Skema valid!';
$string['cc_import_req_dom'] = 'KESALAHAN: Impor Common Cartridge memerlukan ekstensi DOM.';
$string['cc_import_req_libxml'] = 'KESALAHAN: Impor Common Cartridge memelrukan ekstensi LIBXML.';
$string['cc_import_req_libxmlminversion'] = 'KESALAHAN: Impor Common Cartridge memerlukan versi LIBXML 2.6.30 atau yang terbaru.';
$string['cc_import_req_php5'] = 'KESALAHAN: Impor Common Cartridge memerlukan PHP 5 atau yang lebih tinggi.';
$string['cc_import_req_xsl'] = 'KESALAHAN: Impor Common Cartridge memerlukan XSL.';
$string['enable_cc_import'] = 'Aktifkan impor CC';
$string['enable_cc_import_description'] = 'Pengaturan ini mengaktifkan impor paket Common Cartridge (IMS-CC) menggunakan fungsionalitas pemulihan standar. Perlu dicatat bahwa impor ini memerlukan ekstensi PHP5, DOM, XSL, dan LIBXML (2.6.30 atau yang terbaru) untuk diinstal di dalam server.';
