<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio_boxnet', language 'id', branch 'MOODLE_30_STABLE'
 *
 * @package   portfolio_boxnet
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apiv1migration_message_small'] = 'Plugin tersebut telah dinonaktifkan, karena dia memerlukan konfigurasi seperti yang dijelaskan dalam dokumentasi migrasi Box APIv1.';
$string['apiv1migration_message_subject'] = 'Informasi penting mengenai plugin portofolio Box';
$string['clientid'] = 'ID Klien';
$string['clientsecret'] = 'Rahasia klien';
$string['existingfolder'] = 'Folder yang sudah ada untuk memasukkan file';
$string['folderclash'] = 'Folder yang Anda minta buat, ternyata sudah ada!';
$string['foldercreatefailed'] = 'Gagal membuat folder target Anda di Box';
$string['folderlistfailed'] = 'Gagal mengambil daftar folder dari Box';
$string['missinghttps'] = 'Diperlukan HTTPS';
$string['missinghttps_help'] = 'Box hanya akan berfungsi dengan situs web yang telah mengaktifkan HTTPS.';
$string['missingoauthkeys'] = 'Kehilangan ID dan rahasia klien';
$string['missingoauthkeys_help'] = 'Tidak ada ID atau rahasia klien yang dikonfigurasikan untuk plugin ini. Anda bisa mendapatkan salah satu ID atau rahasia klien ini dari halaman Pengembangan Box.';
$string['newfolder'] = 'Tak ada folder untuk memasukkan file';
$string['noauthtoken'] = 'Tidak dapat mengambil token otentikasi untuk digunakan dalam sesi ini';
$string['noticket'] = 'Tidak dapat mengambil tiket dari Box untuk memulai sesi otentikasi';
$string['password'] = 'Sandi Box Anda (tidak akan disimpan)';
$string['pluginname'] = 'Box';
$string['sendfailed'] = 'Gagal mengirim konten ke Box: {$a}';
$string['setupinfo'] = 'Instruksi persiapan';
$string['sharedfolder'] = 'Dibagikan';
$string['sharefile'] = 'Bagikan file ini?';
$string['sharefolder'] = 'Bagikan folder baru ini?';
$string['targetfolder'] = 'Folder target';
$string['tobecreated'] = 'Untuk dibuat';
$string['username'] = 'Nama pengguna Box Anda (tidak akan disimpan)';
$string['warninghttps'] = 'Box mengharuskan situs web Anda untuk menggunakan HTTPS agar portofolio tersebut dapat berfungsi.';
