<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio_mahara', language 'id', branch 'MOODLE_30_STABLE'
 *
 * @package   portfolio_mahara
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['enableleap2a'] = 'Aktifkan dukungan portofolio Leap2A (memerlukan Mahara 1.3 atau yang lebih tinggi)';
$string['err_invalidhost'] = 'Host MNet tidak valid';
$string['err_networkingoff'] = 'MNet mati';
$string['err_networkingoff_help'] = 'MNet mati seluruhnya. Harap aktifkan sebelum mencoba mengonfigurasi plugin ini. Setiap instance dari plugin ini telah diatur ke tidak terlihat sampai hal ini diperbaiki - Anda akan perlu mengaturnya ke terlihat lagi secara manual. MNet tidak dapat digunakan sampai hal ini dilakukan';
$string['err_nomnetauth'] = 'Plugin otentikasi MNet dinonaktifkan';
$string['err_nomnetauth_help'] = 'Plugin otentikasi MNet dinonaktifkan, tetapi diperlukan untuk layanan ini';
$string['err_nomnethosts'] = 'Mengandalkan MNet';
$string['err_nomnethosts_help'] = 'Plugin ini mengandalkan rekan MNet dengan SSO IDP yang dipublikasikan, SSO SP berlangganan, layanan portofolio yang dipublikasikan <b>dan</b> berlangganan serta juga plugin otentikasi MNet. Setiap instance dari plugin ini telah disembunyikan sampai kondisi ini dipenuhi. Instance ini kemudian akan perlu diatur secara manual untuk menjadi terlihat lagi.';
$string['failedtojump'] = 'Gagal memulai komunikasi dengan server jarak jauh';
$string['failedtoping'] = 'Gagal memulai komunikasi dengan server jarak jauh: {$a}';
$string['mnethost'] = 'Host MNet';
$string['mnet_nofile'] = 'Tidak dapat menemukan file di dalam objek transfer - kesalahan yang aneh';
$string['mnet_nofilecontents'] = 'Ditemukan file di dalam objek transfer, tetapi tidak bisa mendapatkan konten - kesalahan yang aneh: {$a}';
$string['mnet_noid'] = 'Tidak dapat menemukan rekaman transfer yang cocok untuk token ini';
$string['mnet_notoken'] = 'Tidak dapat menemukan token yang cocok dengan transfer ini';
$string['mnet_wronghost'] = 'Host jarak jauh tidak cocok dengan rekaman transfer untuk token ini';
$string['pluginname'] = 'Mahara ePortfolio';
$string['senddisallowed'] = 'Anda tidak dapat menransfer file ke Mahara saat ini';
$string['url'] = 'URL';
