<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_multianswer', language 'id', branch 'MOODLE_30_STABLE'
 *
 * @package   qtype_multianswer
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['confirmquestionsaveasedited'] = 'Saya mengonfirmasi bahwa saya ingin pertanyaan ini disimpan setelah diedit.';
$string['confirmsave'] = 'Konfirmasikan lalu simpan {$a}';
$string['correctanswer'] = 'Jawaban yang benar';
$string['correctanswerandfeedback'] = 'Jawaban yang benar dan umpan bali';
$string['decodeverifyquestiontext'] = 'Dekode-kan dan verifikasikan teks pertanyaan';
$string['layout'] = 'Tata Letak';
$string['layouthorizontal'] = 'Baris horizontal dari tombol radio';
$string['layoutselectinline'] = 'Menu tarik-turun sejajar di dalam teks';
$string['layoutundefined'] = 'Tata letak yang tidak ditetapkan';
$string['layoutvertical'] = 'Kolom vertikal dari tombol radio';
$string['noquestions'] = 'Pertanyaan Cloze(multijawaban) "<strong>{$a}</strong>" tidak mengandung pertanyaan apa pun';
$string['pleaseananswerallparts'] = 'Harap jawab semua bagian dari pertanyaan tersebut.';
$string['pluginname'] = 'Jawaban tertanam (Cloze)';
$string['pluginnameadding'] = 'Menambahkan pertanyaan dengan Jawaban tertanam (Cloze)';
$string['pluginnameediting'] = 'Mengedit pertanyaan dengan Jawaban tertanam (Cloze)';
$string['pluginname_help'] = 'Pertanyaan dengan Jawaban tertanam (Cloze) terdiri dari kalimat teks dengan pertanyaan seperti pilihan ganda dan jawaban pendek yang ditanamkan bersama pertanyaan tersebut.';
$string['pluginnamesummary'] = 'Pertanyaan dengan jenis ini sangat fleksibel, tetapi hanya dapat dibuat dengan cara memasukkan teks yang mengandung kode khusus yang membuat pilihan ganda tertanam, jawaban pendek dan pertanyaan numerik.';
$string['qtypenotrecognized'] = 'jenis pertanyaan {$a} tidak dikenali';
$string['questiondefinition'] = 'Definisi pertanyaan';
$string['questiondeleted'] = 'Pertanyaan dihapus';
$string['questioninquiz'] = '<ul>
  <li>tambah atau hapus pertanyaan, </li>
  <li>ubah urutan pertanyaan di dalam teks,</li>
  <li>ubah jenis pertanyaan merekachange their  (numerik, jawaban pendek, pilihan ganda). </li></ul>';
$string['questionnotfound'] = 'Tidak dapat menemukan bagian pertanyaan #{$a}';
$string['questionsadded'] = 'Pertanyaan ditambahkan';
$string['questionsaveasedited'] = 'Pertanyaan akan disimpan setelah diedit';
$string['questionsless'] = '{$a} pertanyaan lebih sedikit daripada pertanyaan multi jawaban yang disimpan di basis data';
$string['questionsmissing'] = 'Teks pertanyaan harus menyertakan minimal satu jawaban tertanam.';
$string['questionsmore'] = '{$a} pertanyaan lebih banyak daripada pertanyaan multi jawaban yang disimpan di basis data';
$string['questiontypechanged'] = 'Jenis pertanyaan diubah';
$string['questiontypechangedcomment'] = 'Minimal satu jenis pertanyaan telah diubah.<br >Apakah Anda menambah, menghapus, atau memindahkan pertanyaan?<br >Coba periksa.';
$string['questionusedinquiz'] = 'Pertanyaan ini digunakan dalam {$a->nb_of_quiz} kuis, total percobaan : {$a->nb_of_attempts}';
$string['storedqtype'] = 'Jenis pertanyaan yang disimpan {$a}';
$string['subqresponse'] = 'bagian {$a->i}: {$a->response}';
$string['unknownquestiontypeofsubquestion'] = 'Jenis pertanyaan yang tidak diketahui: {$a->type}  dari bagian pertanyaan # {$a->sub}';
$string['warningquestionmodified'] = '<b>PERINGATAN</b>';
$string['youshouldnot'] = '<b>ANDA SEBAIKNYA TIDAK</b>';
