<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_feedback360', language 'id', branch 't9-release'
 * @package totara
 * @subpackage totara_feedback360
 */

$string['activate'] = 'Aktifkan';
$string['activatenow'] = '(Aktifkan Sekarang)';
$string['active'] = 'Aktif';
$string['addsystemusers'] = 'Tambah pengguna';
$string['alreadyreplied'] = 'Pengguna ini telah membalas';
$string['answernow'] = 'Tanggapi sekarang';
$string['assigncurrentgroups'] = 'Grup yang Ditugaskan';
$string['assigncurrentusers'] = 'Pengguna yang Ditugaskan';
$string['assignedtoxdraftusers'] = 'Ditugaskan bagi {$a} pengguna konsep';
$string['assignedtoxusers'] = 'Ditugaskan bagi {$a} pengguna';
$string['assigngroup'] = 'Tugaskan Grup untuk Umpan balik 360°?';
$string['assigngrouptype'] = 'Jenis Tugas';
$string['assignincludechildren'] = 'Sertakan Grup Anak?';
$string['assignments'] = 'Tugas';
$string['assignnumusers'] = 'Pengguna yang Ditugaskan';
$string['assignsourcename'] = 'Grup yang Ditugaskan';
$string['backtofeedback360'] = 'Kembali ke umpan balik';
$string['backtofeedbackrequest'] = 'Kembali ke permintaan umpan balik';
$string['byduedate'] = 'pada {$a}';
$string['cancellationalert'] = '{$a->userfrom} telah membatalkan permintaan umpan balik mereka "{$a->feedbackname}", Anda tidak perlu lagi menanggapinya.';
$string['cancellationemail'] = '{$a->userfrom} telah membatalkan permintaan umpan balik mereka "{$a->feedbackname}", Anda tidak perlu lagi menanggapinya.';
$string['cancellationsubject'] = '{$a->userfrom} pembatalan permintaan Umpan Balik';
$string['cancelrequest'] = 'Batalkan Permintaan Umpan Balik';
$string['cancelrequestconfirm'] = 'Apakah Anda yakin ingin membatalkan permintaan umpan balik ini?';
$string['cancelrequestcontinued'] = 'Tidak ada tanggapan lebih lanjut yang akan diterima, namun semua balasan saat ini akan disimpan.';
$string['cancelrequestsuccess'] = 'Permintaan berhasil dibatalkan';
$string['cancelusersemail'] = 'Batalkan permintaan yang ada untuk pengguna eksternal ini:';
$string['close'] = 'Tutup';
$string['closed'] = 'Ditutup';
$string['closenow'] = '(Tutup Sekarang)';
$string['completed'] = 'Diselesaikan';
$string['configenablefeedback360'] = 'Opsi ini akan membiarkan Anda: Mengaktifkan (perlihatkan)/Sembunyikan/Nonaktifkan fitur Umpan Balik 360 dari pengguna di situs ini.

*Jika Perlihatkan dipilih, semua tautan, menu, tab, dan opsi terkait dengan umpan balik 360 akan dapat diakses.
*Jika Sembunyikan dipilih, semua tautan dan tab yang terkait dengan umpan balik 360 akan disembunyikan.
*Jika Nonaktifkan dipilih, umpan balik 360 akan hilang dari menu di situs dan tidak akan dapat diakses.';
$string['confirmactivatefeedback360'] = 'Anda yakin ingin mengaktifkan Umpan Balik - {$a}?';
$string['confirmclosefeedback360'] = 'Anda yakin ingin menutup Umpan Balik {$a}?';
$string['confirmdeletefeedback360'] = 'Anda yakin ingin menghpaus Umpan Balik {$a}?';
$string['confirmdeletequestion'] = 'Anda yakin ingin menghapus pertanyaan {$a}?';
$string['content'] = 'Konten';
$string['contentupdated'] = 'Konten diperbarui';
$string['copy'] = 'Salin';
$string['createfeedback360'] = 'Buat Umpan Balik';
$string['createfeedback360heading'] = 'Buat Umpan Balik 360° yang baru';
$string['currentrequestees'] = 'Pembuat permintaan saat ini';
$string['currentusers'] = 'Pengguna saat ini';
$string['currentusersmatching'] = 'Pengguna yang cocok saat ini \'{$a}\'';
$string['delete'] = 'Hapus';
$string['deletedfeedback360'] = 'Umpan Balk Berhasil Dihapus';
$string['deletefeedback360assignments'] = 'Dan semua tugas yang berkaitan';
$string['deletefeedback360questions'] = 'Dan semua pertanyaan yang berkaitan';
$string['deletefeedback360s'] = 'Hapus Umpan Balik - {$a}';
$string['description'] = 'Deskripsi';
$string['description_help'] = 'Ketika deskripsi umpan balik dibuat, informasi tersebut akan ditampilkan setelah nama umpan balik';
$string['draft'] = 'Konsep';
$string['duedate'] = 'Tanggal Jatuh Tempo';
$string['duedate_help'] = 'Tanggal yang diminta pengguna harus dibalas pada';
$string['emailmissing'] = 'Email hilang';
$string['emailrequesthtml'] = '<p>{$a->fullname} telah meminta Anda mengisi formulir umpan balik mereka. Silahkan klik tautan di bawah ini dan isi formulir yang ditampilkan: <p>
<p> {$a->link} </p>';
$string['emailrequestsexisting'] = 'Permintaan Umpan Balik Eksternal Yang Sudah Ada';
$string['emailrequestsnew'] = 'Tambah Permintaan Umpan Balik Eksternal';
$string['emailrequestsnew_help'] = 'Untuk meminta umpan balik dari pengguna eksternal, masukkan satu alamat email per baris';
$string['emailrequeststr'] = '{$a->fullname} telah meminta Anda mengisi formulir umpan balik mereka. Silakan kunjungi URL di bawah ini dan isi formulir yang ditampilkan: {$a->url}';
$string['emailrequestsubject'] = 'Permintaan umpan balik dari {$a->fullname}';
$string['emailrequesturlmask'] = 'di sini';
$string['enablefeedback360'] = 'Aktifkan Umpan Balik 360';
$string['error:accessdenied'] = 'Akses Ditolak, Anda tidak memiliki izin untuk melihat halaman ini';
$string['error:activationconfirmation'] = 'Umpan balik belum siap untuk diaktifkan';
$string['error:activationstatus'] = 'Tidak dapat mengaktifkan Umpan Balik yang bukan konsep atau ditutup';
$string['error:cannotchangestatus'] = 'Status saat ini {$a->oldstatus} tidak dapat diubah ke {$a->newstatus}';
$string['error:duedateformat'] = 'Tanggal jatuh tempo tidak dalam format yang dikenal.';
$string['error:duedatepast'] = 'Tanggal jatuh tempo ini ada di masa lalu, silakan pilih nilai di masa mendatang.';
$string['error:emailduplicate'] = 'Anda memiliki email duplikat, harap masukkan email sekali saja:';
$string['error:emailformat'] = 'Email ini tidak cocok dengan format yang diharapkan:';
$string['error:emptyuserrequests'] = 'Anda tidak memiliki penerima, harap pilih pengguna atau masukkan email';
$string['error:feedback360isactive'] = 'Umpan balik harus berada dalam status \'Konsep\' atau \'Ditutup\' agar bisa dihapus';
$string['error:feedback360noteditable'] = 'Umpan balik tidak dapat diedit ketika dalam status \'Aktif\'';
$string['error:feedbacknotactive'] = 'Umpan balik tidak dapat diedit kecuali formulirnya aktif';
$string['error:feedbacktablecreation'] = 'Umpan balik harus disimpan sebelum membuat tabel jawaban';
$string['error:learnersrequired'] = 'Umpan balik harus ditetapkan bagi pengguna';
$string['error:newduedatebeforeold'] = 'Tanggal jatuh tempo tidak dapat diatur ke tanggal yang lebih awal, silakan atur tanggal jatuh tempo ke tanggal yang sama dengan atau setelah tanggal jatuh tempo yang ada.';
$string['error:noformselected'] = 'Kesalahan, tidak ada formulir umpan balik yang dipilih. Harap pilih formulir umpan balik sebelum melanjutkan.';
$string['error:previewpermissions'] = 'Anda tidak memiliki izin untuk melakukan pratinjau umpan balik ini';
$string['error:questionsrequired'] = 'Umpan balik harus memiliki minimal satu pertanyaan dasar atau pertanyaan tinjauan';
$string['error:readonly'] = 'Tidak dapat mengajukan formulir yang ada dalam mode baca saja';
$string['error:recipientsrequired'] = 'Setidaknya satu grup penerima harus dipilih';
$string['error:requestdeletefailure'] = 'Gagal untuk menghapus permintaan umpan balik, kegagalan otentikasi';
$string['error:respassignmentaccess'] = 'Anda tidak diperbolehkan untuk mengakses halaman ini';
$string['error:submitform'] = 'Harap isi formulir dengan data valid yang diperlukan sebelum mengajukan atau menyimpan kemajuan untuk diselesaikan nantinya.';
$string['error:unexpectedtype'] = 'Variabel {$a} tidak memenuhi jenis yang diharapkan';
$string['error:unrecognisedaction'] = 'Mencoba untuk melakukan tindakan yang tidak dikenali: {$a}';
$string['feedback360'] = 'Umpan Balik 360°';
$string['feedback360aboutcolleagues'] = 'Berikan umpan balik tentang kolega Anda';
$string['feedback360aboutuser'] = 'Umpan balik tentang {$a}';
$string['feedback360aboutyou'] = 'Umpan balik tentang Anda';
$string['feedback360activated'] = 'Umpan balik berhasil diaktifkan';
$string['feedback360activenochangesallowed'] = 'Umpan balik 360 ini aktif, tidak ada perubahan yang dapat dibuat untuk tugas siswa';
$string['feedback360:assignfeedback360togroup'] = 'Tugaskan Umpan Balik bagi grup';
$string['feedback360cloned'] = 'Umpan Balik berhasil dikloning';
$string['feedback360:clonefeedback360'] = 'Kloning Umpan Balik';
$string['feedback360closed'] = 'Umpan balik berhasil ditutup';
$string['feedback360closednochangesallowed'] = 'Umpan balik 360 ini ditutup, tidak ada perubahan yang dapat dibuat untuk tugas siswa';
$string['feedback360created'] = 'Umpan balik berhasil dibuat';
$string['feedback360disabled'] = 'Umpan balik 360 tidak diaktifkan pada situs ini';
$string['feedback360fixerrors'] = 'Anda harus memperbaiki kesalahan utama berikut ini untuk aktivasi umpan balik';
$string['feedback360:manageactivation'] = 'Kelola aktivasi Umpan Balik';
$string['feedback360:managefeedback360'] = 'Kelola formulir Umpan Balik';
$string['feedback360:manageownfeedback360'] = 'Kelola permintaan Umpan Balik Anda sendiri';
$string['feedback360:managepageelements'] = 'Kelola konten Umpan Balik';
$string['feedback360:managestafffeedback'] = 'Kelola permintaan Umpan Balik anggota staf';
$string['feedback360notfound'] = 'Formulir Umpan balik tidak ditemukan';
$string['feedback360requestdeleted'] = 'Permintaan umpan balik berhasil dihapus';
$string['feedback360selectform'] = 'Pilih jenis umpan balik yang ingin Anda terima:';
$string['feedback360selectform_help'] = 'Ini adalah formulir yang harus pengguna isi dan ajukan sebagai umpan balik Anda, klik tautan pratinjau yang ada di samping nama, untuk melihat formulir tersebut.';
$string['feedback360updated'] = 'Berhasil memperbarui Umpan Balik';
$string['feedback360:viewassignedusers'] = 'Lihat pengguna yang ditetapkan untuk Umpan Balik';
$string['feedback360:viewownreceivedfeedback360'] = 'Lihat permintaan Umpan Balik Anda sendiri';
$string['feedback360:viewownrequestedfeedback360'] = 'Lihat Umpan Balik yang diminta dari Anda serta respons Anda';
$string['feedback360:viewstaffreceivedfeedback360'] = 'Lihat permintaan Umpan Balik anggota staf';
$string['feedback360:viewstaffrequestedfeedback360'] = 'Lihat Umpan Balik yang diminta dari anggota staf serta respons mereka';
$string['feedbacksubmitted'] = 'Umpan Balik diajukan';
$string['givefeedback'] = 'Beri Umpan Balik';
$string['invalidsesskey'] = 'Kunci sesi yang diberikan tidaklah valid. Harap kirim ulang data.';
$string['loadfeedback360failure'] = 'Gagal memuat Umpan Balik 360';
$string['managefeedback360'] = 'Kelola Umpan Balik';
$string['managefeedback360s'] = 'Kelola Umpan Balik 360&deg;';
$string['managercancellationalert'] = '{$a->userfrom} telah membatalkan permintaan umpan balik anggota staf {$a->staffname} mereka, "{$a->feedbackname}", Anda tidak perlu lagi menanggapinya.';
$string['managercancellationemail'] = '{$a->userfrom} telah membatalkan pemintaan umpan balik anggota staf {$a->staffname} mereka, "{$a->feedbackname}", Anda tidak perlu lagi menanggapinya.';
$string['managercancellationsubject'] = 'Pembatalan permintaan umpan balik {$a->staffname}';
$string['manageremailrequesthtml'] = '<p>{$a->fullname} telah meminta Anda untuk mengisi formulir umpan balik anggota staf mereka, {$a->staffname}. Harap klik tautan di bawah ini untuk mulai mengisi formulir tersebut:<p>
<p>{$a->link}</p>';
$string['manageremailrequeststr'] = '{$a->fullname} telah meminta Anda untuk mengisi formulir umpan balik anggota staf mereka, {$a->staffname}. Harap kunjungi url di bawah ini untuk mulai mengisi formulir tersebut:

{$a->url}';
$string['manageremailrequestsubject'] = '{$a->fullname} meminta Umpan Balik tentang anggota staf mereka, {$a->staffname}';
$string['managerreminderemailbody'] = 'Saya ingin mengingatkan Anda untuk mengisi permintaan umpan balik tentang anggota staf saya, {$a->staffname}.Dapatkah Anda mengisi formulir ini sebelum {$a->timedue}, buka {$a->url} untuk memulai.

Terima kasih,
{$a->userfrom}';
$string['managerreminderemailbodyhtml'] = 'Saya ingin mengingatkan Anda untuk mengisi permintaan umpan balik tentang anggota staf saya, {$a->staffname}.Dapatkah Anda mengisi formulir ini sebelum {$a->timedue}, klik {$a->link} untuk memulai.

Terima kasih,
{$a->userfrom}';
$string['managerreminderemailsubject'] = 'Pengingat: permintaan umpan balik {$a->staffname}';
$string['managerupdatealert'] = '{$a->userfrom} telah memperbarui tanggal jatuh tempo untuk permintaan umpan balik anggota staf {$a->staffname} mereka, "{$a->feedbackname}", Anda sekarang punya waktu sampai {$a->timedue} untuk menanggapi.';
$string['managerupdateemail'] = '{$a->userfrom} telah memperbarui tanggal jatuh tempo untuk permintaan umpan balik anggota staf {$a->staffname} mereka, "{$a->feedbackname}", Anda sekarang punya waktu sampai {$a->timedue} untuk menanggapi.';
$string['managerupdatesubject'] = 'Pembaruan Umpan Balik {$a->staffname}';
$string['manageuserrequests'] = 'Kelola permintaan pengguna';
$string['messages'] = 'Pesan';
$string['myfeedback'] = 'Umpan Balik Saya';
$string['name'] = 'Nama';
$string['nameemail'] = 'Nama/Email';
$string['name_help'] = 'Ini adalah nama yang akan muncul di bagian atas formulir umpan balik dan laporan Anda';
$string['newrequest'] = 'Permintaan Umpan Balik Baru';
$string['next'] = 'Berikutnya';
$string['noavailableforms'] = 'Anda tidak memiliki formulir tidak terpakai yang tersedia';
$string['nofeedback360requested'] = 'Belum ada permintaan umpan balik';
$string['nofeedback360s'] = 'Tidak ada umpan balik yang dibuat';
$string['nofeedback360togive'] = 'Anda belum diminta untuk memberikan umpan balik';
$string['nogroupassignments'] = 'Saat ini tidak ada grup yang ditetapkan';
$string['notcompleted'] = 'Tidak Diselesaikan';
$string['nouserassignments'] = 'Saat ini tidak ada pengguna yang ditetapkan';
$string['options'] = 'Opsi';
$string['overdue'] = 'Jatuh tempo';
$string['pending'] = '(tertunda)';
$string['pluginname'] = 'Umpan Balik Totara';
$string['potentialrequestees'] = 'Pemohon potensial';
$string['potentialusers'] = 'Pengguna potensial';
$string['potentialusersmatching'] = 'Pengguna yang berpotensi cocok \'{$a}\'';
$string['preview'] = 'Pratinjau';
$string['previewencased'] = '(Pratinjau)';
$string['previewheader'] = 'Melakukan pratinjau "{$a}"';
$string['previewsubheader'] = 'Hal ini akan menampilkan halaman tersebut seperti apa yang dilihat oleh orang yang menanggapi permintaan umpan balik tersebut.';
$string['progresssaved'] = 'Kemajuan disimpan';
$string['recipient:anyuser'] = 'Salah satu pengguna situs';
$string['recipient:audiencies'] = 'Audiens merupakan anggota dari';
$string['recipientdesc'] = 'Pilih grup pengguna yang dapat dimintai umpan oleh pemberi tugas';
$string['recipient:directreports'] = 'Bawahan langsung mereka (manajer saja)';
$string['recipient:email'] = 'Alamat email eksternal';
$string['recipient:linemanager'] = 'Manajer lini mereka';
$string['recipients'] = 'Penerima';
$string['recipient:sameorg'] = 'Orang dengan organiasi mereka';
$string['recipient:samepos'] = 'Orang dengan jabatan yang sama';
$string['recipientsupdated'] = 'Penerima telah diperbarui';
$string['remind'] = 'ingatkan';
$string['reminderconfirm'] = 'Hal ini akan mengirimkan pesan pengingat kepada semua orang yang telah Anda mintai umpan balik, namun belum memberi tanggapan:';
$string['reminderemailbody'] = 'Pesan ini untuk mengingatkan Anda bahwa {$a->requestername} telah meminta Anda untuk mengisi formulir umpan balik tentang mereka pada {$a->timedue}, harap buka {$a->url} dan isi formulir tersebut.';
$string['reminderemailbodyhtml'] = 'Pesan ini untuk mengingatkan Anda bahwa {$a->requestername} telah meminta Anda untuk mengisi formulir umpan balik tentang mereka pada {$a->timedue}, harap klik {$a->link} dan isi formulir tersebut.';
$string['reminderssent'] = 'Pengingat dikirim untuk {$a}';
$string['remindresponders'] = 'Kirim Pengingat Umpan Balik';
$string['removerequest'] = 'Hapus Permintaan Umpan Balik';
$string['removerequestconfirm'] = 'Anda yakin ingin memindahkan permintaan umpan balik ke {$a}?';
$string['request'] = 'Permintaan';
$string['requestcreatedsuccessfully'] = 'Permintaan umpan balik berhasil dibuat';
$string['requested'] = 'Diminta:';
$string['requestfeedback360'] = 'Minta Umpan Balik';
$string['requestfeedback360confirm'] = 'Anda yakin bahwa Anda ingin...';
$string['requestfeedback360create'] = 'Buat permintaan umpan balik baru untuk:';
$string['requestfeedback360delete'] = 'Batalkan permintaan yang ada untuk:';
$string['requestfeedback360keep'] = 'Kirim pembaruan jatuh tempo ke:';
$string['requestupdatedsuccessfully'] = 'Permintaan umpan balik berhasil diperbarui';
$string['requestusersemail'] = 'Minta Umpan Balik dari pengguna eksternal';
$string['requestuserssystem'] = 'Minta umpan balik dari pengguna sistem';
$string['requestuserssystemchoose'] = 'Pilih pengguna yang Anda ingin dapatkan umpan balik darinya:';
$string['response'] = 'Respons';
$string['responsecount'] = '{$a->responded} Respons (dari {$a->total})';
$string['responsecountnew'] = '{$a->new} Baru';
$string['responses'] = 'Respons';
$string['reviewnow'] = 'Lihat respons Anda';
$string['reviewnowmanager'] = 'Lihat respons mereka';
$string['saveprogress'] = 'Simpan kemajuan';
$string['settings'] = 'Pengaturan';
$string['status'] = 'Status';
$string['statusat'] = 'Status';
$string['stop'] = 'berhenti';
$string['submitfeedback'] = 'Ajukan umpan balik';
$string['timedue'] = 'Batas Akhir:';
$string['update'] = 'Perbarui';
$string['updatealert'] = '{$a->userfrom} telah memperbarui tanggal jatuh tempo permintaan umpan balik mereka "{$a->feedbackname}", Anda sekarang memiliki waktu hingga {$a->timedue} untuk menanggapi.';
$string['updateemail'] = '{$a->userfrom} telah memperbarui tanggal jatuh tempo dari permintaan umpan balik mereka "{$a->feedbackname}", Anda sekarang memiliki waktu hingga{$a->timedue} untuk menanggapi.';
$string['updatesubject'] = '{$a->userfrom} pembaruan Umpan balik';
$string['urlrequesturlmask'] = 'di sini';
$string['userassignmentnotfound'] = 'Penugasan pengguna tidak ditemukan';
$string['userheaderfeedback'] = 'Umpan balik untuk {$a->username} <a href="{$a->site}/user/view.php?id={$a->userid}" target="_BLANK">View profile</a>';
$string['userheaderfeedbackbyemail'] = 'Umpan balik untuk {$a->username} <a href="{$a->profileurl}" target="_blank">Lihat profil</a> dari pengguna eksternal {$a->responder}';
$string['userownheaderfeedback'] = 'Umpan balik tentang Anda';
$string['userxfeedback360'] = 'Umpan balik {$a}';
$string['validationfailed'] = 'Validasi Gagal';
$string['viewinguserxfeedback360'] = 'Anda sedang melihat umpan balik {$a}';
$string['viewrequest'] = 'Lihat Permintaan';
$string['viewresponse'] = 'Lihat Respons';
$string['viewuserxresponses'] = 'Lihat respons {$a}';
