<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_radius', language 'id', branch 'MOODLE_30_STABLE'
 *
 * @package   auth_radius
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_radiuschangepasswordurl_key'] = 'URL ganti-sandi';
$string['auth_radiusdescription'] = 'Metode ini menggunakan server <a href="http://en.wikipedia.org/wiki/RADIUS">RADIUS</a> untuk memeriksa apakah nama pengguna dan sandi yang diberikan tersebut valid.';
$string['auth_radiushost'] = 'Alamat server RADIUS';
$string['auth_radiushost_key'] = 'Host';
$string['auth_radiusnasport'] = 'Port yang digunakan untuk tersambung';
$string['auth_radiusnasport_key'] = 'Port';
$string['auth_radiussecret'] = 'Rahasia yang dibagikan';
$string['auth_radiussecret_key'] = 'Rahasia';
$string['auth_radiustype'] = 'Pilih skema otentikasi untuk digunakan dengan server RADIUS';
$string['auth_radiustypechapmd5'] = 'CHAP MD5';
$string['auth_radiustype_key'] = 'Otentikasi';
$string['auth_radiustypemschapv1'] = 'Microsoft CHAP versi 1';
$string['auth_radiustypemschapv2'] = 'Microsoft CHAP versi 2';
$string['auth_radiustypepap'] = 'PAP';
$string['pluginname'] = 'Server RADIUS';
