<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_overview', language 'id', branch 'MOODLE_30_STABLE'
 *
 * @package   block_course_overview
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Anda memiliki {$a}s yang memerlukan perhatian';
$string['alwaysshowall'] = 'Selalu tampilkan semua';
$string['collapseall'] = 'Perkecil semua daftar kursus';
$string['configotherexpanded'] = 'Jika diaktifkan, kursus lainnya akan diperluas secara default kecuali dibatalkan oleh preferensi pengguna.';
$string['configpreservestates'] = 'Jika diaktifkan, keadaan diperkecil/diperluas yang diatur oleh pengguna akan disimpan dan digunakan di setiap kali memuat.';
$string['course_overview:addinstance'] = 'Tambah blok ikhtisar kursus baru';
$string['defaultmaxcourses'] = 'Kursus maksimum default';
$string['defaultmaxcoursesdesc'] = 'Kursus maksimum yang harus ditampilkan di blok ikhtisar kursus, 0 akan menampilkan semua kursus';
$string['expandall'] = 'Perluas semua daftar kursus';
$string['forcedefaultmaxcourses'] = 'Paksa kursus maksimum';
$string['forcedefaultmaxcoursesdesc'] = 'Jika diatur, maka pengguna tidak akan bisa mengubah pengaturan pribadinya';
$string['hiddencoursecount'] = 'Anda memiliki {$a} kursus tersembunyi';
$string['hiddencoursecountplural'] = 'Anda memiliki {$a} kursus tersembunyi';
$string['hiddencoursecountwithshowall'] = 'Anda memiliki {$a->coursecount} kursus tersembunyi ({$a->showalllink})';
$string['hiddencoursecountwithshowallplural'] = 'Anda memiliki {$a->coursecount} kursus tersembunyi ({$a->showalllink})';
$string['message'] = 'pesan';
$string['messages'] = 'pesan';
$string['moveafterhere'] = 'Pindahkan {$a->movingcoursename} kursus setelah {$a->currentcoursename}';
$string['movecourse'] = 'Pindahkan kursus: {$a}';
$string['movecoursehere'] = 'Pindahkan kursus ke sini';
$string['movetofirst'] = 'Pindahkan kursus {$a} ke bagian atas';
$string['movingcourse'] = 'Anda sedang memindahkan: {$a->fullname} ({$a->cancellink})';
$string['numtodisplay'] = 'Jumlah kursus yang akan ditampilkan:';
$string['otherexpanded'] = 'Kursus lain diperluas';
$string['pluginname'] = 'Ikhtisar kursus';
$string['preservestates'] = 'Simpan keadaan yang diperluas';
$string['shortnameprefix'] = 'Sertakan {$a}';
$string['shortnamesufixprural'] = '(dan {$a} lainnya)';
$string['shortnamesufixsingular'] = '(dan {$a} lainnya)';
$string['showchildren'] = 'Tampilkan anak-anak';
$string['showchildrendesc'] = 'Haruskah kursus anak-anak dicantumkan di bawah judul kursus utama?';
$string['showingxofycourses'] = 'Saat ini sedang menampilkan {$a->showing} dari {$a->total} kursus yang ditugaskan. Lihat sisanya <a href="{$a->url}">di sini</a>.';
$string['showwelcomearea'] = 'Tampilkan area selamat datang';
$string['showwelcomeareadesc'] = 'Tampilkan area selamat datang di atas daftar kursus?';
$string['view_edit_profile'] = '(Lihat dan edit profil Anda.)';
$string['welcome'] = 'Selamat Datang {$a}';
$string['youhavemessages'] = 'Anda memiliki {$a} yang belum dibaca';
$string['youhavenomessages'] = 'Anda tidak memiliki hal yang belum dibaca';
