<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_mnet_hosts', language 'id', branch 'MOODLE_30_STABLE'
 *
 * @package   block_mnet_hosts
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['error_authmnetneeded'] = 'Plugin otentikasi MNet harus diaktifkan untuk melihat daftar server jaringan MNet';
$string['error_localusersonly'] = 'Pengguna jarak jauh tidak dapat melompat ke server jaringan MNet lain dari host ini';
$string['error_roamcapabilityneeded'] = 'Pengguna memerlukan kemampuan \'Jelajah ke aplikasi jarak jauh melalui MNet\' untuk melihat server jaringan MNet';
$string['mnet_hosts:addinstance'] = 'Tambah blok server jaringan baru';
$string['mnet_hosts:myaddinstance'] = 'Tambahkan blok server jaringan baru ke pembelajaran Saya';
$string['pluginname'] = 'Server jaringan';
$string['server'] = 'Server';
