<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_quiz_results', language 'id', branch 'MOODLE_30_STABLE'
 *
 * @package   block_quiz_results
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bestgrade'] = 'Nilai tertinggi:';
$string['bestgrades'] = 'Nilai tertinggi {$a}:';
$string['bestgroupgrade'] = 'Grup dengan rata-rata tertinggi:';
$string['bestgroupgrades'] = 'Grup {$a} dengan rata-rata tertinggi:';
$string['config_format_absolute'] = 'Jumlah absolut';
$string['config_format_fraction'] = 'Fraksi';
$string['config_format_percentage'] = 'Persentase';
$string['config_grade_format'] = 'Tampilkan nilai sebagai:';
$string['config_name_format'] = 'Level privasi untuk hasil yang ditampilkan:';
$string['config_names_anon'] = 'Hasil anonim';
$string['config_names_full'] = 'Tampilkan nama lengkap';
$string['config_names_id'] = 'Tampilkan nomor ID saja';
$string['config_no_quizzes_in_course'] = 'Kursus ini tidak berisi aktivitas kuis. Anda harus menambah minimal satu kuis sebelum Anda bisa menggunakan blok ini dengan benar.';
$string['config_select_quiz'] = 'Kuis mana yang hasilnya harus ditampilkan blok ini?';
$string['config_show_best'] = 'Berapa jumlah nilai tertinggi yang harus ditampilkan (0 untuk menonaktifkan)?';
$string['config_show_worst'] = 'Berapa jumlah nilai terendah yang harus ditampilkan (0 untuk menonaktifkan)?';
$string['configuredtoshownothing'] = 'Konfigurasi blok saat ini tidak mengizinkannya untuk menampilkan hasil apa pun. Anda mungkin ingin mengonfigurasinya atau menyembunyikannya.';
$string['config_use_groups'] = 'Tampilkan grup dan bukannya siswa (hanya jika kuis tersebut mendukung grup)?';
$string['error_emptyquizid'] = 'Saat ini terdapat kesalahan dengan blok ini: Anda perlu memilih kuis mana yang hasilnya harus ditampilkan blok ini.';
$string['error_emptyquizrecord'] = 'Saat ini terdapat kesalahan dengan blok ini: kuis terpilih tampaknya tidak ada di dalam basis data.';
$string['error_nogroupsexist'] = 'Saat ini terdapat kesalahan dengan blok ini: blok diatur untuk menampilkan nilai dalam mode grup, tetapi kursus tidak memiliki grup yang ditetapkan.';
$string['pluginname'] = 'Hasil kuis (dinonaktifkan)';
$string['quiz_results:addinstance'] = 'Tambah blok hasil kuis baru';
$string['worstgrade'] = 'Nilai terendah:';
$string['worstgrades'] = 'Nilai terendah {$a}:';
$string['worstgroupgrade'] = 'Grup dengan rata-rata terendah:';
$string['worstgroupgrades'] = 'Grup {$a} dengan rata-rata terendah:';
