<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_tags', language 'id', branch 'MOODLE_30_STABLE'
 *
 * @package   block_tags
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'Tambah';
$string['alltags'] = 'Semua tag:';
$string['arrowtitle'] = 'Klik di sini untuk memasukkan teks yang disarankan (huruf dengan warna abu-abu).';
$string['configtitle'] = 'Judul blok';
$string['coursetags'] = 'Tag kursus:';
$string['defaultdisplay'] = 'Jenis tag untuk ditampilkan';
$string['disabledtags'] = 'Tag dinonaktifkan';
$string['edit'] = 'edit...';
$string['editdeletemytag'] = 'Hapus tag dari kursus:';
$string['editmytags'] = 'Tag saya - pintasan ke semua kursus Anda yang diberi tag.';
$string['editmytagsfor'] = 'Edit tag saya untuk {$a}';
$string['editnopersonaltags'] = 'Belum ada tag pribadi yang dibuat.';
$string['edittags'] = 'Edit tag saya...';
$string['edittagthisunit'] = 'Tambah tag ke kursus ini:';
$string['editthiscoursetags'] = 'Tag saya untuk kursus ini adalah {$a}';
$string['edittitle'] = 'Tag saya';
$string['entries'] = 'entri';
$string['entry'] = 'entri';
$string['jserror1'] = 'Tag harus antara satu dan 50 karakter. Harap sesuaikan tag Anda.';
$string['jserror2'] = 'Tag tidak dapat mengandung karakter spesial ini - garis miring terbalik (), kurang dari (<) atau lebih dari (>). Harap sesuaikan tag Anda.';
$string['login'] = 'masuk';
$string['more'] = 'lainnya...';
$string['moreorder'] = 'Urutan:';
$string['moreorderalpha'] = 'Alfabetis';
$string['moreorderdate'] = 'Tanggal dibuat';
$string['moreorderpop'] = 'Popularitas';
$string['moreshow'] = 'Tampilkan:';
$string['moreshowalltags'] = 'Semua tag';
$string['moreshowcommtags'] = 'Tag non-resmi';
$string['moreshowcoursetags'] = 'Tag untuk \'{$a}\'';
$string['moreshowmytags'] = 'Tag saya';
$string['moreshowofficialtags'] = 'Tag resmi';
$string['moretags'] = 'Tampilkan dan filter tag lainnya';
$string['moretitle'] = 'Tag lainnya';
$string['morewelcome'] = 'Selamat datang ke cloud tag \'Tag lainnya\'.
Tag adalah tautan yang dibuat pengguna kepada sesuatu. Tag mengizinkan Anda untuk mengkategorikan dan menautkan sesuatu
seperti kursus favorit Anda, blog Anda atau profil Anda dengan kata-kata Anda sendiri.
Grup tag yang berbeda dapat ditampilkan dengan tautan pada baris \'Tampilkan:\',
dan urutannya dapat diatur ulang dengan tautan pada baris \'Urutan:\'.';
$string['mycoursetags'] = 'Tag Kursus saya:';
$string['mytags'] = 'Tag saya:';
$string['notagsyet'] = 'Belum ada tag';
$string['please'] = 'Silakan';
$string['pluginname'] = 'Tag';
$string['select'] = 'Pilih...';
$string['showcoursetags'] = 'Tampilkan tag kursus';
$string['showcoursetagsdef'] = 'Tampilkan fitur pemberian tag kursus di dalam blok tag, mengizinkan siswa untuk memberi tag pada kursus.';
$string['suggestedtagthisunit'] = 'Tag yang disarankan untuk kursus ini:';
$string['tags'] = 'tag';
$string['tags:addinstance'] = 'Tambah blok tag baru';
$string['tagthisunit'] = 'Tag kursus ini:';
$string['tagunits'] = 'untuk memberi tag kursus favorit Anda';
