<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'booktool_importhtml', language 'id', branch 'MOODLE_30_STABLE'
 *
 * @package   booktool_importhtml
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['doimport'] = 'Import';
$string['errornochapters'] = 'Tidak dapat menemukan bab di dalam file terpilih';
$string['import'] = 'Import';
$string['importhtml:import'] = 'Impor bab';
$string['importing'] = 'Meng-Impor';
$string['importingchapters'] = 'Mengimpor bab ke dalam buku';
$string['pluginname'] = 'Impor bab buku';
$string['relinking'] = 'Relinking';
$string['type'] = 'Jenis';
$string['typeonefile'] = 'Satu file HTML dengan heading sebagai bab';
$string['typezipdirs'] = 'Setiap folder melambangkan satu bab';
$string['typezipfiles'] = 'Setiap file HTML melambangkan satu bab';
$string['ziparchive'] = 'File zip';
$string['ziparchive_help'] = 'Pilih file zip yang mengandung file HTML dan file serta folder multimedia opsional. Untuk mengunggah subbab, tambah "_sub" ke akhir nama file atau folder HTML tersebut';
