<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_cohort', language 'id', branch 'MOODLE_30_STABLE'
 *
 * @package   enrol_cohort
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addgroup'] = 'Tambah ke grup';
$string['assignrole'] = 'Tugaskan peran';
$string['cohort:config'] = 'Konfigurasikan instance audiens';
$string['cohortsearch'] = 'Cari';
$string['cohort:unenrol'] = 'Hapus keikutsertaan pengguna yang ditangguhkan';
$string['creategroup'] = 'Buat grup baru';
$string['defaultgroupnametext'] = '{$a->name} kohor {$a->increment}';
$string['instanceexists'] = 'Audiens telah disinkronkan dengan peran terpilih';
$string['pluginname'] = 'Sinkronisasi audiens';
$string['pluginname_desc'] = 'Plugin keikutsertaan audiens menyinkronkan anggota audiens dengan peserta kursus.';
$string['status'] = 'Aktif';
