<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_guest', language 'id', branch 'MOODLE_30_STABLE'
 *
 * @package   enrol_guest
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowguests'] = 'Kursus ini membolehkan pengunjung tamu untuk masuk';
$string['guestaccess_withoutpassword'] = 'Akses tamu';
$string['guestaccess_withpassword'] = 'Akses tamu memerlukan sandi';
$string['guest:config'] = 'Konfigurasikan instance akses tamu';
$string['password'] = 'Sandi';
$string['password_help'] = 'Sandi mengizinkan akses tamu ke kursus agar dibatasi hanya bagi mereka yang tahu sandi tersebut. Tamu akan diminta untuk memberikan sandi setiap kali mereka mengakses kursus tersebut.';
$string['passwordinvalid'] = 'Sandi akses salah, harap coba lagi';
$string['passwordinvalidhint'] = 'Bahwa sandi akses salah, harap coba lagi<br />
(Ini petunjuknya - sandi dimulai dengan \'{$a}\')';
$string['pluginname'] = 'Akses tamu';
$string['pluginname_desc'] = 'Plugin akses tamu hanya memberikan akses sementara ke kursus, ini sebenarnya bukan untuk mengikutsertakan pengguna.';
$string['requirepassword'] = 'Memerlukan sandi akses tamu';
$string['requirepassword_desc'] = 'Memerlukan sandi akses di dalam kursus baru dan mencegah penghapusan sandi akses dari kursus yang ada.';
$string['showhint'] = 'Tampilkan petunjuk';
$string['showhint_desc'] = 'Tampilkan huruf pertama dari sandi akses tamu.';
$string['status'] = 'Izinkan akses tamu';
$string['status_desc'] = 'Izinkan akses tamu sementara secara default.';
$string['status_help'] = 'Pengaturan ini menentukan apakah pengguna dapat mengakses kursus sebagai tamu, tanpa perlu ikut serta dalam kursus.';
$string['usepasswordpolicy'] = 'Gunakan kebijakan sandi';
$string['usepasswordpolicy_desc'] = 'Gunakan kebijakan sandi standar untuk sandi akses tamu.';
