<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_meta', language 'id', branch 'MOODLE_30_STABLE'
 *
 * @package   enrol_meta
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['linkedcourse'] = 'Tautkan kursus';
$string['meta:config'] = 'Konfigurasikan instance keikutsertaan meta';
$string['meta:selectaslinked'] = 'Pilih kursus sebagai meta linked';
$string['meta:unenrol'] = 'Hapus keikutsertaan pengguna yang ditangguhkan';
$string['nosyncroleids'] = 'Peran yang tidak disinkronkan';
$string['nosyncroleids_desc'] = 'Secara default, semua penugasan peran level kursus disinkronkan dari kursus induk ke kursus anak. Peran yang dipilih di sini tidak akan disertakan dalam proses sinkronisasi. Peran yang tersedia untuk sinkronisasi akan diunggah di dalam eksekusi cron berikutnya.';
$string['pluginname'] = 'meta link kursus';
$string['pluginname_desc'] = 'Plugin keikutsertaan meta link kursus akan menyinkronkan keikutsertaan dan peran ke dalam dua peran yang berbeda.';
$string['syncall'] = 'Sinkronkan semua pengguna yang diikutsertakan';
$string['syncall_desc'] = 'Jika diaktifkan, semua pengguna yang diikutsertakan akan disinkronkan bahkan jika mereka tidak memiliki peran di dalam kursus induk, jika dinonaktifkan, hanya pengguna yang memiliki minimal satu peran yang disinkronkan yang diikutsertakan dalam kursus anak.';
