<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'folder', language 'id', branch 'MOODLE_30_STABLE'
 *
 * @package   folder
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['contentheader'] = 'Konten';
$string['display'] = 'Tampilkan konten folder';
$string['display_help'] = 'Jika Anda memilih untuk menampilkan konten folder pada halaman kursus, tidak akan ada tautan ke halaman terpisah.
Deskripsi tersebut akan ditampilkan hanya jika "Tampilkan deskripsi pada halaman kursus" dicentang.<br />
Perlu dicatat juga bahwa tindakan melihat dari peserta tidak dapat dimasukkan dalam kasus ini.';
$string['displayinline'] = 'Sejajar pada halaman kursus';
$string['displaypage'] = 'Pada halaman terpisah';
$string['dnduploadmakefolder'] = 'Ekstrak file zip dan buat folder';
$string['eventfolderupdated'] = 'Folder diperbarui';
$string['folder:addinstance'] = 'Tambah folder baru';
$string['foldercontent'] = 'File dan subfolder';
$string['folder:managefiles'] = 'Kelola file dalam modul folder';
$string['folder:view'] = 'Lihat konten folder';
$string['modulename'] = 'Folder';
$string['modulename_help'] = 'Modul folder memungkinkan guru untuk menampilkan jumlah file terkait di dalam folder tunggal, mengurangi pengguliran pada halaman kursus. Folder yang di-zip dapat diunggah dan diekstrak untuk tampilan, atau folder kosong dibuat dan file diunggah ke dalamnnya.

Folder dapat digunakan

* Untuk serangkaian file pada satu topik, misalnya satu set kertas ujian masa lampau dalam format pdf atau koleksi file gambar untuk digunakan dalam proyek siswa
* Untuk menyediakan ruang pengunggahan berbagi untuk guru pada halaman kursus (membuat folder tetap tersembunyi sehingga hanya guru yang dapat melihatnya)';
$string['modulenameplural'] = 'Folder';
$string['noautocompletioninline'] = 'Penyelesaian otomatis saat melihat aktivitas tidak dapat dipilih bersama-sama dengan opsi "Tampilkan sejajar"';
$string['page-mod-folder-view'] = 'Halaman utama modul folder';
$string['page-mod-folder-x'] = 'Salah satu halaman modul folder';
$string['pluginadministration'] = 'Administrasi folder';
$string['pluginname'] = 'Folder';
$string['showexpanded'] = 'Tampilkan subfolder yang diperluas';
$string['showexpanded_help'] = 'Jika diatur ke \'ya\', subfolder ditampilkan dengan diperluas secara default; jika tidak, mereka akan ditampilkan dengan diperkecil.';
