<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'media', language 'id', branch 'MOODLE_30_STABLE'
 *
 * @package   media
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['flashanimation'] = 'Animasi flash';
$string['flashanimation_desc'] = 'File dengan ekstensi *.swf. Untuk alasan keamanan, format ini hanya ditanamkan di dalam teks terpercaya.';
$string['flashvideo'] = 'Video flash';
$string['flashvideo_desc'] = 'File dengan ekstensi *.flv dan *.f4v. Memutar klip video menggunakan Flowplayar, memerlukan plugin Flash dan javascript.';
$string['html5audio'] = 'Audio HTML 5';
$string['html5audio_desc'] = 'File audio dengan ekstensi *.ogg, *.acc dan *.mp3. Utamanya digunakan untuk perangkat seluler. (Format yang didukung bergantung pada browser.)';
$string['html5video'] = 'Video HTML 5';
$string['html5video_desc'] = 'File video dengan ekstensi *.webm, *.m4v, *.ogv, *.mp4 dan lainnya. Utamanya digunakan untuk perangkat seluler. (Format yang didukung bergantung pada browser.)';
$string['legacyheading'] = 'Pemutar media legacy';
$string['legacyheading_desc'] = 'Pemutar media ini tidak sering digunakan di Web dan memerlukan plugin browser yang kurang banyak diinstal.';
$string['legacyquicktime'] = 'Pemutar QuickTime';
$string['legacyreal'] = 'Pemutar media Real';
$string['legacyreal_desc'] = 'File dengan ekstensi *.rm, *.ra, *.ram, *.rp dan *.rv. Memerlukan RealPlayer.';
$string['legacywmp'] = 'Pemutar media Windows';
$string['legacywmp_desc'] = 'File dengan ekstensi *.avi dan *.wmv. Sepenuhnya kompatibel dengan Internet Explorer di Windows; mungkin tidak dapat bekerja di dalam browser atau sistem operasi lain.';
$string['mediaformats'] = 'Pemutar yang tersedia';
$string['mediaformats_desc'] = 'Saat pemutar diaktifkan di dalam pengaturan ini, file dapat ditanamkan menggunakan filter media (jika diaktifkan) atau menggunakan sumber daya File atau URL dengan opsi Embed. Saat tidak diaktifkan, format ini tidak akan ditanamkan dan pengguna dapat secara manual mengunduh atau mengikuti tautan ke sumber daya ini.

Di mana dua pemutar mendukung format yang sama, mengaktifkan keduanya akan meningkatkan kompatibilitas di seluruh perangkat yang berbeda seperti telepon seluler. Memungkinkan untuk meningkatkan kompatibilitas lebih jauh dengan menyediakan beberapa file dalam format yang berbeda untuk audio tunggal atau klip video.';
$string['mediasettings'] = 'Penanaman media';
$string['mp3audio'] = 'Audio MP3';
$string['mp3audio_desc'] = 'File dengan ekstensi *.mp3. Memutar audio menggunakan Flowplayer, memerlukan plugin Flash.';
$string['sitevimeo'] = 'Vimeo';
$string['sitevimeo_desc'] = 'Situs berbagai video Vimeo.';
$string['siteyoutube'] = 'YouTube';
$string['siteyoutube_desc'] = 'Situs berbagi video YouTube, mendukung tautan video dan daftar putar.';
