<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'id', branch 'MOODLE_30_STABLE'
 *
 * @package   message
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'Tambah kontak';
$string['addsomecontacts'] = 'Untuk mengirim pesan ke seseorang, atau untuk menambah pintasan bagi mereka di halaman ini, gunakan <a href="{$a}">tab pencarian</a> di atas.';
$string['addsomecontactsincoming'] = 'Pesan ini adalah dari orang-orang yang tidak ada di dalam daftar kontak Anda. Untuk menambahkan mereka ke kontak Anda, klik ikon "Tambah kontak" yang ada di samping nama mereka.';
$string['ago'] = '{$a} yang lalu';
$string['ajax_gui'] = 'Ruang chat Ajax';
$string['allmine'] = 'Semua pesan untuk saya atau dari saya';
$string['allstudents'] = 'Semua pesan antara siswa yang ada di dalam kursus';
$string['allusers'] = 'Semua pesan dari semua pengguna';
$string['backupmessageshelp'] = 'Jika diaktifkan, maka pesan instan akan disertakan di dalam pencadangan otomatis';
$string['beepnewmessage'] = 'Berbunyi bip saat notifikasi sembul ditampilkan';
$string['blockcontact'] = 'Blokir kontak';
$string['blockedmessages'] = '{$a} pesan dari pengguna yang diblokir';
$string['blockedusers'] = 'Pengguna yang diblokir ({$a})';
$string['blocknoncontacts'] = 'Cegah orang non-kontak untuk mengirim pesan kepada saya';
$string['contactlistempty'] = 'Daftar kontak kosong';
$string['contacts'] = 'Kontak';
$string['context'] = 'konteks';
$string['defaultmessageoutputs'] = 'Output pesan default';
$string['defaults'] = 'Default';
$string['deletemessage'] = 'Hapus pesan';
$string['deletemessageconfirmation'] = 'Anda yakin untuk menghapus pesan ini? Pesan ini hanya akan dihapus dari riwayat perpesanan dan tetap dapat dilihat oleh pengguna yang mengirimkan atau menerima pesan tersebut.';
$string['deletemessagesdays'] = 'Jumlah hari sebelum pesan lama dihapus secara otomatis';
$string['disableall'] = 'Notifikasi yang dinonaktifkan sementara';
$string['disableall_help'] = 'Menonaktifkan sementara semua notifikasi kecuali yang ditandai sebagai "dipaksa" oleh administrator situs.';
$string['disabled'] = 'Pesan dinonaktifkan di situs ini';
$string['disallowed'] = 'Tidak diizinkan';
$string['discussion'] = 'Diskusi';
$string['emailmessages'] = 'Emailkan pesan ketika saya offline';
$string['emailtagline'] = 'Ini adalah salinan pesan yang dikirim kepada Anda di "{$a->sitename}". Buka {$a->url} untuk membalasnya.';
$string['emptysearchstring'] = 'Anda harus mencari sesuatu.';
$string['enabled'] = 'Diaktifkan';
$string['errorcallingprocessor'] = 'Kesalahan dalam memanggil output yang ditentukan';
$string['errortranslatingdefault'] = 'Kesalahan dalam menerjemahkan pengaturan default yang disediakan oleh plugin, sebaiknya gunakan setelan default sistem.';
$string['errorwhilesendingmessage'] = 'Galat terjadi ketika mengirim pesan; cobalah beberapa saat lagi.';
$string['eventmessagecontactadded'] = 'Kontak pesan ditambahkan';
$string['eventmessagecontactblocked'] = 'Kontak pesan diblokir';
$string['eventmessagecontactremoved'] = 'Kontak pesan dihapus';
$string['eventmessagecontactunblocked'] = 'Blokiran kontak pesan dibuka';
$string['eventmessagedeleted'] = 'Pesan dihapus';
$string['eventmessagesent'] = 'Pesan terkirim';
$string['eventmessageviewed'] = 'Pesan dilihat';
$string['forced'] = 'Dipaksa';
$string['formorethan'] = 'Untuk lebih dari';
$string['gotomessages'] = 'Buka pesan';
$string['guestnoeditmessage'] = 'Tamu tidak dapat mengedit opsi pesan';
$string['guestnoeditmessageother'] = 'Pengguna tamu tidak dapat mengedit opsi pesan pengguna lain';
$string['includeblockedusers'] = 'Sertakan pengguna yang diblokir';
$string['incomingcontacts'] = 'Kontak masuk ({$a})';
$string['keywords'] = 'Kata kunci';
$string['keywordssearchresults'] = 'Pesan ditemukan: {$a}';
$string['keywordssearchresultstoomany'] = 'Lebih dari {$a} pesan yang ditemukan. Persempit pencarian Anda.';
$string['loggedin'] = 'Online';
$string['loggedindescription'] = 'Saat saya masuk';
$string['loggedoff'] = 'Tidak online';
$string['loggedoffdescription'] = 'Saat saya online';
$string['mailsent'] = 'Pesan anda terkirim melalui email';
$string['managecontacts'] = 'Atur kontak saya';
$string['managemessageoutputs'] = 'Kelola output pesan';
$string['maxmessages'] = 'Jumlah maksimal pesan untuk ditampilkan pada riwayat diskusi';
$string['message'] = 'Pesan';
$string['messagehistory'] = 'Riwayat pesan';
$string['messagehistoryfull'] = 'Semua pesan';
$string['messagenavigation'] = 'Navigasi pesan:';
$string['messageoutputs'] = 'Output pesan';
$string['messages'] = 'Pesan';
$string['messagesent'] = 'Pesan terkirim';
$string['messagetosend'] = 'Pesan yang akan dikirim';
$string['messaging'] = 'Pesan';
$string['messagingblockednoncontact'] = '{$a} tidak akan bisa membalas karena Anda telah memblokir non-kontak';
$string['messagingdisabled'] = 'Pesan dinonaktifkan di situs ini, sebaliknya email yang akan dikirimkan';
$string['mostrecent'] = 'Pesan terkini';
$string['mostrecentconversations'] = 'Percakapan terkini';
$string['mostrecentnotifications'] = 'Notifikasi terkini';
$string['newonlymsg'] = 'Tampilkan yang baru saja';
$string['newsearch'] = 'Pencarian baru';
$string['noframesjs'] = 'Gunakan antarmuka yang lebih dapat diakses';
$string['nomessages'] = 'Tak ada pesan yang menunggu';
$string['nomessagesfound'] = 'Tak ada pesan yang ditemukan';
$string['noreply'] = 'Jangan balas pesan ini';
$string['nosearchresults'] = 'Tidak ada hasil dari pencarian Anda';
$string['offline'] = 'Offline';
$string['offlinecontacts'] = 'Kontak offline ({$a})';
$string['online'] = 'Online';
$string['onlinecontacts'] = 'Kontak online ({$a})';
$string['onlyfromme'] = 'Hanya pesan dari saya';
$string['onlymycourses'] = 'Hanya di dalam kursus saya';
$string['onlytome'] = 'Hanya pesan untuk saya';
$string['outputdisabled'] = 'Output dinonaktifkan';
$string['outputdoesnotexist'] = 'Output pesan tidak ada';
$string['outputenabled'] = 'Output diaktifkan';
$string['outputnotavailable'] = 'Tidak tersedia';
$string['outputnotconfigured'] = 'Tidak dikonfigurasi';
$string['page-message-x'] = 'Salah satu halaman pesan';
$string['pagerefreshes'] = 'Halaman ini disegarkan otomatis setiap {$a} detik';
$string['permitted'] = 'Diberi izin';
$string['private_config'] = 'Jendela pesan popup';
$string['processortag'] = 'Tujuan';
$string['providers_config'] = 'Konfigurasikan metode notifikasi untuk pesan masuk';
$string['providerstag'] = 'Sumber';
$string['readmessages'] = '{$a} pesan terbaca';
$string['recent'] = 'Terkini';
$string['removecontact'] = 'Hapus kontak';
$string['savemysettings'] = 'Simpan pengaturan saya';
$string['search'] = 'Cari';
$string['searchcombined'] = 'Cari orang dan pesan';
$string['searchforperson'] = 'Cari orang';
$string['searchmessages'] = 'Cari pesan';
$string['sendingmessage'] = 'Mengirim pesan';
$string['sendingvia'] = 'Mengirim "{$a->provider}" via "{$a->processor}"';
$string['sendingviawhen'] = 'Mengirim "{$a->provider}" via "{$a->processor}" saat {$a->state}';
$string['sendmessage'] = 'Kirim pesan';
$string['sendmessageto'] = 'Kirim pesan ke {$a}';
$string['sendmessagetopopup'] = 'Kirim pesan kepada {$a} - jendela baru';
$string['settings'] = 'Pengaturan';
$string['settingssaved'] = 'Pengaturan Anda telah disimpan';
$string['showmessagewindow'] = 'Jendela popup pada pesan baru';
$string['strftimedaydatetime'] = '%A, %d %B %Y, %I:%M %p';
$string['thisconversation'] = 'percakapan ini';
$string['timenosee'] = 'Menit sejak saya online';
$string['timesent'] = 'Waktu terkirim';
$string['touserdoesntexist'] = 'Anda tidak dapat mengirim pesan ke id pengguna ({$a}) yang tidak ada';
$string['unabletomessageuser'] = 'Anda tidak diizinkan untuk mengirim pesan pada pengguna tersebut';
$string['unblockcontact'] = 'Hapus blokiran kontak';
$string['unreadmessages'] = 'Pesan yang belum dibaca ({$a})';
$string['unreadnewmessage'] = 'Pesan baru dari {$a}';
$string['unreadnewmessages'] = 'Pesan baru ({$a})';
$string['userisblockingyou'] = 'Pengguna ini telah memblokir Anda untuk mengirim pesan kepada mereka';
$string['userisblockingyounoncontact'] = '{$a} hanya menerima pesan dari kontak mereka.';
$string['userssearchresults'] = 'Pengguna ditemukan: {$a}';
$string['viewconversation'] = 'Lihat obrolan';
