<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'message_email', language 'id', branch 'MOODLE_30_STABLE'
 *
 * @package   message_email
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowattachments'] = 'Izinkan lampiran';
$string['allowusermailcharset'] = 'Izinkan pengguna untuk memilih set karakter';
$string['configallowattachments'] = 'Jika diaktifkan, email yang dikirim dari situs dapat memiliki lampiran, seperti badge.';
$string['configemailonlyfromnoreplyaddress'] = 'Jika diaktifkan, semua email akan dikirimkan menggunakan alamat no-reply sebagai alamat "dari". Hal ini dapat digunakan untuk menghentikan kontrol anti-penipuan di sistem surat eksternal dalam memblokir email';
$string['configmailnewline'] = 'Karakter Newline digunakan di pesan email. CRLF diperlukan sesuai dengan RFC 822bis, beberapa server email melakukan konversi otomatis dari LF ke CRLF, server email lain melakukan konversi yang salah dari CRLF ke CRCRLF, dan yang lainnya menolak email dengan LF polos (misalnya qmail). Cobalah mengubah pengaturan ini jika Anda mengalami masalah dengan email yang tidak terkirim atau newline ganda.';
$string['confignoreplyaddress'] = 'Email terkadang dikirimkan atas nama pengguna (misalnya pajangan forum). Alamat email yang Anda tentukan di sini akan digunakan sebagai alamat "Dari" dalam kasus di mana penerima tidak boleh dibiarkan membalas langsung ke pengguna (misalnya saat pengguna memilih untuk menjaga alamat mereka tetap rahasia).';
$string['configsitemailcharset'] = 'Pengaturan ini menentukan charset default untuk semua email yang dikirim dari situs tersebut.';
$string['configsmtpmaxbulk'] = 'Jumlah maksimum pesan terkirim per sesi SMTP. Mengelompokkan pesan dapat mempercepat pengiriman email. Nilai yang kurang dari 2 akan memaksa pembuatan sesi SMTP baru untuk setiap email.';
$string['configsmtpsecure'] = 'Jika server SMTP memerlukan koneksi aman, tentukan jenis protokol yang benar.';
$string['configsmtpuser'] = 'Jika Anda telah menentukan server SMTP di atas, dan server tersebut memerlukan otentikasi; maka masukkan nama pengguna dan sandi di sini.';
$string['email'] = 'Kirim notifikasi email ke';
$string['emailonlyfromnoreplyaddress'] = 'Selalu kirim email dari alamat no-reply?';
$string['ifemailleftempty'] = 'Biarakan kosong untuk mengirim notifikasi ke {$a}';
$string['mailnewline'] = 'Karakter newline di dalam email';
$string['none'] = 'Tidak Ada';
$string['noreplyaddress'] = 'Alamat no-reply';
$string['pluginname'] = 'Email';
$string['sitemailcharset'] = 'Character set';
$string['smtphosts'] = 'Host SMTP';
$string['smtpmaxbulk'] = 'Batas sesi SMTP';
$string['smtppass'] = 'Sandi SMTP';
$string['smtpsecure'] = 'Keamanan SMTP';
$string['smtpuser'] = 'Nama pengguna SMTP';
