<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'notes', language 'id', branch 'MOODLE_30_STABLE'
 *
 * @package   notes
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addnewnote'] = 'Tambah catatan baru';
$string['addnewnoteselect'] = 'Pilih pengguna yang akan dituliskan catatan';
$string['bynameondate'] = 'oleh {$a->name} - {$a->date}';
$string['cannotdeletepost'] = 'Terjadi kesalahan saat menghapus pajangan';
$string['configenablenotes'] = 'Aktifkan penyimpanan catatan tentang pengguna individual.';
$string['content'] = 'Konten';
$string['course'] = 'kursus';
$string['coursenotes'] = 'Catatan kursus';
$string['created'] = 'dibuat';
$string['deleteconfirm'] = 'Hapus catatan ini?';
$string['deletenotes'] = 'Hapus semua catatan';
$string['editnote'] = 'Edit catatan';
$string['enablenotes'] = 'Aktifkan catatan';
$string['eventnotecreated'] = 'Catatan dibuat';
$string['eventnotedeleted'] = 'Catatan dihapus';
$string['eventnotesviewed'] = 'Catatan dilihat';
$string['groupaddnewnote'] = 'Tambah catatan umum';
$string['invalidid'] = 'ID catatan tidak valid telah ditentukan';
$string['invaliduserid'] = 'Id pengguna tidak valis: {$a}';
$string['nocontent'] = 'Konten catatan tidak boleh kosong';
$string['nopermissiontodelete'] = 'Anda tidak dapat menghapus catatan ini';
$string['note'] = 'Catatan';
$string['notes'] = 'Catatan';
$string['notesdisabled'] = 'Catatan dinonaktifkan, maaf.';
$string['notesnotvisible'] = 'Anda tidak diizinkan untuk melihat catatan tersebut.';
$string['page-notes-index'] = 'Halaman utama catatan';
$string['page-notes-x'] = 'Salah satu halaman catatan';
$string['personal'] = 'pribadi';
$string['personalnotes'] = 'Catatan pribadi';
$string['publishstate'] = 'Konteks';
$string['publishstate_help'] = 'Konteks catatan menentukan siapa yang dapat melihat catatan.

* Pribadi - Catatan tersebut hanya akan tersedia bagi Anda
* Kursus - Catatan tersebut hanya akan tersedia bagi guru di dalam kursus ini
* Situs - Catatan tersebut akan terlihat bagi guru di semua kursus';
$string['selectnotestate'] = 'Pilih keadaan catatan';
$string['site'] = 'situs';
$string['sitenotes'] = 'Catatan situs';
$string['unknown'] = 'tidak diketahui';
