<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'pagetype', language 'id', branch 'MOODLE_30_STABLE'
 *
 * @package   pagetype
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['page-admin-current'] = 'Halaman administrasi situs saat ini';
$string['page-admin-x'] = 'Salah satu halaman administrasi';
$string['page-course-index'] = 'Halaman tampilan kategori teratas';
$string['page-course-index-category'] = 'Halaman tampilan kategori saat ini';
$string['page-course-index-x'] = 'Salah satu halaman tampilan kategori';
$string['page-course-report-x'] = 'Salah satu laporan kursus';
$string['page-course-search'] = 'Halaman pencarian kursus';
$string['page-course-view-x'] = 'Salah satu jenis halaman utama kursus';
$string['page-course-x'] = 'Salah satu halaman kursus';
$string['page-mod-x'] = 'Salah satu halaman modul aktivitas';
$string['page-mod-x-view'] = 'Salah satu halaman modul aktivitas';
$string['page-my-index'] = 'Halaman pelajaran saya';
$string['page-report-x'] = 'Salah satu halaman laporan';
$string['page-site-index'] = 'Halaman depan saja';
$string['page-site-x'] = 'Salah satu halaman situs level-atas';
$string['page-user-profile'] = 'Hanya halaman profil pengguna';
$string['page-user-view'] = 'Hanya halaman profil pengguna';
$string['page-user-x'] = 'Semua halaman pengguna';
$string['page-x'] = 'Salah satu halaman';
