<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qformat_gift', language 'id', branch 'MOODLE_30_STABLE'
 *
 * @package   qformat_gift
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['braceerror'] = 'Tidak dapat menemukan {...} di seluruh jawaban';
$string['giftleftbraceerror'] = 'Tidak dapat menemukan {';
$string['giftmatchingformat'] = 'Jawaban pertanyaan yang cocok tidak diformat dengan benar';
$string['giftnonumericalanswers'] = 'Tidak ditemukan jawaban untuk pertanyaan numerik';
$string['giftnovalidquestion'] = 'Tidak ditemukan pertanyaan yang valid';
$string['giftqtypenotset'] = 'Jenis pertanyaan tidak diatur';
$string['giftrightbraceerror'] = 'Tidak dapat menemukan }';
$string['importminerror'] = 'Ada kesalahan di pertanyaan. Tidak ada cukup jawaban untuk jenis pertanyaan ini.';
$string['nohandler'] = 'Tidak ada handler untuk jenis pertanyaan {$a}';
$string['pluginname'] = 'Format Gift';
$string['pluginname_help'] = 'Format Gift memungkinkan pertanyaan pilihan-ganda, benar-salah, jawaban pendek, mencocokkan, kata yang hilang, numerik, dan esai yang akan diekspor melalui file teks.';
