<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_calculatedmulti', language 'id', branch 'MOODLE_30_STABLE'
 *
 * @package   qtype_calculatedmulti
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answeroptions'] = 'Opsi pilihan';
$string['answeroptions_help'] = 'Rumus pilihan yang disarankan adalah ...<strong>{={x}+..}</strong>..';
$string['pluginname'] = 'Multipilihan kalkulasi';
$string['pluginnameadding'] = 'Menambah pertanyaan Multipilihan kalkulasi';
$string['pluginnameediting'] = 'Mengedit pertanyaan Multipilihan kalkulasi';
$string['pluginname_help'] = 'Pertanyaan Multipilihan kalkulasi adalah seperti pertanyaan multipilihan yang di dalam elemen pilihannya dapat disertakan hasil rumus numerik menggunakan wildcard di dalam kurung kurawal yang akan diganti dengan nilai individu saat kuis tersebut diambil. Misalnya, jika pertanyaan "Berapa luas persegi panjang dengan panjang {l} dan lebar {w}?" salah satu pilihannya adalah {={l}*{w}} (di manae * melambangkan perkalian).';
$string['pluginnamesummary'] = 'Pertanyaan Multipilihan kalkulasi adalah seperti pertanyaan multipilihan yang elemen pilihannya dapat menyertakan hasil rumus dari nilai numerik yang dipilih secara acak dari suatu set saat kuis tersebut diambil.';
