<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_truefalse', language 'id', branch 'MOODLE_30_STABLE'
 *
 * @package   qtype_truefalse
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['correctanswer'] = 'Jawaban yang benar';
$string['correctanswerfalse'] = 'Jawaban yang benar adalah \'Salah\'.';
$string['correctanswertrue'] = 'Jawaban yang benar adalah \'Benar\'.';
$string['false'] = 'Salah';
$string['feedbackfalse'] = 'Umpan balik untuk respons \'Salah\'.';
$string['feedbacktrue'] = 'Umpan balik untuk respons \'Benar\'';
$string['pleaseselectananswer'] = 'Harap pilih sebuah jawaban.';
$string['pluginname'] = 'Benar/Salah';
$string['pluginnameadding'] = 'Menambahkan pertanyaan Benar/Salah';
$string['pluginnameediting'] = 'Mengedit pertanyaan Benar/Salah';
$string['pluginname_help'] = 'Dalam merespons pertanyaan (yang mungkin menyertakan gambar), responden tersebut memilih antara benar atau salah.';
$string['pluginnamesummary'] = 'Bentuk pertanyaan pilihan ganda sederhana dengan hanya dua pilihan, \'Benar\' dan \'Salah\'.';
$string['selectone'] = 'Pilih salah satu:';
$string['true'] = 'Benar';
