<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_grading', language 'id', branch 'MOODLE_30_STABLE'
 *
 * @package   quiz_grading
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alldoneredirecting'] = 'Semua percobaan terpilih telah dinilai. Kembali ke daftar pertanyaan.';
$string['alreadygraded'] = 'Sudah dinilai';
$string['alsoshowautomaticallygraded'] = 'Juga menampilkan pertanyaan yang telah dinilai secara otomatis';
$string['attemptstograde'] = 'Percobaan yang akan dinilai';
$string['automaticallygraded'] = 'Dinilai secara otomatis';
$string['backtothelistofquestions'] = 'Kembali ke daftar pertanyaan';
$string['bydate'] = 'Berdasarkan tanggal';
$string['bystudentfirstname'] = 'Berdasarkan nama depan siswa';
$string['bystudentidnumber'] = 'Berdasarkan nomor id siswa';
$string['bystudentlastname'] = 'Berdasarkan nama belakang siswa';
$string['cannotgradethisattempt'] = 'Tidak dapat menilai percobaan ini.';
$string['cannotloadquestioninfo'] = 'Tidak dapat memuat informasi pertanyaan yang spesifik jenis pertanyaan';
$string['changeoptions'] = 'Ubah opsi';
$string['grade'] = 'nilai';
$string['gradeall'] = 'nilai semua';
$string['gradeattemptsall'] = 'Semua ({$a})';
$string['gradeattemptsautograded'] = 'Mereka yang telah dinilai secara otomatis ({$a})';
$string['gradeattemptsmanuallygraded'] = 'Mereka yang telah dinilai secara manual ({$a})';
$string['gradeattemptsneedsgrading'] = 'Mereka yang memerlukan penilaian ({$a})';
$string['graded'] = '(dinilai)';
$string['gradenextungraded'] = 'Beri nilai pada {$a} percobaan yang belum dinilai berikutnya';
$string['gradeungraded'] = 'Beri nilai pada semua {$a} percobaan yang belum dinilai';
$string['grading'] = 'Penilaian manual';
$string['gradingall'] = 'Semua {$a} percobaan di pertanyaan ini.';
$string['gradingattempt'] = 'Jumlah percobaan {$a->attempt} untuk {$a->fullname}';
$string['gradingattemptsxtoyofz'] = 'Menilai percobaan {$a->from} sampai {$a->to} dari {$a->of}';
$string['gradingattemptwithidnumber'] = 'Jumlah percobaan {$a->attempt} untuk {$a->fullname} ({$a->idnumber})';
$string['grading:componentname'] = 'Laporan penilaian manual';
$string['gradingnextungraded'] = '{$a} percobaan yang belum dinilai berikutnya';
$string['gradingnotallowed'] = 'Anda tidak memiliki izin untuk menilai respons di dalam kuis ini secara manual';
$string['gradingquestionx'] = 'Menilai pertanyaan {$a->number}: {$a->questionname}';
$string['gradingreport'] = 'Laporan penilaian manual';
$string['gradingungraded'] = '{$a} percobaan yang belum dinilai';
$string['gradinguser'] = 'Percobaan untuk {$a}';
$string['grading:viewidnumber'] = 'Lihat idnumber siswa saat memberi nilai';
$string['grading:viewstudentnames'] = 'Lihat nama siswa saat memberi nilai';
$string['hideautomaticallygraded'] = 'Sembunyikan pertanyaan yang telah diberi nilai secara otomatis';
$string['inprogress'] = 'Sedang berlangsung';
$string['invalidattemptid'] = 'ID percobaan tersebut tidak ada';
$string['invalidquestionid'] = 'Pertanyaan yang dapat dinilai dengan id {$a} tidak ditemukan';
$string['noquestionsfound'] = 'Pertanyaan yang dinilai secara manual, tidak ditemukan';
$string['nothingfound'] = 'Tak ada yang ditampilkan';
$string['options'] = 'Opsi';
$string['orderattempts'] = 'Urutkan percobaan';
$string['pluginname'] = 'Penilaian manual';
$string['qno'] = 'Q #';
$string['questionname'] = 'Nama pertanyaan';
$string['questionsperpage'] = 'Pertanyaan per halaman';
$string['questionsthatneedgrading'] = 'Pertanyaan yang memerlukan penilaian';
$string['questiontitle'] = 'Pertanyaan {$a->number} : "{$a->name}" ({$a->openspan}{$a->gradedattempts}{$a->closespan} / {$a->totalattempts} percobaan {$a->openspan}graded{$a->closespan}).';
$string['randomly'] = 'Secara acak';
$string['saveandnext'] = 'Simpan dan buka halaman berikutnya';
$string['showstudentnames'] = 'Tampilkan nama siswa';
$string['tograde'] = 'Untuk menilai';
$string['total'] = 'Total';
$string['unknownquestion'] = 'Pertanyaan yang tidak diketahui';
$string['updategrade'] = 'perbarui nilai';
