<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_feedback_summary', language 'id', branch 'MOODLE_30_STABLE'
 *
 * @package   rb_source_feedback_summary
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['course'] = 'Kursus';
$string['coursename'] = 'Nama Kursus';
$string['currentorg'] = 'Organisasi pengguna saat ini';
$string['currentpos'] = 'Jabatan pengguna saat ini';
$string['feedbackactivity'] = 'Aktivitas Umpan Balik';
$string['feedbackname'] = 'Nama Umpan Balik';
$string['responsetime'] = 'Waktu respons';
$string['sourcetitle'] = 'Ringkasan Umpan Balik';
$string['theuser'] = 'Pengguna';
$string['timecompleted'] = 'Waktu Selesai';
$string['trainerfullname'] = 'Nama Lengkap Pemberi Pelatihan';
$string['trainerid'] = 'ID Pemberi Pelatihan';
$string['trainerorg'] = 'Organisasi Pemberi Pelatihan';
$string['trainerorgid'] = 'ID Organisasi Pemberi Pelatihan';
$string['trainerpos'] = 'Jabatan Pemberi Pelatihan';
$string['trainerposid'] = 'ID Jabatan Pemberi Pelatihan';
$string['type_feedback'] = 'Umpan Balik';
$string['type_responses'] = 'Respons';
$string['type_trainer'] = 'Pemberi Pelatihan';
$string['user'] = 'Pengguna';
