<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_program_overview', language 'id', branch 'MOODLE_30_STABLE'
 *
 * @package   rb_source_program_overview
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['complete'] = 'Selesai';
$string['completionorganisationfullname'] = 'Nama Lengkap Organisasi Penyelesaian';
$string['completionorganisationshortname'] = 'Nama Pendek Organisasi Penyelesaian';
$string['completionorganisationtype'] = 'Jenis Organisasi Penyelesaian';
$string['completionpositionfullname'] = 'Nama Lengkap Jabatan Penyelesaian';
$string['completionpositionidnumber'] = 'ID Jabatan Penyelesaian';
$string['completionpositiontype'] = 'Jenis Jabatan Penyelesaian';
$string['coursecompletion_complete'] = 'Selesai';
$string['coursecompletion_completeviarpl'] = 'Selesai melalui RPL';
$string['coursecompletion_inprogress'] = 'Sedang berlangsung';
$string['coursecompletion_notyetstarted'] = 'Belum dimulai';
$string['coursecompletionstatus'] = 'Status Kursus';
$string['coursecompletiontimecompleted'] = 'Tanggal Selesai';
$string['coursecompletiontimeenrolled'] = 'Tanggal Diikutsertakan';
$string['coursecompletiontimestarted'] = 'Tanggal Mulai';
$string['courseshortname'] = 'Nama Pendek Kursus';
$string['duedate'] = 'Jatuh Tempo';
$string['finalgrade'] = 'Nilai Akhir';
$string['gradepass'] = 'Nilai Kelulusan';
$string['incomplete'] = 'Tidak selesai';
$string['programcompletionprogress'] = 'Kemajuan';
$string['programcompletionstatus'] = 'Status Program';
$string['programname'] = 'Nama Program';
$string['programnameselect'] = 'Nama Program ( pilih kotak)';
$string['sourcetitle'] = 'Ikhtisar Program';
$string['timecompleted'] = 'Tanggal Selesai';
$string['timestart'] = 'Tanggal Mulai';
