<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_alfresco', language 'id', branch 'MOODLE_30_STABLE'
 *
 * @package   repository_alfresco
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alfresco_url'] = 'URL Alfresco';
$string['alfrescourltext'] = 'URL Afresco API seharusnya: http://yoursite.com/alfresco/api atau http://yoursite.com/alfresco/soapapi untuk Alfresco 4.2.d atau lebih.';
$string['alfresco:view'] = 'Lihat repositori alfresco';
$string['configplugin'] = 'Konfigurasi Alfresco';
$string['notitle'] = 'notitle';
$string['password'] = 'Sandi';
$string['pluginname'] = 'Repositori alfresco';
$string['pluginname_help'] = 'Plug-in untuk Alfresco CMS';
$string['security_key_notice_message_small'] = 'Terkait masalah keamanan baru-baru ini yang ditemukan dalam repositori Alfresco, kami sarankan Anda untuk memulai ulang server Alfresco Anda.';
$string['security_key_notice_message_subject'] = 'Pemberitahuan keamanan repositori Alfresco';
$string['soapmustbeenabled'] = 'Ekstensi SOAP harus diaktifkan untuk plugin Alfresco';
$string['space'] = 'Ruang';
$string['username'] = 'Nama Pengguna';
