<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_dropbox', language 'id', branch 'MOODLE_30_STABLE'
 *
 * @package   repository_dropbox
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apikey'] = 'Kunci API Dropbox';
$string['cachelimit'] = 'Batas tembolok';
$string['cachelimit_info'] = 'Masukkan ukuran maksimum file (dalam byte) untuk disimpan di tembolok server untuk alias/pintasan Dropbox. File yang disimpan di tembolok akan tersedia ketika sumber tidak tersedia lagi. Nilai kosong atau nol berarti menyimpan semua file di tembolok tanpa memperhatikan ukurannya.';
$string['configplugin'] = 'Konfigurasi Dropbox';
$string['dropbox'] = 'Dropbox';
$string['dropbox:view'] = 'Lihat folder Dropbox';
$string['instruction'] = 'Anda bisa mendapatkan Kunci API Anda dan rahasia dari <a href="http://www.dropbox.com/developers/apps">pengembang Dropbox</a> . Saat mengatur kunci Anda, harap pilih "Full Dropbox" sebagai "Level Akses".';
$string['logoutdesc'] = '(Keluar ketika Anda selesai menggunakan Dropbox)';
$string['notitle'] = 'notitle';
$string['pluginname'] = 'Dropbox';
$string['remember'] = 'Ingat saya';
$string['secret'] = 'Rahasia Dropbox';
