<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_bootstrapbase', language 'id', branch 'MOODLE_30_STABLE'
 *
 * @package   theme_bootstrapbase
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choosereadme'] = 'div class="clearfix"><div class="theme_screenshot"><h2>Bootstrap Base</h2> <img class=img-polaroid src="bootstrap/pix/screenshot.jpg" /> <h3>Theme Credits</h3>
<p>
<h3>Tema Moodle twitter Bootstrape</h3>
<p>
Tema ini didasarkan pada Bootstrap CSS framework, versi 2.3
</p>
<p>
<a href="http://getbootstrap.com">http://getbootstrap.com</a>
</p>
<p>
Ini adalah tema GPL yang tersedia di GitHub:
</p>
<p>
<a href=https://github.com/bmbrands/theme_bootstrap">https://github.com/bmbrands/theme_bootstrap</a>
</p>
<p>
Anda bisa bebas memodifikasi / meningkatkan / berbagi
</p>
<p>
Tema ini telah dibuat dengan bantuan: Stuart Lamour, Mark Aberdour, Paul Hibbitts, Mary Evans
</p>
<p>
Penulis: Bas Brands, David Scotson<br>
Kontak: bas@sonsbeekmedia.nl<br>
Situs web: <a href="http://www.basbrands.nl">www.basbrands.nl</a><br> </p>

<h3>Melaporkan bug</h3>

<p>Anda dapat melaporkan bug di <a href="https://github.com/bmbrands/theme_bootstrap/issues">github page</a> untuk tema ini atau
di pelacak Moodle tracker</p>

<h3>Informasi selengkapnya</h3>
<ul>
<li><a href="https://github.com/bmbrands/theme_bootstrap/wiki">Halaman wiki untuk tema ini</a>
<li><a href="http://docs.moodle.org/23/en/bootstrap-Theme">Bootstrap pada dok Moodle</a></li> <li>
<a href="http://theming.sonsbeekmedia.nl/">Tempat pengujian tema </a></li>
</ul>';
$string['pluginname'] = 'Bootstrap Base';
$string['region-side-post'] = 'Kanan';
$string['region-side-pre'] = 'Kiri';
