<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_customlang', language 'id', branch 'MOODLE_30_STABLE'
 *
 * @package   tool_customlang
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['checkin'] = 'Simpan string untuk paket bahasa';
$string['checkout'] = 'Buka paket bahasa untuk pengeditan';
$string['checkoutdone'] = 'Ppaket bahasa dimuat';
$string['checkoutinprogress'] = 'Memuat paket bahasa';
$string['confirmcheckin'] = 'Anda akan menyimpan modifikasi ke paket bahasa lokal Anda. Ini akan mengekspor string yang sudah dikustomisasi dari penerjemah ke direktori data Totara Anda dan Totara akan mulai menggunakan string yang sudah disesuaikan tersebut. Tekan "Lanjutkan" untuk melanjutkan dengan penyimpanan.';
$string['customlang:edit'] = 'Edit terjemahan lokal';
$string['customlang:view'] = 'Lihat terjemahan lokal';
$string['filter'] = 'String filter';
$string['filtercomponent'] = 'Tampilkan string dari komponen ini';
$string['filtercustomized'] = 'Hanya yang dikustomisasi';
$string['filtermodified'] = 'Hanya yang dimodifikasi';
$string['filteronlyhelps'] = 'Bantuan saja';
$string['filtershowstrings'] = 'Tampilkan string';
$string['filterstringid'] = 'Pengidentifikasi string';
$string['filtersubstring'] = 'Hanya yang mengandung string';
$string['headingcomponent'] = 'Komponen';
$string['headinglocal'] = 'Kustomisasi lokal';
$string['headingstandard'] = 'Teks standar';
$string['headingstringid'] = 'String';
$string['markinguptodate'] = 'Menandai kustomisasi sebagai up-to-date';
$string['markinguptodate_help'] = 'Terjemahan yang dikustomisasi mungkin usang jika bahasa Inggris asli atau terjemahan asli dimodifikasi karena string tersebut dikustomisasikan di situs Anda. Tinjau terjemahan yang dikustomisasikan. Jika Anda menemukannya sudah up-to-date, klik kotak centang tersebut. Atau lakukan pengeditan jika ternyata belum up-to-date.';
$string['markuptodate'] = 'tandai sebagai up-to-date';
$string['modifiedno'] = 'Tidak ada string yang dimodifikasi untuk disimpan.';
$string['modifiednum'] = 'Ada {$a} string yang dimodifikasi. Apakah Anda ingin menyimpan perubahan ke paket bahasa lokal Anda?';
$string['nostringsfound'] = 'Tidak ada string ditemukan, harap modifikasi pengaturan filter';
$string['placeholder'] = 'Placeholder';
$string['placeholder_help'] = 'Placeholder adalah pernyataan khusus seperti `{$a}` atau `{$a->something}` dalam string. Mereka diganti dengan nilai saat string sebenarnya dicetak.

Hal ini penting untuk menyalinnya persis seperti string yang asli. Jangan menerjemahkannya atau mengubah orientasinya dari kiri-ke-kanan';
$string['placeholderwarning'] = 'string berisi placeholder';
$string['pluginname'] = 'Kustomisasi Bahasa';
$string['savecheckin'] = 'Simpan perubahan ke paket bahasa';
$string['savecontinue'] = 'Terapkan perubahan dan lanjutkan pengeditan';
