<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_replace', language 'id', branch 'MOODLE_30_STABLE'
 *
 * @package   tool_replace
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotfit'] = 'Penggantian lebih panjang dari biasanya dan memperpendek tidak diperbolehkan, tidak dapat dilanjutkan.';
$string['disclaimer'] = 'Saya memahami risiko operasi ini';
$string['doit'] = 'Ya, lakukan!';
$string['excludedtables'] = 'Beberapa tabel tidak diperbarui sebagai bagian dari penggantian teks. Ini termasuk konfigurasi, log, peristiwa, dan tabel sesi.';
$string['notifyfinished'] = '... selesai';
$string['notifyrebuilding'] = 'Membangun kembali tembolok kursus ...';
$string['notimplemented'] = 'Maaf, fitur ini tidak dipasang pada driver basis data Anda.';
$string['pageheader'] = 'Cari dan ganti teks di seluruh basis data';
$string['pluginname'] = 'Cari dan ganti DB';
$string['replacewith'] = 'Ganti dengan string ini';
$string['replacewithhelp'] = 'biasanya URL server baru';
$string['searchwholedb'] = 'Cari seluruh basis data untuk';
$string['searchwholedbhelp'] = 'biasanya URL server sebelumnya';
$string['shortenoversized'] = 'Persingkat hasil jika perlu';
