<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_plan', language 'id', branch 't9-release'
 * @package totara
 * @subpackage totara_plan
 */

$string['achieved'] = 'Dicapai';
$string['achievedvaluefrozen'] = 'Anda tidak dapat mengubah pengaturan ini karena skala sedang digunakan';
$string['action'] = 'Tindakan';
$string['actionlinks'] = 'Tindakan';
$string['actions'] = 'Tindakan';
$string['activateplan'] = 'Aktifkan Rencana';
$string['active'] = 'Aktif';
$string['activecertifications'] = 'Seritifikasi';
$string['activecertificationssubhead'] = 'Serfitikasi Aktif';
$string['activecompetencies'] = 'Kompetensi';
$string['activecompetenciessubhead'] = 'Kompetensi Aktif';
$string['activecourses'] = 'Kursus';
$string['activecoursessubhead'] = 'Kursus Aktif';
$string['activeevidence'] = 'Bukti Lainnya';
$string['activeevidencesubhead'] = 'Bukti aktif';
$string['activelearning'] = 'Pelajaran Aktif';
$string['activeobjectives'] = 'Tujuan';
$string['activeobjectivessubhead'] = 'Tujuan Aktif';
$string['activeplans'] = 'Rencana Aktif';
$string['activeprograms'] = 'Program';
$string['activeprogramssubhead'] = 'Program aktif';
$string['add'] = 'Tambah {$a}';
$string['addcompetencys'] = 'Tambah kompetensi';
$string['addcourses'] = 'Tambah kursus';
$string['addedx'] = '"{$a}" ditambahkan';
$string['addevidence'] = 'Tambah bukti';
$string['addlinkedcompetencies'] = 'Tambah kompetensi yang ditautkan';
$string['addlinkedcourses'] = 'Tambah kursus yang ditautkan dari rencana';
$string['addlinkedcoursescompetency'] = 'Tambah kursus yang ditautkan dari kompetensi';
$string['addlinkedevidence'] = 'Tambah bukti yang ditautkan';
$string['addnewobjective'] = 'Tambah tujuan baru';
$string['addnewobjectivevalue'] = 'Tambah nilai skala tujuan baru';
$string['addnewpriorityvalue'] = 'Tambah nilai skala utama baru';
$string['addobjective'] = 'Tambah tujuan';
$string['addplan'] = 'Tambah rencana';
$string['addprograms'] = 'Tambah program';
$string['addremovecompetency'] = 'Tambah/hapus kompetensi';
$string['addremovecourse'] = 'Tambah/hapus kursus';
$string['addremoveprogram'] = 'Tambah/hapus program';
$string['addrpl'] = 'Tambah RPL';
$string['addtemplate'] = 'Tambah Template baru';
$string['advancedsettingscompetencypermissions'] = 'Izin kompetensi';
$string['advancedsettingscompetencypermissions_help'] = '**Izin Kompetensi** memungkinkan Anda untuk menentukan jenis tindakan yang dapat dilakukan oleh Siswa dan Manager untuk kompetensi di dalam rencana pelajaran. Ada empat tingkat izin yang tersedia:

*  **Izinkan** memungkinkan pengguna untuk melakukan tindakan
*  **Tolak** mencegah pengguna dari melakukan tindakan
*  **Minta** memungkinkan pengguna untuk meminta bahwa tindakan ini dilakukan
*  **Setujui** memungkinkan pengguna untuk menyetujui tindakan yang diminta.';
$string['advancedsettingscompetencysettings'] = 'Pengaturan kompetensi';
$string['advancedsettingscompetencysettings_help'] = '**Pengaturan Kompetensi** memungkinkan Anda untuk menentukan mana pengaturan yang tersedia untuk kompetensi di dalam perencanaan.


Pilih pengaturan **Tanggal jatuh tempo**. Ketika ** Tanggal jatuh tempo** diatur ke \'Tidak ada\', kolom tersebut tidak muncul pada rencana pelajaran.


Pilih pengaturan **\'Prioritas\'**. Bila Anda menggunakan ** \'Prioritas\' ** Anda membutuhkan **\'Skala Prioritas\'**. Klik menu tarik turun untuk memilih skala prioritas.


**Catatan:** Opsi untuk mengatur skala seperti ini ada di dalam Rencana Pelajaran>Skala Prioritas.
**Penetapan otomatis** memungkinkan Anda untuk secara otomatis menampilkan kompetensi dalam rencana pelajaran yang sebelumnya telah ditetapkan untuk posisi atau organisasi pengguna.


**Status default** menentukan status kompetensi ketika pertama kali disetujui dalam rencana. Jika \'Menetapkan kompetensi yang baru disetujui status defaultnya\' dicentang, semua kompetensi akan diberikan status default untuk skala kompetensi tersebut pada saat kompetensi disetujui. Jika dibiarkan tidak dicentang, maka tidak ada status awal yang akan ditetapkan.';
$string['advancedsettingscoursepermissions'] = 'Izin kursus';
$string['advancedsettingscoursepermissions_help'] = '**Izin kursus** memungkinkan Anda untuk menentukan mana saja pengaturan yang tersedia dan jenis-jenis tindakan yang dapat dilakukan oleh Siswa dan Manajer di dalam rencana pembelajaran.

 Ada empat tingkat izin yang tersedia:

* **Izinkan** memungkinkan pengguna untuk melakukan tindakan
* **Tolak** mencegah pengguna melakukan tindakan
* **Minta** memungkinkan pengguna untuk meminta tindakan ini
* **Setujui** memungkinkan pengguna untuk menyetujui suatu tindakan';
$string['advancedsettingscoursesettings'] = 'Pengaturan kursus';
$string['advancedsettingscoursesettings_help'] = '**Pengaturan kursus** memungkinkan Anda untuk menentukan mana pengaturan yang tersedia untuk kursus dalam perencanaan.


Pilih **Tanggal jatuh tempo** pengaturan. Ketika ** Tanggal jatuh tempo** diatur ke \'Tidak ada\' kolom tidak muncul pada rencana pembelajaran.


Pilih pengaturan **\'Prioritas\'**. Bila Anda menggunakan ** \'Prioritas\' ** Anda membutuhkan **\'Skala Prioritas\'**. Klik menu tarik turun untuk memilih skala prioritas.


Bila Anda menggunakan **\'Prioritas\'** Anda membutuhkan **\'Skala Prioritas\'**. Klik menu tarik turun untuk memilih skala prioritas.

**Catatan:** Pilihan untuk mengatur skala seperti ini ada di dalam Rencana Pelajaran> Skala Prioritas.';
$string['advancedsettingsobjectivepermissions'] = 'Izin tujuan';
$string['advancedsettingsobjectivepermissions_help'] = '**Izin Tujuan** memungkinkan Anda untuk menentukan tindakan yang dapat dilakukan oleh Siswa dan Manajer di dalam rencana pelajaran bila membuat tujuan.

Ada empat tingkat izin yang tersedia:

* **Izinkan** memungkinkan pengguna untuk melakukan tindakan
* **Tolak** mencegah pengguna melakukan tindakan
* **Minta** memungkinkan pengguna untuk meminta tindakan ini
* **Setuju** memungkinkan pengguna untuk menyetujui tindakan.';
$string['advancedsettingsobjectivesettings'] = 'Pengaturan tujuan';
$string['advancedsettingsobjectivesettings_help'] = '**Pengaturan tujuan** memungkinkan Anda menetapkan pengaturan yang tersedia untuk tujuan dalam rencana.

Pilih pengaturan **\'Tanggal jatuh tempo\'**. Ketika ** \'Tanggal jatuh tempo\' ** diatur ke \'Tidak ada\', kolom tersebut tidak muncul pada rencana pelajaran.

Pilih pengaturan **\'Prioritas\'**. Ketika ** \'Prioritas\' ** diatur ke \'Tidak ada\', kolom tersebut tidak muncul pada rencana pelajaran.

Bila Anda menggunakan **\'Prioritas\'** Anda membutuhkan **\'Skala Prioritas\'**. Klik menu tarik turun untuk memilih skala prioritas.

**Catatan:** Opsi untuk mengatur skala tersebut ada di dalam Rencana Pelajaran>Skala Prioritas.

**Skala Tujuan** digunakan untuk mengukur kemajuan siswa dalam mencapai tujuan mereka. Atur skala tujuan menggunakan opsi menu yang ada di bawah Administrasi Situs>Rencana Pembelajaran.';
$string['advancedsettingsplanpermissions'] = 'Izin rencana';
$string['advancedsettingsplanpermissions_help'] = 'Pengaturan alur kerja terdepan memungkinkan Anda untuk menentukan jenis tindakan yang dapat dilakukan oleh peserta didik dan manajer.

Untuk setiap tindakan ada empat tingkat izin yang tersedia:

* **Izinkan** memungkinkan pengguna untuk melakukan tindakan
* **Tolak** mencegah pengguna melakukan tindakan
* **Minta** memungkinkan pengguna untuk meminta tindakan ini
* **Setuju** memungkinkan pengguna untuk menyetujui tindakan.';
$string['advancedsettingsplansettings'] = 'Pengaturan Rencana';
$string['advancedsettingsplansettings_help'] = '**Pengaturan Rencana** memungkinkan Anda untuk menentukan pengaturan umum untuk rencana tersebut.

Rencana Pelajaran dapat ditandai sebagai telah selesai berdasarkan pilihan berikut:.

*  **Secara manual, oleh pengguna dengan izin \'selesai\'**
     Rencana pelajaran dapat ditandai sebagai \'selesai\' oleh Siswa atau Manajer yang Mengizinkan pilihan di dalam baris Setujui dari Izin Rencana.
*   ** Secara otomatis, ketika semua item telah diselesaikan.**
     Rencana pelajaran ditandai sebagai \'telah diselesaikan\' ketika semua kursus, kompetensi, Tujuan atau program yang disertakan dalam rencana pelajaran telah ditandai sebagai \'telah diselesaikan\'
*  **Secara otomatis, ketika tanggal penyelesaian rencana telah berlalu.**
     Rencana pelajaran ditandai sebagai \'selesai\' ketika Tanggal Penyelesaian yang telah disimpan dengan Rencana Pelajaran tersebut telah berlalu';
$string['advancedsettingsprogrampermissions'] = 'Izin program';
$string['advancedsettingsprogrampermissions_help'] = 'Pengaturan alur kerja lanjutan memungkinkan Anda untuk menentukan jenis tindakan yang dapat dilakukan oleh siswa dan manajer. Untuk setiap jenis tindakan ada empat tingkat izin yang tersedia:

*  **Izinkan** memungkinkan pengguna untuk melakukan tindakan.
*  **Tolak** mencegah pengguna dari melakukan tindakan.
*  **Minta** memungkinkan pengguna untuk meminta bahwa tindakan ini dilakukan.
*  **Setujui** memungkinkan pengguna untuk menyetujui tindakan.';
$string['advancedsettingsprogramsettings'] = 'Pengaturan program';
$string['advancedsettingsprogramsettings_help'] = 'Rencana Pelajaran dapat ditandai sebagai selesai berdasarkan pilihan berikut:


*  **Secara manual, oleh pengguna dengan izin \'selesai\'**
     Rencana pelajaran dapat ditandai sebagai \'selesai\' oleh Siswa atau Manajer yang Mengizinkan pilihan di dalam baris Setujui dari Izin Rencana.
*   ** Secara otomatis, ketika semua item telah diselesaikan.**
     Rencana pelajaran ditandai sebagai \'telah diselesaikan\' ketika semua kursus, kompetensi, Tujuan atau program yang disertakan dalam rencana pelajaran telah ditandai sebagai \'telah diselesaikan\'
*  **Secara otomatis, ketika tanggal penyelesaian rencana telah berlalu.**
     Rencana pelajaran ditandai sebagai \'selesai\' ketika Tanggal Penyelesaian yang telah disimpan dengan Rencana Pelajaran tersebut telah berlalu';
$string['advancedworkflow'] = 'Pengaturan alur kerja lanjutan';
$string['after'] = 'Setelah';
$string['allcertifications'] = 'Sertifikasi';
$string['allcertificationssubhead'] = 'Semua Sertifikasi';
$string['allcompetencies'] = 'Kompetensi';
$string['allcompetenciessubhead'] = 'Semua Kompetensi';
$string['allcourses'] = 'Kursus';
$string['allcoursessubhead'] = 'Semua Kursus';
$string['allevidence'] = 'Bukti Lainnya';
$string['allevidencesubhead'] = 'Semua Bukti';
$string['allevidencetypes'] = 'Semua jenis bukti';
$string['alllearning'] = 'Semua Pelajaran';
$string['allobjectives'] = 'Tujuan';
$string['allobjectivescales'] = 'Semua skala tujuan';
$string['allobjectivessubhead'] = 'Semua Tujuan';
$string['allow'] = 'Izinkan';
$string['allpriorityscales'] = 'Semua skala prioritas';
$string['allprograms'] = 'Program';
$string['allprogramssubhead'] = 'Semua Program';
$string['allteammembers'] = 'Semua Angggota Tim';
$string['alreadyassignedtoplan'] = 'Telah ditetapkan untuk rencana ini';
$string['approval'] = 'Persetujuan';
$string['approvalrequested'] = '(Persetujuan Diminta)';
$string['approvalrequestsent'] = 'Permintaan persetujuan dikirim untuk rencana "{$a}"';
$string['approve'] = 'Setujui';
$string['approved'] = 'Disetujui';
$string['approvedplanrequest'] = 'Permintaan Anda untuk rencana {$a} telah disetujui';
$string['approveitemstext'] = 'Silakan tinjau dan setujui perubahan pada rencana yang terlampir';
$string['approveplantext'] = 'Silakan tinjau dan setujui perubahan pada rencana yang terlampir';
$string['assessitem'] = 'Nilai item';
$string['assignedonly'] = 'Ditetapkan tapi belum digunakan';
$string['attachment'] = 'Lampiran file';
$string['autcompleteplantask'] = 'Proses pelengkapan otomatis';
$string['autoassign'] = 'Penetapan otomatis';
$string['autoassigncourses'] = 'Sertakan kursus yang terkait';
$string['autoassignorg'] = 'Ditetapkan secara otomatis oleh organisasi';
$string['autoassignpos'] = 'Ditetapkan secara otomatis oleh jabatan';
$string['autobyitems'] = 'Secara otomatis, saat semua item telah diselesaikan';
$string['autobyplandate'] = 'Secara otomatis, saat tanggal penyelesaian telah dilewati';
$string['autocompleteplan'] = 'Penyelesaian rencana otomatis';
$string['autocompleteplantext'] = 'Secara otomatis mengatur rencana untuk menyelesaikan setelah tanggal batas akhir disetujui';
$string['autocreated'] = 'Rencana dibuat secara otomatis';
$string['automateddefault'] = 'Otomatis (ditambahkan ke dalam rencana)';
$string['awaitingapproval'] = 'Menunggu persetujuan';
$string['backtoallx'] = '«Kembali ke semua {$a}';
$string['backtoitem'] = '«Kembali ke semua {$a}';
$string['baddata'] = 'Disediakan data yang buruk - id non numerik';
$string['basicworkflowdesc'] = 'Mirip dengan alur kerja yang digerakkan manajer, tetapi dengan beberapa opsi yang dinonaktifkan untuk menyederhanakan antarmuka.';
$string['basicworkflowname'] = 'Alur kerja dasar';
$string['before'] = 'Sebelum';
$string['cannotdelete_inuse'] = 'Anda tidak dapat menghapus template ini karena ada perencanaan yang sedang menggunakannya.';
$string['cannotdeletetemplate_default'] = 'Tidak dapat menghapus template default';
$string['cannotdeletetemplate_inuse'] = 'Tidak dapat menghapus template saat template sedang digunakan';
$string['cannothidedefault'] = 'Template default tidak dapat disembunyikan';
$string['cannotremoveitem'] = 'Ada masalah saat memindahkan item tersebut';
$string['canremoveitem'] = 'Item tersebut berhasil dipindahkan';
$string['certificationshistoryforsubhead'] = 'Sertifikasi Sebelumnya untuk {$a}';
$string['certificationshistorysubhead'] = 'Semua Sertifikasi Sebelumnya';
$string['changedfromxtoy'] = 'Diubah dari "{$a->before}" menjadi "{$a->after}"';
$string['changes'] = 'Ubah';
$string['changeto'] = 'Ubah ke';
$string['changeworkflowconfirm'] = 'Anda yakin ingin mengubah alur kerja untuk template ini. Ini akan membatalkan semua pengaturan dan perizinan, dan menggunakan pengaturan default untuk "{$a}".';
$string['checkplancomplete'] = 'Anda yakin ingin menandai rencana "{$a}" sebagai selesai? <br /><br /> Setelah rencana ditandai sebagai selesai, maka tidak ada perubahan lebih lanjut dapat dilakukan. Operasi ini tidak dapat dibatalkan. Apakah Anda yakin ingin melanjutkannya?';
$string['checkplancomplete11'] = 'Anda yakin ingin menandai rencana "{$a}" dengan selesai? <br /><br /> Setelah rencana tersebut ditandai sebagai selesai, rencana itu akan terkunci dan harus diaktifkan kembali untuk membuat perubahan selanjutnya. Apakah Anda yakin ingin melanjutkannya?';
$string['checkplandelete'] = 'Anda yakin ingin menghapus rencana ini dan semua item terkait?';
$string['checkplanreactivate'] = 'Anda yakin ingin mengaktifkan kembali rencana "{$a}"? <br />';
$string['commenterror:itemnotfound'] = 'Komentar salah: Item Komentar tidak ditemukan';
$string['commenterror:unsupportedcomment'] = 'Komentar salah: Komentar Tidak Didukung';
$string['commentmsg:componentitem'] = 'Komentar baru mengenai {$a->component} item pada rencana {$a->planowner} "{$a->plan}"';
$string['commentmsg:componentitemdetail'] = 'Ada komentar baru mengenai {$a->component} item rencana. <br /><br /> <strong>Siswa:</strong> {$a->planowner} <br /> <strong>Rencana:</strong> {$a->plan} <br /> <strong>{$a->component}:</strong> {$a->componentname} <br /> <strong>Komentar:</strong> {$a->comment} - <em>Komentar oleh {$a->commentby} pada {$a->commentdate}</em>';
$string['commentmsg:planoverview'] = 'Komentar baru pada rencana {$a->planowner}  "{$a->plan}"';
$string['commentmsg:planoverviewdetail'] = 'Telah ada komentar baru mengenai rencana. <br /><br /> <strong>Siswa:</strong> {$a->planowner} <br /> <strong>Rencana:</strong> {$a->plan} <br /> <strong>Komentar:</strong> {$a->comment} - <em>Komentar berdasarkan {$a->commentby} pada {$a->commentdate}</em>';
$string['commenton'] = 'Komentar Tentang';
$string['comments'] = 'Komentar';
$string['competencies'] = 'Kompetensi';
$string['competenciesachieved'] = 'Kompetensi yang diterima';
$string['competenciesplural'] = 'Kompetensi';
$string['competenciesupdated'] = 'Kompetensi diperbarui';
$string['competency'] = 'Kompetensi';
$string['competencycompleted'] = 'Kompetensi Diselesaikan';
$string['competencyevidencestatus'] = 'Status Bukti';
$string['competencyevidencestatus_help'] = 'Bidang ini mencatat status pengguna dalam kompetensi yang ditetapkan. Pilihan yang muncul dalam tarik turun tergantung pada skala kompetensi yang ditetapkan untuk kompetensi yang dipilih, sehingga kompetensi harus dipilih sebelum bidang ini dapat dimodifikasi. Sebuah skala nilai harus diatur untuk menambah atau memperbarui catatan bukti kompetensi.';
$string['competency_instructions_add'] = 'Anda dapat menambahkan kompetensi tambahan dengan mengeklik tombol "tambah/hapus kompetensi" di sebelah kanan layar.';
$string['competency_instructions_add11'] = 'Anda dapat menambahkan kompetensi tambahan dengan mengeklik tombol "Tambah kompetensi".';
$string['competency_instructions_detail'] = 'Anda dapat melihat rincian lebih lanjut tentang kompetensi apapun dengan mengeklik judulnya.';
$string['competency_instructions_learner'] = 'Semua kompetensi yang akan ditangani oleh rencana pelajaran Anda ditampilkan di bawah ini.';
$string['competency_instructions_manager'] = 'Semua kompetensi yang akan ditangani oleh daerah rencana pelajaran anggota tim Anda ditampilkan di bawah ini.';
$string['competency_instructions_request'] = 'Mengeklik "Perbarui kompetensi yang diminta" akan memungkinkan Anda untuk meminta penambahan kompetensi baru pada rencana pelajaran ini.';
$string['competencyname'] = 'Nama Kompetensi';
$string['competencypermissions'] = 'Izin kompetensi';
$string['competencyplural'] = 'Kompetensi';
$string['competencysettings'] = 'Pengaturan kompetensi';
$string['competencyview'] = 'Melihat kompetensi {$a}';
$string['complete'] = 'Selesai';
$string['completed'] = 'Diselesaikan';
$string['completedcertifications'] = 'Sertifikasi';
$string['completedcertificationssubhead'] = 'Sertifikasi Diselesaikan';
$string['completedcompetencies'] = 'Kompetensi';
$string['completedcompetenciessubhead'] = 'Kompetensi yang Diselesaikan';
$string['completedcourses'] = 'Kursus';
$string['completedcoursessubhead'] = 'Kursus yang Diselesaikan';
$string['completedevidence'] = 'Bukti Lainnya';
$string['completedevidencesubhead'] = 'Bukti yang Diselesaikan';
$string['completedlearning'] = 'Pelajaran yang Diselesaikan';
$string['completedobjectives'] = 'Tujuan';
$string['completedobjectivessubhead'] = 'Tujuan yang Diselesaikan';
$string['completedplans'] = 'Rencana yang Diselesaikan';
$string['completedprograms'] = 'Program';
$string['completedprogramssubhead'] = 'Program yang Diselesaikan';
$string['completedviarpl'] = 'Diselesaikan melalui RPL: {$a}';
$string['completeplan'] = 'Selesaikan rencana';
$string['completereactivate'] = 'Selesaikan/Aktifkan ulang';
$string['completiondate'] = 'Tanggal penyelesaian';
$string['component'] = 'Komponen';
$string['componentapprovelonglearner'] = '{$a->component} dalam rencana pelajaran "{$a->plan}" disetujui:
{$a->updates}';
$string['componentapprovelonglearnerhtml'] = '{$a->component} dalam rencana pelajaran "{$a->planhtml}" disetujui: <br /> {$a->updateshtml}';
$string['componentapprovelongmanager'] = '{$a->component} dalam rencana pelajaran "{$a->plan}" disetujui:
{$a->updates}';
$string['componentapprovelongmanagerhtml'] = '{$a->component} dalam rencana pelajaran "{$a->planhtml}" disetujui: <br /> {$a->updateshtml}';
$string['componentapproveshortlearner'] = '{$a->name} disetujui';
$string['componentapproveshortmanager'] = '{$a->user} disetujui {$a->component} {$a->name}';
$string['componentcompletelonglearner'] = '{$a->component} dalam rencana pelajaran "{$a->plan}" telah diselesaikan: {$a->updates}';
$string['componentcompletelonglearnerhtml'] = '{$a->component} dalam rencana pelajaran "{$a->planhtml}" telah diselesaikan: <br /> {$a->updateshtml}';
$string['componentcompletelongmanager'] = '{$a->component} dalam rencana pelajaran "{$a->plan}" telah diselesaikan: {$a->updates}';
$string['componentcompletelongmanagerhtml'] = '{$a->component} dalam rencana pelajaran "{$a->planhtml}" telah diselesaikan: <br /> {$a->updateshtml}';
$string['componentcompleteshortlearner'] = '{$a->name} telah menyelesaikan';
$string['componentcompleteshortmanager'] = '{$a->user} telah menyelesaikan {$a->component} {$a->name}';
$string['componentdeclinelonglearner'] = '{$a->component} dalam rencana pelajaran "{$a->plan}" telah ditolak: {$a->updates}';
$string['componentdeclinelonglearnerhtml'] = '{$a->component} dalam rencana pelajaran "{$a->planhtml}" telah ditolak: <br /> {$a->updateshtml}';
$string['componentdeclinelongmanager'] = '{$a->component} dalam rencana pelajaran "{$a->plan}" telah ditolak: {$a->updates}';
$string['componentdeclinelongmanagerhtml'] = '{$a->component} dalam rencana pelajaran "{$a->planhtml}" telah ditolak: <br /> {$a->updateshtml}';
$string['componentdeclineshortlearner'] = '{$a->name} telah ditolak';
$string['componentdeclineshortmanager'] = '{$a->user} telah menolak {$a->component} {$a->name}';
$string['componentrenaming'] = 'Penggantian nama komponen';
$string['components'] = 'Komponen';
$string['componentsettings'] = 'Pengaturan Komponen';
$string['componentupdatelonglearner'] = '{$a->component} dalam rencana pelajaran "{$a->plan}" telah diperbarui: {$a->updates}';
$string['componentupdatelonglearnerhtml'] = '{$a->component} dalam rencana pelajaran "{$a->planhtml}" telah diperbarui: <br /> {$a->updateshtml}';
$string['componentupdatelongmanager'] = '{$a->component} dalam rencana pelajaran "{$a->plan}" telah diperbarui: {$a->updates}';
$string['componentupdatelongmanagerhtml'] = '{$a->component} dalam rencana pelajaran "{$a->planhtml}" telah diperbarui: <br /> {$a->updateshtml}';
$string['componentupdateshortlearner'] = '{$a} diperbarui';
$string['componentupdateshortmanager'] = '{$a->user} telah memperbarui {$a->component}';
$string['configenablelearningplans'] = 'Pilihan ini akan memberi Anda: fitur Aktifkan (perlihatkan)/Sembunyikan/Nonaktifkan Rencana Pembelajaran dari pengguna di situs ini.

*Jika Tampilkan dipilih, semua tautan, menu, tab dan opsi terkait dengan rencana pelajaran akan bisa diakses.
*Jika Sembunyikan dipilih, semua tautan dan tab terkait dengan rencana pelajaran akan disembunyikan.
*Jika Nonaktifkan dipilih, rencana pelajaran akan hilang dari menu di situs tersebut dan tidak akan bisa diakses.';
$string['confirm'] = 'Konfirmasi';
$string['confirmcreateplans'] = 'Konfirmasi pembuatan rencana';
$string['confirmdeleteplantitle'] = 'Hapus rencana pelajaran:{$a}';
$string['confirmitemdelete'] = 'Apakah Anda yakin ingin menghapus item ini?';
$string['confirmlinkedcourses'] = 'Konfirmasi kursus yang ditautkan';
$string['confirmlinkedcoursesdesc'] = 'Beberapa kompetensi memiliki kursus yang ditautkan. Jika dicentang seperti yang di bawah ini, kursus ini juga akan ditambahkan ke rencana ini:';
$string['confirmrequestapprove'] = 'Anda ingin menerima permintaan berikut?';
$string['confirmrequestdecline'] = 'Anda ingin menolak permintaan berikut?';
$string['couldnotinsertnewrecord'] = 'Tidak dapat memasukkan catatan baru';
$string['course'] = 'Kursus';
$string['coursecompletion'] = 'Penyelesaian Kursus';
$string['course_instructions_add'] = 'Mengeklik "Tambah/hapus Kursus" akan memungkinkan Anda untuk menambahkan program baru pada rencana pembelajaran in';
$string['course_instructions_add11'] = 'Dengan mengeklik "Tambah Kursus" akan memungkinkan Anda untuk menambahkan program baru pada rencana pelajaran ini.';
$string['course_instructions_detail'] = 'Anda dapat melihat kursus lainnya dengan mengeklik judul kursus.';
$string['course_instructions_learner'] = 'Semua kursus yang membentuk rencana pelajaran Anda akan ditampilkan di bawah ini.';
$string['course_instructions_manager'] = 'Semua program yang membentuk rencana pelajaran anggota tim Anda ditampilkan di bawah ini.';
$string['course_instructions_request'] = 'Mengeklik "Perbarui kursus yang diminta" akan memungkinkan Anda untuk meminta penambahan kursus baru ke rencana pelajaran ini.';
$string['coursename'] = 'Nama Kursus';
$string['coursenotfound'] = 'Kursus tidak ditemukan';
$string['coursepermissions'] = 'Izin kursus';
$string['courseplural'] = 'Kursus';
$string['coursescomplete'] = 'Kursus selesai';
$string['coursescompletionhistoryforsubhead'] = 'Penyelesaian sebelumnya untuk {$a}';
$string['coursescompletionhistorysubhead'] = 'Kursus yang telah Diselesaikan Sebelumnya';
$string['coursesettings'] = 'Pengaturan kursus';
$string['coursesettingsnotupdated'] = 'Ada masalah saat memperbarui pengaturan kursus';
$string['coursesettingsupdated'] = 'Pengaturan kursus telah diperbarui';
$string['coursesnotupdated'] = 'Ada masalah saat memperbarui kursus Anda.';
$string['coursesupdated'] = 'Pengaturan kursus telah diperbarui.';
$string['create'] = 'Buat';
$string['createnewlearningplan'] = 'Buat rencana pelajaran baru';
$string['createplan'] = 'Buat rencana';
$string['createplan_instructions'] = 'Untuk membuat rencana baru silakan tambahkan judul rencana, penjelasan singkat tentang rencana dan tanggal berapa rencana harus diselesaikan. Anda dapat mengklik "Buat rencana" setelah Anda memasukkan informasi ini.';
$string['currentattachment'] = 'Lampiran saat ini';
$string['currentlyviewing'] = 'Yang Melihat Saat Ini';
$string['customworkflowdesc'] = 'Jaringan-halus akan mengendalikan izin individu melalui pengaturan lanjutan.';
$string['customworkflowname'] = 'Alur kerja kustom';
$string['datecompleted'] = 'Tanggal diselesaikan';
$string['datecreated'] = 'Tanggal dibuat';
$string['datestarted'] = 'Tanggal dimulai';
$string['decline'] = 'Tolak';
$string['declined'] = 'Ditolak';
$string['declinedplanrequest'] = 'Permintaan Anda untuk rencana {$a} telah ditolak.';
$string['declineplantext'] = 'Anda akan menolak rencana yang diminta, harap konfirmasi';
$string['defaultobjectivescaledescription'] = 'Tujuan yang diselesaikan, tujuan dalam proses, atau tujuan yang belum dimulai.';
$string['defaultobjectivescalename'] = 'Telah Diselesaikan, Sedang Berlangsung, Belum Dimulai';
$string['defaultpriorityscaledescription'] = 'Prioritas tinggi, prioritas menengah, atau prioritas rendah.';
$string['defaultpriorityscalename'] = 'Tinggi, Sedang, Rendah';
$string['defaultscalevaluecompleted'] = 'Diselesaikan';
$string['defaultscalevaluehigh'] = 'Tinggi';
$string['defaultscalevalueinprogress'] = 'Sedang Berlangsung';
$string['defaultscalevaluelow'] = 'Rendah';
$string['defaultscalevaluemedium'] = 'Sedang';
$string['defaultscalevaluenotstarted'] = 'Belum Dimulai';
$string['defaultstatus'] = 'Status default';
$string['defaultvalue'] = 'Nilai default';
$string['delete'] = 'Hapus';
$string['deleteattachedevidenceareyousure'] = 'Anda yakin ingin menghapus bukti yang terlampir?';
$string['deleteattachmentevidence'] = 'Hapus bukti terlampir';
$string['deletecheckdptemplate'] = 'Anda yakin ingin menghapus pembelajaran ini template rencana?';
$string['deletecheckevidencetype'] = 'Anda benar-benar yakin ingin menghapus jenis Bukti ini?';
$string['deletecheckevidencetypeinuse'] = 'Ini sedang digunakan oleh bukti yang ada';
$string['deletecheckobjective'] = 'Anda benar-benar yakin ingin menghapus skala tujuan ini?';
$string['deletecheckobjectivevalue'] = 'Anda benar-benar yakin ingin menghapus nilai skala tujuan ini?';
$string['deletecheckpriority'] = 'Anda benar-benar yakin Anda ingin menghapus skala prioritas ini?';
$string['deletecheckpriorityvalue'] = 'Anda yakin ingin menghapus nilai skala prioritas ini?';
$string['deletedefault'] = 'Tidak dapat menghapus template default';
$string['deletedevidencetype'] = 'Jenis Bukti "{$a}" telah benar-benar dihapus.';
$string['deletedobjectivescale'] = 'Skala tujuan "{$a}" telah benar-benar dihapus.';
$string['deletedobjectivescalevalue'] = 'Nilai skala tujuan "{$a}" telah dihapus.';
$string['deletedp'] = 'Template rencana pelajaran berhasil dihapus.';
$string['deletedpriorityscale'] = 'Skala prioritas "{$a}" telah benar-benar dihapus.';
$string['deletedpriorityscalevalue'] = 'Nilai skala prioritas "{$a}" telah dihapus.';
$string['deleteevidence'] = 'Hapus bukti';
$string['deleteevidenceareyousure'] = 'Anda yakin ingin menghapus bukti ini?';
$string['deletelinkedcoursesheader'] = 'Hapus "{$a}" dari rencana';
$string['deletelinkedcoursesinstructionslearner'] = 'Kursus berikut ditautkan dengan kompetensi ini dalam rencana Anda. Jika dicentang, kursus-kursus tersebut akan dihapus dari rencana Anda saat ini. Jika tidak dicentang, kursus akan tetap ada dalam rencana Anda.';
$string['deletelinkedcoursesinstructionsmanager'] = 'Kursus berikut ditautkan dengan kompetensi ini dalam rencana {$a}. Jika dicentang, kompetensi rencana tersebut akan dihapus dari rencana saat ini. Jika tidak dicentang, mereka akan tetap dalam rencana.';
$string['deletelinkedcoursessubmit'] = 'Hapus dari rencana';
$string['deletelinkedevidenceheader'] = 'Bukti yang Ditautkan';
$string['deletelinkedevidencemessage'] = 'Tautan ke bukti-bukti berikut juga akan dihapus. <br /> Bagaimanapun bukti asli tidak akan dihapus dan akan tetap dalam catatan pelajaran';
$string['deletemandatory'] = 'Hapus Wajib';
$string['deleteobjective'] = 'Hapus tujuan';
$string['deleteobjectiveareyousure'] = 'Anda yakin ingin menghapus tujuan ini?';
$string['deleteplan'] = 'Hapus rencana';
$string['deny'] = 'Tolak';
$string['draft'] = 'Konsep';
$string['duedate'] = 'Tanggal jatuh tempo';
$string['duedatemode'] = 'Tanggal jatuh tempo';
$string['duedates'] = 'Tanggal jatuh tempo';
$string['dueinxdays'] = 'Jatuh tempo dalam {$a} hari';
$string['duetoday'] = 'Jatuh tempo hari ini';
$string['editdetails'] = 'Edit rincian';
$string['editdetailswithapproval'] = 'Edit rincian (akan diperlukan persetujuan)';
$string['editevidence'] = 'Edit bukti';
$string['editevidencetype'] = 'Edit jenis bukti {$a}';
$string['editobjective'] = 'Edit tujuan {$a}';
$string['editobjectivevalue'] = 'Edit nilai tujuan';
$string['editpriority'] = 'Edit prioritas {$a}';
$string['editpriorityvalue'] = 'Edit nilai prioritas';
$string['enablelearningplans'] = 'Aktifkan Rencana Pelajaran';
$string['enablerecordoflearning'] = 'Aktifkan Rekaman Belajar';
$string['enddate'] = 'Tanggal berakhir';
$string['error:cannotaddscalevalue'] = 'Anda tidak dapat menambahkan nilai skala ke skala yang sedang digunakan';
$string['error:cannotupdatecompetencies'] = 'Tidak dapat memperbarui kompetensi';
$string['error:cannotupdatecourses'] = 'Tidak dapat memperbarui kursus';
$string['error:cannotupdateevidence'] = 'Tidak dapat memperbarui bukti';
$string['error:cannotupdateobjectives'] = 'Tidak dapat memperbarui tujuan';
$string['error:cannotupdateprograms'] = 'Tidak dapat memperbarui program';
$string['error:cannotviewpage'] = 'Tidak dapat melihat halaman ini';
$string['error:cantcreatecustomworkflow'] = 'Anda tidak dapat membuat alur kerja yang disebut \'kustom\' karena ini digunakan oleh sistem.';
$string['error:competenciesupdated'] = 'Kompetensi tidak diperbarui';
$string['error:competencynotfound'] = 'Kompetensi tidak ditemukan';
$string['error:competencyproficiencypermission'] = 'Anda tidak diperbolehkan untuk memperbarui keahlian';
$string['error:competencystatuspermission'] = 'Anda tidak diperbolehkan untuk merubah status dari kompetensi tersebut';
$string['error:couldnotassignnewitem'] = 'Tidak dapat menetapkan item baru bagi rencana';
$string['error:couldnotfindassigneditem'] = 'Tidak dapat menemukan item yang telah ditetapkan';
$string['error:couldnotunassigneditem'] = 'Tidak dapat tidak menetapkan item';
$string['error:coursecompletionpermission'] = 'Anda tidak diperbolehkan untuk memperbarui status penyelesaian';
$string['error:createcomponents'] = 'Terjadi kesalahan saat membuat komponen untuk template rencana baru';
$string['error:createnewevidencetype'] = 'Terjadi kesalahan saat membuat jenis Bukti baru';
$string['error:createnewobjectivescale'] = 'Terjadi kesalahan saat membuat skala tujuan baru';
$string['error:createnewpriorityscale'] = 'Terjadi kesalahan saat membuat skala prioritas baru';
$string['error:createobjectivescale'] = 'Terjadi kesalahan saat membuat skala tujuan';
$string['error:createobjectivevalue'] = 'Kesalahan saat membuat catatan nilai skala tujuan';
$string['error:createpriorityvalue'] = 'Kesalahan saat membuat catatan nilai skala prioritas';
$string['error:creatingobjectivescalevalues'] = 'Terjadi kesalahan saat membuat nilai skala tujuan';
$string['error:creationaftercompletion'] = 'Tanggal Penyelesaian tidak boleh sebelum Tanggal Dibuat';
$string['error:dateformat'] = 'Masukkan tanggal dalam format {$a}.';
$string['error:deletedobjectivescalevalue'] = 'Terjadi kesalahan saat menghapus nilai skala tujuan';
$string['error:deletedp'] = 'Terjadi kesalahan saat menghapus template rencana pembelajaran';
$string['error:deletedpriorityscalevalue'] = 'Tidak dapat menghapus nilai skala prioritas.';
$string['error:evidencedeleted'] = 'Bukti tidak dihapus.';
$string['error:evidenceidincorrect'] = 'ID bukti salah';
$string['error:evidencenotfound'] = 'Bukti tidak ditemukan';
$string['error:evidencetypeidincorrect'] = 'ID jenis bukti salah';
$string['error:incorrectparameters'] = 'Parameter salah';
$string['error:invalidcomponent'] = 'Komponen tidak valid';
$string['error:invalid_component_id'] = 'ID komponen tidak valid';
$string['error:invalidtemplateid'] = 'Id template tidak valid';
$string['error:itemnotinplan'] = 'Item ini bukan bagian dari rencana yang telah ditentukan';
$string['error:missingcompetencysettings'] = 'Pengaturan Kompetensi yang hilang';
$string['error:missingcoursesettings'] = 'Pengaturan Kursus yang hilang';
$string['error:missingobjectivesettings'] = 'Pengaturan Tujuan yang hilang';
$string['error:missingpermissionsetting'] = 'Pengaturan izin yang hilang';
$string['error:missingprogramsettings'] = 'Pengaturan Program yang hilang';
$string['error:newdptemplate'] = 'Terjadi kesalahan saat membuat template rencana pelajaran baru';
$string['error:nodeleteobjectivescaleassigned'] = 'Anda tidak dapat menghapus skala tujuan tersebut karena sudah ditetapkan dalam satu atau beberapa template rencana';
$string['error:nodeleteobjectivescaleinuse'] = 'Anda tidak dapat menghapus skala tujuan tersebut karena sedang digunakan';
$string['error:nodeleteobjectivescalevaluedefault'] = 'Anda tidak dapat menghapus nilai skala tujuan tersebut karena dia merupakan nilai default';
$string['error:nodeleteobjectivescalevalueinuse'] = 'Anda tidak dapat menghapus nilai skala tersebut karena skala sedang digunakan';
$string['error:nodeletepriorityscaleassigned'] = 'Anda tidak dapat menghapus skala prioritas tersebut karena sudah ditetapkan dalam satu atau beberapa template rencana';
$string['error:nodeletepriorityscaleinuse'] = 'Anda tidak dapat menghapus skala';
$string['error:nodeletepriorityscalevaluedefault'] = 'Anda tidak dapat menghapus nilai skala prioritas tersebut karena skala sedang digunakan';
$string['error:nodeletepriorityscalevalueinuse'] = 'Anda tidak dapat menghapus nilai skala tersebut karena skala tersebut sedang digunakan';
$string['error:nopermissiondeletemandatorycomp'] = 'Anda tidak memiliki izin untuk menghapus kompetensi wajib';
$string['error:nopermissiondeletemandatorycourse'] = 'Anda tidak memiliki izin untuk menghapus program wajib';
$string['error:nopermissions'] = 'Anda tidak memiliki izin yang diperlukan untuk melakukan tindakan ini';
$string['error:noprioritiesfound'] = 'Tidak ditemukan prioritas, pertama-tama harap buat skala prioritas.';
$string['error:noreorderobjectiveinuse'] = 'Anda tidak dapat menyusun ulang skala tujuan yang digunakan.';
$string['error:noreorderpriorityinuse'] = 'Anda tidak dapat menyusun ulang skala prioritas yang digunakan.';
$string['error:notemplatewithoutobjectivescale'] = 'Anda harus membuat paling tidak satu skala tujuan sebelum Anda dapat membuat template.';
$string['error:notemplatewithoutpriorityscale'] = 'Anda harus membuat paling tidak satu skala prioritas sebelum Anda dapat membuat template.';
$string['error:objectivedeleted'] = 'Tujuan tidak dihapus';
$string['error:objectiveidincorrect'] = 'ID tujuan salah';
$string['error:objectivenotfound'] = 'Tujuan tidak ditemukan';
$string['error:objectivescaledidincorrect'] = 'ID Skala Tujuan Salah';
$string['error:objectivescaleidincorrect'] = 'ID Skala Tujuan salah';
$string['error:objectivescalevalueidincorrect'] = 'ID nilai Skala Tujuan salah';
$string['error:objectivesupdated'] = 'Tujuan tidak diperbarui';
$string['error:objectiveupdated'] = 'Tujuan tidak diperbarui';
$string['error:planhistory'] = 'Kesalahan, riwayat rencana tidak ditemukan';
$string['error:priorityscaleidincorrect'] = 'ID Skala Prioritas salah';
$string['error:priorityscalevalueidincorrect'] = 'ID nilai Skala Prioritas salah';
$string['error:problemapproving'] = 'Ada masalah saat menyetujui item tersebut';
$string['error:propertymustbeset'] = 'Properti \'{$a->property}\' harus diatur di dalam kelas {$a->class}';
$string['error:reactivatedatebeforenow'] = 'Kesalahan, tanggal akhir baru ditentukan sebelum sekarang.';
$string['error:recordoflearningdisabled'] = 'Rekaman Belajar tidak diaktifkan di situs ini.';
$string['error:settingdoesnotexist'] = 'Mengatur {$a->action} tidak ada dalam komponen {$a->component}';
$string['error:templateid'] = 'ID template rencana tidak valid';
$string['error:unknownbuttonclicked'] = 'Tombol yang tidak diketahui telah diklik.';
$string['error:update_competency_settings'] = 'Terjadi kesalahan saat memperbarui pengaturan Kompetensi';
$string['error:update_components_enabled'] = 'Terjadi kesalahan saat mengaktifkan/menonaktifkan Komponen';
$string['error:update_components_settings'] = 'Terjadi kesalahan saat memperbarui pengaturan Komponen';
$string['error:update_components_sortorder'] = 'Terjadi kesalahan yang mengubah urutan Komponen';
$string['error:update_course_settings'] = 'Terjadi kesalahan saat memperbarui pengaturan Kursus';
$string['error:updateevidencetype'] = 'Terjadi kesalahan saat memperbarui Jenis Bukti';
$string['error:update_general_settings'] = 'Terjadi kesalahan saat memperbarui pengaturan umum';
$string['error:updateingrecord'] = 'Kesalahan, tidak ada jenis tautan tersebut';
$string['error:updateobjectivescale'] = 'Terjadi kesalahan saat memperbarui skala tujuan';
$string['error:updateobjectivescaleordering'] = 'Tidak dapat memperbarui skala pemesanan tujuan';
$string['error:updateobjectivescalevalue'] = 'Tidak dapat memperbarui nilai skala tujuan';
$string['error:update_objective_settings'] = 'Terjadi kesalahan saat memperbarui pengaturan Tujuan';
$string['error:update_plan_settings'] = 'Terjadi kesalahan saat memperbarui pengaturan Rencana';
$string['error:updatepriorityscaleordering'] = 'Tidak dapat memperbarui pemesanan prioritas skala';
$string['error:updatepriorityscalevalue'] = 'Tidak dapat memperbarui nilai skala prioritas.';
$string['error:update_program_settings'] = 'Terjadi kesalahan saat memperbarui pengaturan program';
$string['error:updatetemplateordering'] = 'Tidak dapat memperbarui pemesanan template rencana';
$string['error:update_workflow_settings'] = 'Terjadi kesalahan saat memperbarui pengaturan alur kerja';
$string['error:updatinglinktype'] = 'Kesalahan: Tidak bisa memperbarui jenis tautan';
$string['error:updatingpriorityscale'] = 'Terjadi kesalahan saat memperbarui skala prioritas';
$string['error:usernotfound'] = 'Pengguna tidak ditemukan';
$string['eventapprovalapproved'] = 'Rencana Persetujuan disetujui';
$string['eventapprovaldeclined'] = 'Rencana Persetujuan ditolak';
$string['eventapprovalrequested'] = 'Rencana Persetujuan diminta';
$string['eventcomponentcreated'] = 'Rencanakan komponen yang dibuat';
$string['eventcomponentdeleted'] = 'Rencanakan komponen dihapus';
$string['eventcomponentupdated'] = 'Komponen rencana diperbarui';
$string['eventevidencecreated'] = 'Bukti dibuat';
$string['eventevidencedeleted'] = 'Bukti dihapus';
$string['eventevidencetypecreated'] = 'Jenis bukti dibuat';
$string['eventevidencetypedeleted'] = 'Jenis bukti dihapus';
$string['eventevidencetypeupdated'] = 'Tipe bukti diperbarui';
$string['eventevidenceupdated'] = 'Bukti diperbarui';
$string['eventobjectivescalecreated'] = 'Skala obyektif tercipta';
$string['eventobjectivescaledeleted'] = 'Skala tujuan dihapus';
$string['eventobjectivescaleupdated'] = 'Skala obyektif diperbarui';
$string['eventplancompleted'] = 'Rencana penyelesaian';
$string['eventplancreated'] = 'Rencana dibuat';
$string['eventplandeleted'] = 'Rencana dihapus';
$string['eventplanlistviewed'] = 'Rencana dilihat';
$string['eventplanreactivated'] = 'Rencana diaktifkan kembali';
$string['eventplanupdated'] = 'Rencana diaktifkan kembali';
$string['eventplanviewed'] = 'Rencana dilihat';
$string['eventpriorityscalecreated'] = 'Skala prioritas dibuat';
$string['eventpriorityscaledeleted'] = 'Skala prioritas dihapus';
$string['eventpriorityscaleupdated'] = 'Skala prioritas dihapus';
$string['eventtemplateupdated'] = 'Alur kerja berubah dalam template rencana';
$string['evidence'] = 'Bukti';
$string['evidenceadded'] = 'Bukti telah dibuat';
$string['evidenceattachmentdeleted'] = 'File bukti terlampir telah dihapus';
$string['evidencecustomfields'] = 'Bidang kebiasaan bukti';
$string['evidencedatecompleted'] = 'Tanggal bukti telah lengkap';
$string['evidencedatecompletedshort'] = 'Terbukti telah selesai';
$string['evidencedeleted'] = 'Bukti dihapus';
$string['evidencedescription'] = 'Deskripsi Bukti';
$string['evidencedescriptionshort'] = 'Terbukti';
$string['evidencefileattachments'] = 'Rekaman Belajar tidak diaktifkan di situs ini.';
$string['evidenceinstitution'] = 'Institusi Bukti';
$string['evidence_instructions_add'] = 'Anda dapat menambahkan bukti tambahan dengan mengeklik tombol "Tambah/hapus bukti" di sebelah kanan layar.';
$string['evidence_instructions_add11'] = 'Anda dapat menambahkan bukti tambahan dengan mengeklik tombol "Tambah/hapus bukti" di sebelah kanan layar.';
$string['evidence_instructions_detail'] = 'Anda dapat melihat rincian lebih lanjut tentang bukti lainnya dengan mengeklik judulnya.';
$string['evidence_instructions_learner'] = 'Semua bukti yang akan ditangani oleh rencana pembelajaran Anda ditampilkan di bawah.';
$string['evidence_instructions_manager'] = 'Semua bukti yang akan ditangani oleh anggota tim rencana pembelajaran Anda ditampilkan di bawah ini.';
$string['evidence_instructions_request'] = 'Mengeklik "Perbarui bukti yang diminta" akan memungkinkan Anda untuk meminta menambahkan bukti baru ke rencana pelajaran ini.';
$string['evidenceinuseby'] = 'Bukti ini digunakan oleh komponen-komponen perencanaan pembelajaran berikut';
$string['evidencelink'] = 'Tautan Bukti';
$string['evidencelinkerror'] = 'Bukan tautan web yang valid';
$string['evidencename'] = 'Nama bukti';
$string['evidenceplural'] = 'Bukti';
$string['evidence_readonly'] = 'Bukti hanya bisa dibaca';
$string['evidencetype'] = 'Jenis bukti';
$string['evidencetypeadded'] = 'Jenis bukti "{$a}" ditambahkan';
$string['evidencetypecreate'] = 'Tambah jenis Bukti baru';
$string['evidencetypeinuse'] = 'Jenis bukti ini sedang digunakan. Anda masih bisa mengubah nama jenis bukti tapi ini mungkin membingungkan pengguna saat jenis bukti berubah tanpa peringatan.';
$string['evidencetypename'] = 'Nama';
$string['evidencetypes'] = 'Jenis bukti';
$string['evidencetypeupdated'] = 'Jenis bukti "{$a}" diperbarui';
$string['evidencetypex'] = 'Jenis bukti "{$a}"';
$string['evidenceupdated'] = 'Bukti diperbarui';
$string['evidenceview'] = 'Bidang kebiasaan bukti';
$string['explainobjscalevals'] = 'Satu nilai per baris (yang paling tinggi hingga yang paling rendah)';
$string['explainpriorityscalevals'] = 'Satu prioritas per baris (yang paling tinggi hingga yang paling rendah)';
$string['filterbystatus'] = 'Filter berdasarkan status';
$string['general'] = 'Umum';
$string['generalsettings'] = 'Pengaturan Umum';
$string['globallearningplansettings'] = 'Pengaturan Rencana Pembelajaran Global';
$string['globalsettings'] = 'Pengaturan Global';
$string['hidden'] = 'Tersembunyi';
$string['historyforcompetencyx'] = 'Riwayat untuk kompetensi "{$a}"';
$string['includecompleted'] = 'Sertakan kompetensi yang telah diselesaikan';
$string['includerelatedcourses'] = 'Sertakan kursus yang ditautkan';
$string['inprogress'] = 'Sedang berlangsung';
$string['instances'] = 'Instance';
$string['invalidnumeric'] = 'Nilai numerik haruslah numerik (atau tidak diatur)';
$string['itemapproval'] = 'Persetujuan item';
$string['item-request-manager-long'] = '{$a->learner} telah meminta persetujuan untuk item rencana pelajaran baru dalam "{$a->plan}": {$a->data}';
$string['item-request-manager-short'] = 'Permintaan persetujuan item oleh {$a->learner}';
$string['items'] = 'Item';
$string['latestcommentby'] = 'Komentar terakhir oleh';
$string['launchcourse'] = 'Luncurkan kursus';
$string['launchprogram'] = 'Luncurkan program';
$string['learner'] = 'Siswa';
$string['learning'] = 'Pelajaran';
$string['learningplan'] = 'Rencana pelajaran';
$string['learningplan:name:tab'] = 'Rencana Pembelajaran: {$a->name} - {$a->tab}';
$string['learningplans'] = 'Rencana pelajaran';
$string['learningplansdisabled'] = 'Rencana Pelajaran tidak diaktifkan pada situs ini.';
$string['linkedcompetencies'] = 'Kompetensi ditautkan';
$string['linkedcourses'] = 'Kursus ditautkan';
$string['linkedobjectives'] = 'Tujuan ditautkan';
$string['linkedx'] = 'Ditautkan {$a}';
$string['linktoobjectivevalues'] = '<a href="view.php?id={$a}">Klik di sini</a> untuk melihat/mengedit nilai skala untuk skala tujuan ini.';
$string['linktopriorityvalues'] = '<a href="view.php?id={$a}">Klik di sini</a> untuk melihat/mengedit nilai skala pada skala prioritas ini.';
$string['linktype'] = 'Jenis tautan';
$string['manageplans'] = 'Rencana Pembelajaran: {$a->name} - {$a->tab}';
$string['manager'] = 'Manajer';
$string['managerdrivenworkflowdesc'] = 'Manajer memberikan konten untuk rencana pelajaran staf mereka. Pengguna dapat meminta konten ditambahkan tetapi diperlukan persetujuan dari manajer.';
$string['managerdrivenworkflowname'] = 'Alur kerja yang digerakkan manajer';
$string['managetemplates'] = 'Kelola template';
$string['mandatory'] = 'Wajib';
$string['manualcomplete'] = 'Secara manual, oleh pengguna dengan izin \'penuh\'';
$string['manuallycreated'] = 'Membuat rencana secara manual';
$string['missingobjectivescalevaluename'] = 'Diperlukan nama Nilai Skala Tujuan';
$string['missingpriorityscalevaluename'] = 'Nama nilai skala prioritas hilang';
$string['na'] = 'N/A';
$string['name'] = 'Nama';
$string['namelink'] = 'Nama (tautan)';
$string['newtemplate'] = 'Template baru';
$string['nochanges'] = 'Tidak ada perubahan';
$string['noclassfileforcomponent'] = 'File kelas \'{$a->classfile}\' tidak dapat ditemukan untuk komponen \'{$a->component}\'';
$string['noclassfileforrole'] = 'File kelas \'{$a->classfile}\' tidak dapat ditemukan untuk peran \'{$a->role}\'';
$string['noclassfileforworkflow'] = 'File kelas \'{$a->classfile}\' tidak dapat ditemukan untuk alur kerja \'{$a->workflow}\'';
$string['noclassforcomponent'] = 'Kelas \'{$a->class}\' tidak ada untuk komponen \'{$a->component}\'.';
$string['noclassforrole'] = 'Kelas \'{$a->class}\' tidak ada untuk peran \'{$a->role}\'.';
$string['noclassforworkflow'] = 'Kelas \'{$a->class}\' tidak ada untuk alur kerja \'{$a->workflow}\'';
$string['nocomments'] = 'Tidak ada komentar';
$string['nocompetencies'] = 'Tidak ada kompetensi.';
$string['nocourses'] = 'Tidak ada kursus.';
$string['nodeleteevidencetypeinuse'] = 'Tidak dapat menghapus jenis bukti \'{$a}\' ini karena sedang digunakan';
$string['noduedate'] = 'Tidak ada tanggal jatuh tempo';
$string['noevidencelink'] = 'Tidak ada tautan untuk bukti ini';
$string['noevidencetypesdefined'] = 'Tidak ada jenis bukti yang telah ditentukan';
$string['noitemsrequiringapproval'] = 'Tidak ada item yang membutuhkan persetujuan';
$string['nolinkedcompetencies'] = 'Tidak ada kompetensi yang ditautkan.';
$string['nolinkedcourses'] = 'Tidak ada kursus yang ditautkan.';
$string['nolinkedobjectives'] = 'Tidak ada tujuan yang ditautkan.';
$string['nolinkedx'] = 'Tidak ada {$a} yang ditautkan.';
$string['nomanager'] = 'Anda tidak memiliki manajer yang dialokasikan dalam posisi profil Anda';
$string['none'] = 'Tidak ada';
$string['nonsensicalachievedvalues'] = 'Peringatan: Anda telah mencapai nilai di bawah nilai yang tidak dicapai dalam skala ini. Ingat bahwa skala Anda harus diurutkan dari yang paling berhasil di bagian atas, hingga yang paling tidak berhasil di bagian bawah.';
$string['noobjectives'] = 'Tidak ada tujuan.';
$string['noobjectivescales'] = 'Untuk menggunakan pengaturan skala tujuan';
$string['noobjectivescalevalues'] = 'Tidak ada nilai skala tujuan yang ditentukan untuk skala tujuan ini.';
$string['noobjectivesdefined'] = 'Tidak ada tujuan yang ditentukan';
$string['nopermission'] = 'Anda tidak diperbolehkan untuk melakukan tindakan tersebut.';
$string['noplans'] = 'Tidak ada rencana...';
$string['noprioritiesdefined'] = 'Tidak ada prioritas yang ditentukan';
$string['nopriorityscales'] = 'Untuk menggunakan pengaturan prioritas skala prioritas';
$string['nopriorityscalevalues'] = 'Tidak ada nilai skala prioritas yang ditentukan untuk skala prioritas ini.';
$string['noprograms'] = 'Tidak ada program.';
$string['notcompleted'] = 'Belum selesai';
$string['noteduedateswrongformat'] = 'CATATAN: Bidang tanggal jatuh tempo yang dimaksudkan tidak diperbarui: format salah';
$string['noteduedateswrongformatorrequired'] = 'CATATAN: Bidang tanggal jatuh tempo yang dimaksudkan tidak diperbarui: diperlukan atau format salah';
$string['notemplates'] = 'Tidak ada template yang telah dibuat';
$string['notemplatesetup'] = 'Belum ada template rencana yang telah diatur';
$string['nox'] = 'Tidak ada {$a}.';
$string['numaffectedusers'] = 'Jumlah pengguna yang terpengaruh';
$string['numberoflinkedcourses'] = 'Kursus';
$string['numberoflinkedevidence'] = 'Bukti';
$string['objective'] = 'Tujuan';
$string['objectiveapproved'] = 'Persetujuan Tujuan';
$string['objectivecompletelonglearner'] = '{$a->userfrom} telah mengubah tujuan "{$a->objective}" menjadi telah diselesaikan pada rencana pelajaran "{$a->plan}"';
$string['objectivecompletelonglearnerhtml'] = '{$a->userfromhtml} telah mengubah tujuan"{$a->objectivehtml}" menjadi telah diselesaikan pada rencana pelajaran"{$a->planhtml}"';
$string['objectivecompletelongmanager'] = '{$a->userfrom} telah mengubah tujuan "{$a->objective}" menjadi telah diselesaikan pada rencana pelajaran "{$a->plan}"';
$string['objectivecompletelongmanagerhtml'] = '{$a->userfromhtml} telah mengubah tujuan "{$a->objectivehtml}" menjadi telah diselesaikan pada rencana pelajaran"{$a->planhtml}"';
$string['objectivecompleteshortlearner'] = 'Tujuan yang diselesaikan "{$a}"';
$string['objectivecompleteshortmanager'] = '{$a} telah menyelesaikan tujuan';
$string['objectivecourse'] = 'Kursus yang ditetapkan';
$string['objectivecreated'] = 'Tujuan telah dibuat';
$string['objectivedeleted'] = 'Tujuan telah dihapus';
$string['objectivedeletelonglearner'] = '{$a->userfrom} telah menghapus tujuan "{$a->objective}" dalam rencana pelajaran"{$a->plan}"';
$string['objectivedeletelonglearnerhtml'] = '{$a->userfromhtml} telah menghapus tujuan "{$a->objective}" dalam rencana pelajaran"{$a->planhtml}"';
$string['objectivedeletelongmanager'] = '{$a->userfrom} telah menghapus tujuan "{$a->objective}" dalam rencana pelajaran "{$a->plan}"';
$string['objectivedeletelongmanagerhtml'] = '{$a->userfromhtml} telah menghapus tujuan &quot;{$a->objective}&quot; dalam rencana pelajaran &quot;{$a->planhtml}&quot;';
$string['objectivedeleteshortlearner'] = 'Tujuan "{$a}" telah dihapus';
$string['objectivedeleteshortmanager'] = '"{$a}" telah menghapus sebuah tujuan';
$string['objectivedescription'] = 'Deskripsi tujuan';
$string['objectiveduedate'] = 'Tanggal jatuh tempo tujuan';
$string['objectiveeditlonglearner'] = '{$a->userfrom} telah mengedit {$a->field} untuk tujuan "{$a->objective}" dalam rencana pelajaran"{$a->plan}"';
$string['objectiveeditlonglearnerhtml'] = '{$a->userfromhtml} telah mengedit {$a->field} untuk tujuan "{$a->objectivehtml}" dalam rencana pelajaran"{$a->planhtml}"';
$string['objectiveeditlongmanager'] = '{$a->userfrom} telah mengedit {$a->field} untuk tujuan "{$a->objective}" dalam rencana pelajaran"{$a->plan}"';
$string['objectiveeditlongmanagerhtml'] = '{$a->userfromhtml} telah diedit {$a->field} untuk tujuan "{$a->objectivehtml}" dalam rencana pelajaran"{$a->planhtml}"';
$string['objectiveeditshortlearner'] = 'Tujuan "{$a}" telah diedit';
$string['objectiveeditshortmanager'] = '{$a} telah mengedit tujuan mereka';
$string['objectivefullname'] = 'Judul tujuan';
$string['objectiveincompletelonglearner'] = '{$a->userfrom} telah mengubah tujuan "{$a->objective}" menjadi tidak selesai dalam rencana pelajaran"{$a->plan}"';
$string['objectiveincompletelonglearnerhtml'] = '{$a->userfromhtml} telah mengubah tujuan"{$a->objectivehtml}" menjadi tidak selesai dalam rencana pelajaran "{$a->planhtml}"';
$string['objectiveincompletelongmanager'] = '{$a->userfrom} telah mengubah tujuan"{$a->objective}" menjadi tidak selesai dalam rencana pelajaran"{$a->plan}"';
$string['objectiveincompletelongmanagerhtml'] = '{$a->userfromhtml} telah mengubah tujuan "{$a->objectivehtml}" menjadi tidak selesai dalam rencana pelajaran"{$a->planhtml}"';
$string['objectiveincompleteshortlearner'] = 'Tujuan "{$a}" tidak selesai';
$string['objectiveincompleteshortmanager'] = '{$a} memiliki tujuan yang tidak selesai';
$string['objective_instructions_add'] = 'Mengeklik "Tambah Tujuan Baru" akan memungkinkan Anda untuk menambahkan tujuan baru pada rencana pelajaran ini.';
$string['objective_instructions_add11'] = 'Dengan mengeklik "Tambah Tujuan Baru" akan memungkinkan Anda untuk menambahkan tujuan baru pada rencana pelajaran ini.';
$string['objective_instructions_detail'] = 'Anda dapat melihat tujuan apapun dengan mengklik judul tujuan.';
$string['objective_instructions_learner'] = 'Semua tujuan yang membentuk rencana pelajaran Anda ditampilkan di bawah ini.';
$string['objective_instructions_manager'] = 'Semua tujuan yang membentuk rencana pelajaran anggota tim Anda akan ditampilkan di bawah ini.';
$string['objective_instructions_request'] = 'Mengklik "Tambahkan tujuan baru" akan memungkinkan Anda meminta untuk menambahkan tujuan baru ke dalam rencana pembelajaran ini.';
$string['objectivename'] = 'Nama Tujuan';
$string['objectivenewlonglearner'] = '{$a->userfrom} telah menetapkan tujuan baru "{$a->objective}" pada rencana pelajaran "{$a->plan}"';
$string['objectivenewlonglearnerhtml'] = '{$a->userfromhtml} telah menetapkan tujuan baru "{$a->objectivehtml}" pada rencana pelajaran "{$a->planhtml}"';
$string['objectivenewlongmanager'] = '{$a->userfrom} telah membuat tujuan baru "{$a->objective}" dalam rencana pelajaran "{$a->plan}"';
$string['objectivenewlongmanagerhtml'] = '{$a->userfromhtml} telah membuat tujuan baru "{$a->objectivehtml}" dalam rencana pelajaran "{$a->planhtml}"';
$string['objectivenewshortlearner'] = 'Tujuan baru "{$a}" telah ditetapkan';
$string['objectivenewshortmanager'] = '{$a} telah menciptakan tujuan baru';
$string['objectivepermissions'] = 'Izin tujuan';
$string['objectiveplural'] = 'Tujuan';
$string['objectivepriority'] = 'Prioritas Tujuan';
$string['objectives'] = 'Tujuan';
$string['objectivescale'] = 'Skala tujuan';
$string['objectivescaleadded'] = 'Skala tujuan "{$a}" telah ditambahkan';
$string['objectivescaleassign'] = 'Skala tujuan';
$string['objectivescaleassign_help'] = 'Skala tujuan menentukan kriteria berdasarkan pada tujuan yang dapat diukur. Ini adalah nama dari skala nilai yang sedang ditambahkan.';
$string['objectivescaledefault'] = 'Nilai default';
$string['objectivescaledefault_help'] = '**Nilai Default** adalah nilai otomatis yang ditetapkan ke tujuan dalam rencana pelajaran ketika tujuannya pertama-tama ditambahkan oleh siswa atau manajer.';
$string['objectivescaledefaultupdated'] = 'Nilai default dari skala telah diperbarui';
$string['objectivescaleinuse'] = 'Skala ini sedang digunakan (yaitu pengguna memiliki tujuan yang ditandai dengan nilai-nilai dari skala ini). Nilai Skala tidak dapat dibuat, diurutkan-ulang, atau dihapus untuk menjaga integritas data. Anda masih bisa mengubah nama nilai skala tapi ini mungkin membingungkan pengguna saat status tujuan mereka berubah tanpa peringatan.';
$string['objectivescalename'] = 'Nama skala tujuan';
$string['objectivescalename_help'] = 'Nama pada skala tujuan digunakan berdasarkan rencana pelajaran.';
$string['objectivescales'] = 'Skala tujuan';
$string['objectivescalesdisabledtemplateinuse'] = 'CATATAN: Tidak dapat mengubah skala tujuan - ada rencana yang sedang menggunakan template ini';
$string['objectivescaleupdated'] = 'Skala Tujuan "{$a}" diperbarui';
$string['objectivescalevalueachieved'] = 'Telah Dicapai';
$string['objectivescalevalueachieved_help'] = 'Ketika **Telah Dicapai** dicentang, nilai skala tujuan ini akan digunakan untuk menunjukkan bahwa tujuan tersebut telah dicapai oleh siswa.

Anda dapat memiliki beberapa nilai yang ditandai sebagai **Telah Dicapai** yang memungkinkan derajat pencapaian.';
$string['objectivescalevalueadded'] = 'Nilai skala Tujuan "{$a}" telah ditambah';
$string['objectivescalevalueid'] = 'Profisiensi Tujuan';
$string['objectivescalevalueidnumber'] = 'Nomor ID nilai skala';
$string['objectivescalevalueidnumber_help'] = 'Nomor ID Skala adalah nomor unik yang digunakan untuk mewakili nilai skala.';
$string['objectivescalevaluename'] = 'Nama nilai skala';
$string['objectivescalevaluename_help'] = '**Nama nilai skala** adalah nama dari nilai skala tujuan yang Anda tambahkan atau edit.

Nilai skala yang digunakan untuk mengukur tujuan rencana pelajaran. Anda dapat menambahkan nilai skala sesuai kebutuhan.';
$string['objectivescalevaluenumeric'] = 'Nilai numerik skala tujuan';
$string['objectivescalevaluenumeric_help'] = '**Nilai numerik nilai skala tujuan** memungkinkan Anda untuk menetapkan nilai numerik bersama deskripsi (nama) untuk nilai skala.';
$string['objectivescalevalues'] = 'Nilai skala tujuan';
$string['objectivescalevalues_help'] = 'Masukkan daftar nilai untuk skala tujuan baru (satu nilai per baris), diurut dari yang tertinggi hingga terendah. Sebagai contoh:

<p class="indent">
<em>Tinggi <br /> Sedang <br /> Rendah</em> </p>';
$string['objectivescalevalueupdated'] = 'Nilai skala tujuan "{$a}" diperbarui';
$string['objectivescalex'] = 'Skala tujuan "{$a}"';
$string['objectivesettings'] = 'Pengaturan tujuan';
$string['objectivesmet'] = 'Tujuan terpenuhi';
$string['objectivesnotupdated'] = 'Tujuan tidak diperbarui';
$string['objectivesscalecreate'] = 'Tambah skala tujuan baru';
$string['objectivesupdated'] = 'Tujuan diperbarui';
$string['objectivetitle'] = 'Judul Tujuan';
$string['objectiveupdated'] = 'Tujuan diperbarui';
$string['objectivevalues'] = 'Nilai tujuan';
$string['on'] = 'pada';
$string['optional'] = 'Opsional';
$string['options'] = 'Opsi';
$string['overdue'] = 'Jatuh tempo!';
$string['overview'] = 'Ikhtisar';
$string['pendingapproval'] = 'Persetujuan yang tertunda';
$string['pendingitems'] = 'Persetujuan yang tertunda';
$string['pendingitemsx'] = '<span class="redfont"><a href="{$a->link}" title="Item rencana membutuhkan persetujuan ({$a->count})">Tertunda({$a->count})</a></span>';
$string['pendingremoval'] = 'Penghapusan yang tertunda';
$string['plan'] = 'Rencana';
$string['plan:accessanyplan'] = 'Akses rencana tiap pengguna';
$string['plan:accessplan'] = 'Akses rencana';
$string['planactivated'] = 'Rencanakan "{$a}" telah diaktifkan';
$string['plan:add'] = 'Tambah rencana';
$string['plan-add-learner-long'] = 'Rencana pelajaran baru &quot;{$a->plan}&quot; telah ditetapkan oleh {$a->manager}';
$string['plan-add-learner-short'] = 'Rencana baru "{$a->plan}" ditetapkan';
$string['planapproved'] = 'Rencana &quot;{$a}&quot; telah disetujui';
$string['plan-approve-learner-long'] = 'Permintaan persetujuan untuk rencana pelajaran "{$a->plan}" telah diberikan';
$string['plan-approve-learner-short'] = 'Rencana baru "{$a->plan}" disetujui';
$string['planautocompleteddate'] = 'Rencana ini telah secara otomatis diselesaikan karena tanggal berakhirnya rencana telah berlalu.';
$string['planautocompleteditems'] = 'Rencana ini telah secara otomatis selesai karena semua item di dalamnya telah selesai.';
$string['plan:cancreateplancohort'] = 'Buat rencana bagi audiens';
$string['plan:canselectplantemplate'] = 'Pilih template rencana';
$string['plancomplete'] = 'Selesaikan rencana';
$string['plancompleted'] = 'Rencana ini telah ditandai sebagai selesai. Ini tidak lagi dapat diedit, dan semua indikator status menunjukkan status pada saat penyelesaian rencana tersebut.';
$string['plancompletefail'] = 'Ada masalah ketika mencoba menandai rencana "{$a}" sebagai selesai';
$string['plan-complete-manager-long'] = '{$a->learner} telah menyelesaikan rencana pelajaran "{$a->plan}"';
$string['plan-complete-manager-short'] = '{$a->learner} telah menyelesaikan rencana';
$string['plancompletesuccess'] = 'Berhasil menyelesaikan rencana {$a}';
$string['plan:configureplans'] = 'Konfigurasikan template rencana';
$string['plancreatefail'] = 'Rencana "{$a}" tidak dapat dibuat';
$string['plancreatesuccess'] = 'Pembuatan rencana berhasil';
$string['plandeclined'] = 'Rencana "{$a}" telah ditolak';
$string['plandeclinedby'] = 'Rencanakan "{$a->name}" telah ditolak oleh {$a->user}';
$string['plandeclinedtryagain'] = 'Rencana ini telah ditolak. Jika diinginkan, Anda dapat membuat perubahan dan persetujuan rencana permintaan kembali.';
$string['plan-decline-learner-long'] = 'Permintaan persetujuan untuk rencana pelajaran&quot;{$a->plan}&quot; telah ditolak';
$string['plan-decline-learner-short'] = 'Permintaan persetujuan rencana baru ditolak';
$string['plandeletefail'] = 'Tidak dapat menghapus rencana "{$a}"';
$string['plandeletesuccess'] = 'Berhasil menghapus rencana "{$a}"';
$string['plandescription'] = 'Deskripsi rencana';
$string['plandetails'] = 'Rencanakan rinciannya';
$string['plan-duedate-update-learner-long'] = 'Tanggal jatuh tempo untuk rencana pelajaran "{$a->plan}" telah diubah';
$string['plan-duedate-update-learner-short'] = 'Tanggal jatuh tempo rencana telah diubah';
$string['plan-duedate-update-manager-long'] = 'Tanggal jatuh tempo untuk rencana pelajaran {$a->learner} "{$a->plan}" telah diubah';
$string['plan-duedate-update-manager-short'] = '{$a->learner} mengubah tanggal jatuh tempo rencana';
$string['plan-due-learner-long'] = 'Rencana pelajaran "{$a->plan}" jatuh tempo dalam {$a->numdays} hari';
$string['plan-due-learner-short'] = 'Rencana "{$a->plan}" jatuh tempo dalam {$a->numdays} hari';
$string['plan-due-today-learner-long'] = 'Rencana pelajaran &quot;{$a->plan}&quot; jatuh tempo hari ini';
$string['plan-due-today-learner-short'] = 'Rencana &quot;{$a->plan}&quot; jatuh tempo hari ini';
$string['plan:editownsiteevidence'] = 'Edit bukti tingkat situs milik sendiri';
$string['plan:editsiteevidence'] = 'Edit bukti tingkat situs';
$string['plan:evidencemanagecustomfield'] = 'Mengelola item bukti kustom bidang';
$string['planhasunapproveditem'] = 'Rencana ini memiliki item konsep:';
$string['planhasunapproveditems'] = 'Rencana ini memiliki item konsep:';
$string['planidnotfound'] = 'ID rencana \'{$a}\' tidak ditemukan';
$string['planinstructions'] = 'Rencana pelajaran yang sekarang dan yang sudah selesai milik Anda ditampilkan di bawah ini.';
$string['planinstructions_add'] = 'Anda dapat membuat rencana pelajaran baru dengan mengklik "Buat rencana pelajaran baru" di sebelah kanan layar.';
$string['plan_instructions_delete'] = 'Anda dapat menghapus rencana pelajaran ini dengan mengeklik tombol "Menghapus rencana".';
$string['plan_instructions_edit'] = 'Anda dapat mengeklik tombol "Edit rincian" untuk mengubah beberapa judul rencana pelajaran, deskripsi singkat atau tanggal penyelesaian.';
$string['plan_instructions_learner'] = 'Di bawah ini adalah ringkasan singkat dari rencana pelajaran Anda.';
$string['plan_instructions_manager'] = 'Di bawah ini adalah ringkasan singkat dari rencana pelajaran anggota tim Anda.';
$string['planinstructions_noadd'] = 'Anda saat ini tidak memiliki izin untuk membuat Rencana Pembelajaran.';
$string['planinstructionsuser'] = 'Rencana pelajaran {$a} saat ini dan yang telah selesai ditampilkan di bawah ini.';
$string['plan:manageanyplan'] = 'Kelola rencana setiap pengguna';
$string['plan:manageevidencetypes'] = 'Kelola jenis bukti';
$string['plan:manageobjectivescales'] = 'Kelola skala tujuan';
$string['plan:managepriorityscales'] = 'Kelola skala prioritas';
$string['planmarkedcomplete'] = 'Rencana ditandai sebagai selesai';
$string['planname'] = 'Nama rencana';
$string['plan-newcomment-learner-long'] = '{$a->manager} mengomentari rencana pelajaran &quot;{$a->plan}&quot;';
$string['plan-newcomment-learner-short'] = '{$a->manager} mengomentari rencana';
$string['plan-newcomment-manager-long'] = '{$a->learner} mengomentari rencana pelajaran &quot;{$a->plan}&quot;';
$string['plan-newcomment-manager-short'] = '{$a->learner} mengomentari rencana';
$string['plannotactivated'] = 'Anda saat ini tidak memiliki izin untuk membuat Rencana Pembelajaran.';
$string['plannotapproved'] = 'Rencana ini belum disetujui';
$string['plan-overdue-learner-long'] = 'Rencana pelajaran &quot;{$a->plan}&quot; telah jatuh tempo';
$string['plan-overdue-learner-short'] = 'Rencana &quot;{$a->plan}&quot; telah jatuh tempo';
$string['plan-overdue-manager-long'] = 'Rencana pelajaran {$a->learner}s "{$a->plan}" telah jatuh tempo';
$string['plan-overdue-manager-short'] = 'Rencana {$a->learner} rencana telah jatuh tempo';
$string['planpermissions'] = 'Izin rencana';
$string['planreactivate'] = 'Aktivasi ulang rencana';
$string['planreactivatefail'] = 'Ada masalah ketika mencoba mengaktifkan kembali rencana &quot;{$a}&quot;';
$string['plan-reactivate-learner-long'] = 'Rencana pelajaran &quot;{$a->plan}&quot; telah diaktifkan kembali oleh {$a->manager}';
$string['plan-reactivate-learner-short'] = 'Rencana "{$a->plan}" telah diaktifkan kembali';
$string['plan-reactivate-manager-long'] = '{$a->learner} telah mengaktifkan kembali rencana pelajaran "{$a->plan}"';
$string['plan-reactivate-manager-short'] = '{$a->learner} telah mengaktifkan kembali rencana';
$string['planreactivatesuccess'] = 'Berhasil mengaktifkan kembali rencana {$a}';
$string['plan-remove-learner-long'] = 'Rencana pelajaran "{$a->plan}" telah dihapus oleh {$a->manager}';
$string['plan-remove-learner-short'] = 'Rencana "{$a->plan}" telah dihapus';
$string['plan-remove-manager-long'] = '{$a->learner} telah menghapus rencana pelajaran "{$a->plan}"';
$string['plan-remove-manager-short'] = '{$a->learner} telah menghapus rencana';
$string['plan-request-learner-long'] = 'Persetujuan diminta untuk rencana pelajaran baru "{$a->plan}"';
$string['plan-request-learner-short'] = 'Permintaan persetujuan rencana baru';
$string['plan-request-manager-long'] = '{$a->learner} telah meminta persetujuan untuk rencana pelajaran baru "{$a->plan}"';
$string['plan-request-manager-short'] = 'Permintaan persetujuan rencana baru oleh {$a->learner}';
$string['plansettings'] = 'Pengaturan rencana';
$string['planstatus'] = 'Status rencana';
$string['planstatusunapproved'] = 'Belum disetujui';
$string['plantemplate'] = 'Template rencana';
$string['planupdatecancelled'] = 'Pembaruan rencana dibatalkan';
$string['planupdatefail'] = 'Pembaruan rencana gagal';
$string['planupdatesuccess'] = 'Pembaruan rencana berhasil';
$string['pluginname'] = 'Rencana Pelajaran';
$string['priorities'] = 'Prioritas';
$string['priority'] = 'Prioritas';
$string['prioritymode'] = 'Prioritas';
$string['priorityscale'] = 'Skala prioritas';
$string['priorityscaleadded'] = 'Skala prioritas "{$a}" ditambahkan';
$string['priorityscaleassign'] = 'Penetapan skala prioritas';
$string['priorityscaleassign_help'] = '**Skala Prioritas** adalah nama dari skala prioritas Anda yang Anda kerjakan';
$string['priorityscalecreate'] = 'Tambahkan skala prioritas baru';
$string['priorityscaledefault'] = 'Nilai default';
$string['priorityscaledefault_help'] = '**Nilai Default** adalah nilai yang secara otomatis ditetapkan ke item rencana pelajaran saat skala prioritas pertama muncul dalam rencana pelajaran. Prioritas nantinya dapat diubah oleh siswa/manajer setelah aktif dalam rencana pelajaran.';
$string['priorityscaledefaultupdated'] = 'Skala dari nilai default ini telah diperbarui';
$string['priorityscaleinuse'] = 'Skala ini sedang digunakan (yaitu pengguna telah menandai item dengan nilai dari skala ini). Nilai skala tidak dapat dibuat, dipesan ulang atau dihapus untuk menjaga integritas data. Anda masih bisa mengubah nama nilai skala tapi ini mungkin membingungkan pengguna ketika prioritas mereka berubah tanpa peringatan.';
$string['priorityscalename'] = 'Nama skala prioritas';
$string['priorityscalename_help'] = 'Nama skala prioritas yang digunakan oleh rencana pelajaran.';
$string['priorityscales'] = 'Skala prioritas';
$string['priorityscalesdisabledtemplateinuse'] = 'CATATAN: Tidak dapat mengubah skala prioritas - ada rencana yang sedang menggunakan template ini';
$string['priorityscaleupdated'] = 'Skala prioritas "{$a}" diperbarui';
$string['priorityscalevalueadded'] = 'Nilai skala prioritas "{$a}" tambah';
$string['priorityscalevalueidnumber'] = 'Nomor ID nilai skala';
$string['priorityscalevalueidnumber_help'] = 'Nomor ID Skala adalah nomor unik yang digunakan untuk mewakili nilai skala.';
$string['priorityscalevaluename'] = 'Nama nilai skala';
$string['priorityscalevaluename_help'] = '**Nama nilai Skala** adalah nama dari nilai yang Anda tambahkan atau edit untuk skala prioritas tertentu.

Nilai skala yang digunakan untuk menentukan prioritas untuk item rencana pelajaran. Anda dapat menambahkan nilai skala sesuai kebutuhan.';
$string['priorityscalevaluenumeric'] = 'Nilai numerik skala prioritas';
$string['priorityscalevaluenumeric_help'] = '**Nilai numerik nilai skala Prioritas** memungkinkan Anda untuk menetapkan nilai numerik untuk nilai skala ini serta deskripsi (nama).';
$string['priorityscalevalues'] = 'Nilai skala prioritas';
$string['priorityscalevalues_help'] = 'Masukkan daftar nilai untuk skala prioritas baru (satu prioritas per baris), agar dari prioritas tertinggi hingga prioritas terendah. Sebagai contoh:

<p class="indent"> <em>Tinggi <br /> Sedang <br /> Rendah</em> </p>';
$string['priorityscalevalueupdated'] = 'Nilai skala prioritas "{$a}" diperbarui';
$string['priorityscalex'] = 'Skala prioritas "{$a}"';
$string['priorityvalues'] = 'Nilai prioritas';
$string['proficiency'] = 'Keahlian';
$string['program'] = 'Program';
$string['program_instructions_add'] = 'Dengan mengeklik "Tambah/hapus program" akan memungkinkan Anda untuk menambahkan program baru pada rencana pelajaran ini.';
$string['program_instructions_add11'] = 'Dengan mengeklik "Tambah program" akan memungkinkan Anda untuk menambahkan program baru pada rencana pelajaran ini.';
$string['program_instructions_detail'] = 'Anda dapat melihat program apapun dengan mengklik judul program';
$string['program_instructions_learner'] = 'Semua program yang membentuk rencana pelajaran Anda ditampilkan di bawah ini.';
$string['program_instructions_manager'] = 'Semua program yang membentuk rencana pelajaran anggota tim Anda ditampilkan di bawah ini.';
$string['program_instructions_request'] = 'Dengan mengklik "Perbarui program yang diminta" akan mengizinkan Anda untuk meminta penambahan program baru pada rencana pelajaran ini.';
$string['programname'] = 'Nama program';
$string['programnotfound'] = 'Program tidak ditemukan';
$string['programpermissions'] = 'Izin program';
$string['programplural'] = 'Program';
$string['programscompletionhistoryforsubhead'] = 'Penyelesaian sebelumnya untuk {$a}';
$string['programscompletionhistorysubhead'] = 'Program yang telah selesai sebelumnya';
$string['programsettings'] = 'Pengaturan program';
$string['programsupdated'] = 'Perbarui pengaturan program';
$string['progress'] = 'Kemajuan';
$string['reactivate'] = 'Aktivasi ulang';
$string['reactivateplantext'] = 'Jika Anda ingin membuat perubahan atau tetap menggunakan rencana ini, dia harus diaktifkan kembali terlebih dahulu. <br /> <a href="{$a}">Mengaktifkan</a> rencana ini.';
$string['reasonapprovedplanrequest'] = 'Alasan yang diberikan untuk menyetujui rencana tersebut adalah: {$a}';
$string['reasondeclinedplanrequest'] = 'Alasan yang diberikan untuk menolak rencana tersebut adalah: {$a}';
$string['reasongivenfordecision'] = 'Alasan yang diberikan untuk keputusan ini adalah: {$a}';
$string['recordoflearning'] = 'Rekaman Belajar';
$string['recordoflearningcertifications'] = 'Rekaman Pelajaran: Sertifikasi';
$string['recordoflearningcertificationshistory'] = 'Rekaman Pelajaran: Sertifikasi Sebelumnya';
$string['recordoflearningcompetencies'] = 'Rekaman Pelajaran: Kompetensi';
$string['recordoflearningcourses'] = 'Rekaman Pelajaran: Kursus';
$string['recordoflearningcoursescompletionhistory'] = 'Rekaman Pelajaran: Riwayat Penyelesaian Kursus';
$string['recordoflearningevidence'] = 'Rekaman Pelajaran: Bukti';
$string['recordoflearningobjectives'] = 'Rekaman Pelajaran: Tujuan';
$string['recordoflearningprograms'] = 'Rekaman Pelajaran: Program';
$string['recordoflearningprogramscompletionhistory'] = 'Rekaman Pelajaran: RIwayat Penyelesaian Program';
$string['recordoflearningprogramsrecurring'] = 'Rekaman Pelajaran: Program berulang';
$string['remove'] = 'Pilih {$a} yang ditautkan';
$string['removedx'] = 'Hapus "{$a}"';
$string['removeselected'] = 'Hapus tautan yang dipilih';
$string['request'] = 'Permintaan';
$string['requestapproval'] = 'Persetujuan permintaan';
$string['requestapprove'] = 'Permintaan disetujui';
$string['requestdecline'] = 'Permintaan ditolak';
$string['requestednewobjective'] = 'Tambahkan permintaan tujuan baru';
$string['requestnotapprove'] = 'Ada masalah ketika mencoba menyetujui permintaan tersebut';
$string['requestnotdecline'] = 'Ada masalah ketika mencoba menolak permintaan tersebut';
$string['requestremoval'] = 'Penghapusan permintaan';
$string['required'] = 'Diperlukan';
$string['review'] = 'Tinjau';
$string['reviewitemstext'] = 'Silakan tinjau perubahan pada rencana yang terlampir';
$string['reviewplantext'] = 'Silakan tinjau rencana yang terlampir';
$string['role'] = 'Peran';
$string['rpl'] = 'Pengakuan Pelajaran Sebelumnya';
$string['rplupdated'] = 'Pengakuan Pelajaran Sebelumnya telah diperbarui';
$string['save'] = 'Simpan';
$string['scales'] = 'Skala Prioritas';
$string['scaleslocked'] = 'Template ini sedang digunakan dan mengubah skala akan mempengaruhi integritas data. Oleh karena itu Prioritas dan skala Tujuan dikunci dan tidak akan diperbarui bila alur kerja berubah.';
$string['selectanevidencetype'] = 'Pilih jenis bukti';
$string['selectasdefault'] = 'Pilih {$a} sebagai default';
$string['selectedlinkedcompetenciesremovedfromcourse'] = 'Tautan kompetensi yang dipilih telah dihapus dari kursus ini';
$string['selectedlinkedcoursesremovedfromcompetency'] = 'Tautan kursus yang dipilih telah dihapus dari kompetensi ini';
$string['selectedlinkedcoursesremovedfromobjective'] = 'Tautan kursus yang dipilih telah dihapus dari tujuan ini';
$string['selectedlinkedevidenceremovedfromcompetency'] = 'Tautan bukti yang dipilih telah dihapus dari kompetensi ini';
$string['selectedlinkedevidenceremovedfromcourse'] = 'Tautan bukti yang dipilih telah dihapus dari kursus ini';
$string['selectedlinkedevidenceremovedfromobjective'] = 'Tautan bukti yang dipilih telah dihapus dari tujuan ini';
$string['selectedlinkedevidenceremovedfromprogram'] = 'Tautan bukti yang dipilih telah dihapus dari program ini';
$string['sendapprovalrequest'] = 'Kirim permintaan persetujuan';
$string['set'] = 'Atur';
$string['setcompetencystatus'] = 'Atur status kompetensi';
$string['setcompletionstatus'] = 'Atur Status Penyelesaian';
$string['setdefaultstatus'] = 'Tetapkan kompetensi yang baru disetujui status defaultnya';
$string['setduedate'] = 'Atur Tanggal Jatuh Tempo';
$string['setpriority'] = 'Atur Prioritas';
$string['setproficiency'] = 'Atur Status';
$string['setstatusicon'] = 'Atur Status';
$string['setting'] = 'Pengaturan';
$string['signoff'] = 'Keluar';
$string['simpleworkflow'] = 'Pengaturan alur kerja sederhana';
$string['startdate'] = 'Tanggal mulai';
$string['status'] = 'Status';
$string['teammembers'] = 'Anggota Tim';
$string['templatecomponentsettings'] = 'Pengaturan Komponen';
$string['templatecomponentsettings_help'] = '**Pengaturan Komponen** memungkinkan Anda untuk menampilkan/menyembunyikan komponen dalam rencana pelajaran dan menentukan urutan di mana mereka muncul.

Klik **Sembunyikan** untuk menghapus komponen dari template rencana pelajaran.

Gunakan panah atas dan bawah untuk mengubah urutan komponen.';
$string['templateenddate'] = 'Tanggal Akhir';
$string['templateenddate_help'] = 'Klik ikon kalender untuk memilih **Tanggal Akhir** untuk template rencana pelajaran.';
$string['templateinstances'] = 'Instance template';
$string['thefollowingitemsarepending_p'] = 'Rencana ini berisi item yang tertunda berikut:';
$string['thefollowingitemsarepending_s'] = 'Rencana ini berisi item yang tertunda berikut:';
$string['thefollowingitemsrequireyourapproval_p'] = 'Rencana ini berisi item baru yang membutuhkan persetujuan Anda:';
$string['thefollowingitemsrequireyourapproval_s'] = 'Rencana ini berisi item baru yang memerlukan persetujuan Anda:';
$string['todb_competencysettingerror'] = 'Kesalahan saat memperbarui pengaturan kompetensi';
$string['todb_coursesettingerror'] = 'Kesalahan saat memperbarui pengaturan kursus';
$string['todb_objectivesettingerror'] = 'Kesalahan saat memperbarui pengaturan tujuan';
$string['todb_programsettingerror'] = 'Kesalahan saat memperbarui pengaturan program';
$string['todb_updatepermissionserror'] = 'Kesalahan saat memperbarui izin template';
$string['unabletoassigncompsfromorg'] = 'Tidak dapat menetapkan kompetensi dari organisasi';
$string['unabletoassigncompsfrompos'] = 'Tidak dapat menetapkan kompetensi dari posisi';
$string['unapproved'] = 'Konsep';
$string['unapprovedplans'] = 'Rencana yang Belum Disetujui';
$string['unknown'] = 'Tidak diketahui';
$string['unknownuserslearningplans'] = 'Rencana Pelajaran Pengguna yang Tidak Diketahui';
$string['update'] = 'Perbarui';
$string['updatecompetency'] = 'Perbarui';
$string['update_competency_settings'] = 'Pengaturan kompetensi berhasil diperbarui';
$string['update_components_settings'] = 'Pengaturan komponen berhasil diperbarui';
$string['updatecourse'] = 'Perbarui';
$string['updatecourses'] = 'Perbarui kursus';
$string['update_course_settings'] = 'Pengaturan kursus berhasil diperbarui';
$string['updateevidence'] = 'Perbarui bukti';
$string['update_general_settings'] = 'Pengaturan umum berhasil diperbarui';
$string['updatelinkedx'] = 'Perbarui {$a} yang ditautkan';
$string['updateobjective'] = 'Perbarui tujuan';
$string['updateobjectives'] = 'Perbarui tujuan';
$string['update_objective_settings'] = 'Pengaturan tujuan berhasil diperbarui';
$string['updateplan'] = 'Perbarui rencana';
$string['update_plan_settings'] = 'Pengaturan rencana berhasil diperbarui';
$string['updateprogram'] = 'Perbarui';
$string['updateprograms'] = 'Perbarui program';
$string['update_program_settings'] = 'Pengaturan program berhasil diperbarui';
$string['updaterequestedcompetency'] = 'Perbarui kompetensi yang diminta';
$string['updatesettings'] = 'Perbarui Pengaturan';
$string['update_workflow_settings'] = 'Pengaturan alur kerja berhasil diperbarui';
$string['usepriority'] = 'Gunakan prioritas';
$string['userdrivenworkflowdesc'] = 'Pengguna memiliki kontrol atas rencana pelajaran mereka dan dapat melakukan sebagian tindakan sendiri. Manajer dapat melihat rencana tetapi tidak membuat perubahan.';
$string['userdrivenworkflowname'] = 'Alur kerja yang digerakkan pengguna';
$string['view'] = 'Lihat';
$string['viewitem'] = 'Lihat item';
$string['workflow'] = 'Alur kerja';
$string['workflowsettings'] = 'Pengaturan alur kerja';
$string['xitemspending'] = '<a href="{$a->link}">{$a->number} {$a->name}</a> tertunda';
$string['xitemsunapproved'] = '<a href="{$a->uri}">{$a->number} {$a->name}</a>';
$string['xslearningplans'] = 'Rencana Pelajaran {$a}';
$string['youareviewingxsplan'] = '<strong>Anda sedang melihat <a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name } \'s</a> rencana.</strong>';
$string['youareviewingxsplans'] = '<strong>Anda sedang melihat <a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name} \'s</a> rencana.</strong>';
